Fedora Online Forum

Il forum della comunità italiana di Fedora

#1 25-01-2019 08:51:23

skiava
Fedora nel sangue
Da Bari
Registrato: 23-05-2007
Messaggi: 1'913

[risolto] "Wine" problemi conflitto dipendenze durante installazione

Ciao a tutti, come in oggetto riporto di seguito l'output di:

[[email protected] skiava]# dnf install wine
Fedora 28 - x86_64 - Updates                    4.1 MB/s |  28 MB     00:07    
Fedora 28 - x86_64                               11 MB/s |  60 MB     00:05    
RPM Fusion for Fedora 28 - Free - Updates       1.9 MB/s | 536 kB     00:00    
RPM Fusion for Fedora 28 - Free                 2.0 MB/s | 754 kB     00:00    
RPM Fusion for Fedora 28 - Nonfree - Updates    494 kB/s |  96 kB     00:00    
RPM Fusion for Fedora 28 - Nonfree              766 kB/s | 208 kB     00:00    
Ultima verifica della scadenza dei metadati: 0:00:00 fa il ven 25 gen 2019 08:38:18 CET.
Dipendenze risolte.
================================================================================
 pacchetto                     Arch   Versione                    Repository
                                                                           Dim.
================================================================================
Installazione in corso:
 wine                          x86_64 4.0-0.4.rc4.fc28            updates  60 k
Installazione dipendenze:
 SDL2                          i686   2.0.9-1.fc28                updates 458 k
 alsa-lib                      i686   1.1.6-2.fc28                fedora  453 k
 avahi-libs                    i686   0.7-13.fc28                 updates  65 k
 bzip2-libs                    i686   1.0.6-26.fc28               fedora   47 k
 cairo                         i686   1.15.12-2.fc28              updates 790 k
 cdparanoia-libs               i686   10.2-27.fc28                fedora   64 k
 cups-libs                     i686   1:2.2.6-30.fc28             updates 455 k
 cyrus-sasl-lib                i686   2.1.27-0.2rc7.fc28          updates 119 k
 dbus-libs                     i686   1:1.12.10-1.fc28            updates 195 k
 elfutils-libelf               i686   0.174-5.fc28                updates 216 k
 expat                         i686   2.2.5-3.fc28                fedora  108 k
 flac-libs                     i686   1.3.2-7.fc28                updates 208 k
 fontconfig                    i686   2.13.0-5.fc28               updates 280 k
 freetype                      i686   2.8-10.fc28                 fedora  401 k
 fribidi                       i686   1.0.2-1.fc28                updates  84 k
 gd                            i686   2.2.5-6.fc28                updates 150 k
 glib2                         i686   2.56.4-1.fc28               updates 2.6 M
 glibc                         i686   2.27-37.fc28                updates 3.4 M
 gmp                           i686   1:6.1.2-7.fc28              fedora  282 k
 gnutls                        i686   3.6.5-2.fc28                updates 916 k
 graphite2                     i686   1.3.10-5.fc28               fedora  126 k
 gsm                           i686   1.0.17-5.fc28               fedora   36 k
 gstreamer1                    i686   1.14.1-2.fc28               updates 1.3 M
 gstreamer1-plugins-base       i686   1.14.1-3.fc28               updates 1.8 M
 harfbuzz                      i686   1.7.5-3.fc28                fedora  304 k
 isdn4k-utils                  i686   3.27-11.fc28                fedora  1.1 M
 isdn4k-utils                  x86_64 3.27-11.fc28                fedora  1.1 M
 isdn4k-utils-data             noarch 3.27-11.fc28                fedora  339 k
 jbigkit-libs                  i686   2.1-15.fc28                 updates  54 k
 keyutils-libs                 i686   1.5.10-6.fc28               fedora   33 k
 krb5-libs                     i686   1.16.1-24.fc28              updates 899 k
 lcms2                         i686   2.9-4.fc28                  updates 176 k
 libICE                        i686   1.0.9-12.fc28               fedora   74 k
 libSM                         i686   1.2.2-8.fc28                fedora   45 k
 libX11                        i686   1.6.5-7.fc28                fedora  646 k
 libX11-xcb                    i686   1.6.5-7.fc28                fedora   23 k
 libXau                        i686   1.0.8-11.fc28               fedora   35 k
 libXcomposite                 i686   0.4.4-12.fc28               fedora   27 k
 libXcursor                    i686   1.1.15-1.fc28               fedora   36 k
 libXdamage                    i686   1.1.4-12.fc28               fedora   26 k
 libXext                       i686   1.3.3-8.fc28                fedora   47 k
 libXfixes                     i686   5.0.3-5.fc28                fedora   24 k
 libXft                        i686   2.3.2-8.fc28                fedora   66 k
 libXi                         i686   1.7.9-6.fc28                fedora   50 k
 libXinerama                   i686   1.1.3-10.fc28               fedora   19 k
 libXpm                        i686   3.5.12-5.fc28               fedora   58 k
 libXrandr                     i686   1.5.1-5.fc28                fedora   34 k
 libXrender                    i686   0.9.10-5.fc28               fedora   32 k
 libXtst                       i686   1.2.3-5.fc28                fedora   26 k
 libXv                         i686   1.0.11-5.fc28               fedora   23 k
 libXxf86vm                    i686   1.1.4-7.fc28                fedora   23 k
 libasyncns                    i686   0.8-14.fc28                 fedora   32 k
 libatomic                     i686   8.2.1-6.fc28                updates  42 k
 libatomic                     x86_64 8.2.1-6.fc28                updates  43 k
 libblkid                      i686   2.32.1-1.fc28               updates 226 k
 libcap                        i686   2.25-9.fc28                 fedora   55 k
 libcom_err                    i686   1.44.2-0.fc28               updates  46 k
 libdatrie                     i686   0.2.9-7.fc28                fedora   33 k
 libdb                         i686   5.3.28-30.fc28              fedora  829 k
 libdrm                        i686   2.4.95-1.fc28               updates 175 k
 libedit                       i686   3.1-23.20170329cvs.fc28     fedora  105 k
 liberation-narrow-fonts       noarch 1:1.07.4-11.fc28            fedora  208 k
 libexif                       i686   0.6.21-16.fc28              fedora  352 k
 libffi                        i686   3.1-16.fc28                 fedora   34 k
 libgcc                        i686   8.2.1-6.fc28                updates 106 k
 libgcrypt                     i686   1.8.4-1.fc28                updates 439 k
 libglvnd                      i686   1:1.1.0-1.fc28              updates  90 k
 libglvnd-egl                  i686   1:1.1.0-1.fc28              updates  50 k
 libglvnd-glx                  i686   1:1.1.0-1.fc28              updates 127 k
 libgpg-error                  i686   1.33-1.fc28                 updates 253 k
 libgphoto2                    i686   2.5.16-3.fc28               fedora  1.5 M
 libidn2                       i686   2.0.5-1.fc28                updates  88 k
 libieee1284                   i686   0.2.11-27.fc28              fedora   47 k
 libjpeg-turbo                 i686   1.5.3-6.fc28                updates 164 k
 libmount                      i686   2.32.1-1.fc28               updates 244 k
 libogg                        i686   2:1.3.2-10.fc28             fedora   30 k
 libpcap                       i686   14:1.9.0-2.fc28             updates 165 k
 libpciaccess                  i686   0.13.4-8.fc28               fedora   33 k
 libpng                        i686   2:1.6.34-6.fc28             updates 134 k
 libselinux                    i686   2.8-1.fc28                  updates 183 k
 libsepol                      i686   2.8-1.fc28                  updates 364 k
 libsndfile                    i686   1.0.28-7.fc28               fedora  214 k
 libstdc++                     i686   8.2.1-6.fc28                updates 507 k
 libtasn1                      i686   4.13-2.fc28                 fedora   78 k
 libthai                       i686   0.1.28-1.fc28               updates 205 k
 libtheora                     i686   1:1.1.1-21.fc28             fedora  188 k
 libtiff                       i686   4.0.10-1.fc28               updates 200 k
 libtool-ltdl                  i686   2.4.6-24.fc28               updates  58 k
 libunistring                  i686   0.9.10-1.fc28               updates 428 k
 libusbx                       i686   1.0.22-1.fc28               updates  73 k
 libuuid                       i686   2.32.1-1.fc28               updates  91 k
 libv4l                        i686   1.14.2-2.fc28               updates 182 k
 libva                         i686   2.1.0-1.fc28                fedora   96 k
 libverto                      i686   0.3.0-5.fc28                fedora   24 k
 libvisual                     i686   1:0.4.0-24.fc28             fedora  153 k
 libvkd3d                      i686   1.0-1.fc28                  updates 144 k
 libvkd3d                      x86_64 1.0-1.fc28                  updates 138 k
 libvorbis                     i686   1:1.3.6-3.fc28              updates 190 k
 libwayland-client             i686   1.15.0-1.fc28               fedora   38 k
 libwayland-cursor             i686   1.15.0-1.fc28               fedora   26 k
 libwayland-egl                i686   1.15.0-1.fc28               fedora   18 k
 libwayland-server             i686   1.15.0-1.fc28               fedora   45 k
 libwebp                       i686   1.0.0-1.fc28                updates 289 k
 libxcb                        i686   1.13-1.fc28                 fedora  243 k
 libxcrypt                     i686   4.4.2-3.fc28                updates 132 k
 libxml2                       i686   2.9.8-4.fc28                updates 737 k
 libxshmfence                  i686   1.3-1.fc28                  fedora   12 k
 llvm-libs                     i686   6.0.1-8.fc28                updates  17 M
 lockdev                       i686   1.0.4-0.26.20111007git.fc28 fedora   40 k
 lz4-libs                      i686   1.8.1.2-4.fc28              fedora   56 k
 mesa-dri-drivers              i686   18.0.5-4.fc28               updates  14 M
 mesa-filesystem               i686   18.0.5-4.fc28               updates  30 k
 mesa-libEGL                   i686   18.0.5-4.fc28               updates 126 k
 mesa-libGL                    i686   18.0.5-4.fc28               updates 198 k
 mesa-libOSMesa                i686   18.0.5-4.fc28               updates 2.3 M
 mesa-libOSMesa                x86_64 18.0.5-4.fc28               updates 2.2 M
 mesa-libgbm                   i686   18.0.5-4.fc28               updates  53 k
 mesa-libglapi                 i686   18.0.5-4.fc28               updates  69 k
 mesa-vulkan-drivers           i686   18.0.5-4.fc28               updates 1.9 M
 mingw32-wine-gecko            noarch 2.47-2.fc26                 fedora   48 M
 mingw64-wine-gecko            noarch 2.47-2.fc26                 fedora   49 M
 mpg123-libs                   i686   1.25.10-1.fc28              updates 210 k
 ncurses-libs                  i686   6.1-5.20180224.fc28         updates 324 k
 nettle                        i686   3.4.1-1.fc28                updates 319 k
 nspr                          i686   4.20.0-1.fc28               updates 150 k
 nss                           i686   3.41.0-3.fc28               updates 765 k
 nss-mdns                      i686   0.14.1-1.fc28               fedora   47 k
 nss-softokn                   i686   3.41.0-3.fc28               updates 462 k
 nss-softokn-freebl            i686   3.41.0-3.fc28               updates 265 k
 nss-util                      i686   3.41.0-3.fc28               updates 132 k
 ocl-icd                       i686   2.2.12-1.fc28               fedora   44 k
 openal-soft                   i686   1.18.2-5.fc28               fedora  405 k
 openal-soft                   x86_64 1.18.2-5.fc28               fedora  395 k
 openldap                      i686   2.4.46-4.fc28               updates 382 k
 openssl-libs                  i686   1:1.1.0i-1.fc28             updates 1.3 M
 opus                          i686   1.3-1.fc28                  updates 216 k
 orc                           i686   0.4.28-2.fc28               fedora  185 k
 p11-kit                       i686   0.23.14-1.fc28              updates 270 k
 pango                         i686   1.42.4-1.fc28               updates 308 k
 pcre                          i686   8.42-5.fc28                 updates 207 k
 pcre2                         i686   10.32-4.fc28                updates 244 k
 pixman                        i686   0.34.0-8.fc28               updates 253 k
 pulseaudio-libs               i686   12.2-1.fc28                 updates 690 k
 python2-talloc                x86_64 2.1.13-1.fc28               fedora   24 k
 readline                      i686   7.0-11.fc28                 updates 205 k
 samba-common-tools            x86_64 2:4.8.8-0.fc28              updates 452 k
 samba-libs                    x86_64 2:4.8.8-0.fc28              updates 282 k
 samba-winbind                 x86_64 2:4.8.8-0.fc28              updates 550 k
 samba-winbind-clients         x86_64 2:4.8.8-0.fc28              updates 140 k
 samba-winbind-modules         x86_64 2:4.8.8-0.fc28              updates 117 k
 sane-backends-libs            i686   1.0.27-17.fc28              updates 112 k
 spirv-tools-libs              i686   2018.3.0-0.1.20180407.git26a698c.fc28
                                                                  updates 922 k
 spirv-tools-libs              x86_64 2018.3.0-0.1.20180407.git26a698c.fc28
                                                                  updates 833 k
 sqlite-libs                   i686   3.22.0-5.fc28               updates 584 k
 systemd-libs                  i686   238-10.git438ac26.fc28      updates 538 k
 unixODBC                      i686   2.3.7-1.fc28                updates 471 k
 unixODBC                      x86_64 2.3.7-1.fc28                updates 455 k
 vulkan-loader                 i686   1.1.77.0-4.fc28             updates 111 k
 wine-alsa                     i686   4.0-0.4.rc4.fc28            updates 111 k
 wine-alsa                     x86_64 4.0-0.4.rc4.fc28            updates 115 k
 wine-arial-fonts              noarch 4.0-0.4.rc4.fc28            updates 147 k
 wine-capi                     i686   4.0-0.4.rc4.fc28            updates  65 k
 wine-capi                     x86_64 4.0-0.4.rc4.fc28            updates  66 k
 wine-cms                      i686   4.0-0.4.rc4.fc28            updates  83 k
 wine-cms                      x86_64 4.0-0.4.rc4.fc28            updates  85 k
 wine-common                   noarch 4.0-0.4.rc4.fc28            updates 113 k
 wine-core                     i686   4.0-0.4.rc4.fc28            updates  29 M
 wine-core                     x86_64 4.0-0.4.rc4.fc28            updates  29 M
 wine-courier-fonts            noarch 4.0-0.4.rc4.fc28            updates 137 k
 wine-desktop                  noarch 4.0-0.4.rc4.fc28            updates 162 k
 wine-filesystem               noarch 4.0-0.4.rc4.fc28            updates  94 k
 wine-fixedsys-fonts           noarch 4.0-0.4.rc4.fc28            updates  72 k
 wine-fonts                    noarch 4.0-0.4.rc4.fc28            updates  59 k
 wine-ldap                     i686   4.0-0.4.rc4.fc28            updates 132 k
 wine-ldap                     x86_64 4.0-0.4.rc4.fc28            updates 139 k
 wine-marlett-fonts            noarch 4.0-0.4.rc4.fc28            updates  71 k
 wine-mono                     noarch 4.7.3-1.fc28                updates  56 M
 wine-ms-sans-serif-fonts      noarch 4.0-0.4.rc4.fc28            updates 1.7 M
 wine-openal                   i686   4.0-0.4.rc4.fc28            updates  73 k
 wine-openal                   x86_64 4.0-0.4.rc4.fc28            updates  74 k
 wine-opencl                   i686   4.0-0.4.rc4.fc28            updates  71 k
 wine-opencl                   x86_64 4.0-0.4.rc4.fc28            updates  73 k
 wine-pulseaudio               i686   4.0-0.4.rc4.fc28            updates 102 k
 wine-pulseaudio               x86_64 4.0-0.4.rc4.fc28            updates 104 k
 wine-small-fonts              noarch 4.0-0.4.rc4.fc28            updates  74 k
 wine-symbol-fonts             noarch 4.0-0.4.rc4.fc28            updates  85 k
 wine-system-fonts             noarch 4.0-0.4.rc4.fc28            updates  78 k
 wine-systemd                  noarch 4.0-0.4.rc4.fc28            updates  60 k
 wine-tahoma-fonts             noarch 4.0-0.4.rc4.fc28            updates 163 k
 wine-times-new-roman-fonts    noarch 4.0-0.4.rc4.fc28            updates 153 k
 wine-twain                    i686   4.0-0.4.rc4.fc28            updates  93 k
 wine-twain                    x86_64 4.0-0.4.rc4.fc28            updates  96 k
 wine-wingdings-fonts          noarch 4.0-0.4.rc4.fc28            updates  72 k
 xz-libs                       i686   5.2.4-2.fc28                updates  97 k
 zlib                          i686   1.2.11-8.fc28               updates 100 k
Installazione dipendenze deboli:
 openssl-pkcs11                i686   0.4.8-2.fc28                updates  66 k
 sane-backends-drivers-cameras i686   1.0.27-17.fc28              updates  57 k
 sane-backends-drivers-scanners
                               i686   1.0.27-17.fc28              updates 2.6 M

Riepilogo della transazione
================================================================================
Installati  199 pacchetti

Dimensione totale dello scaricamento: 299 M
Dimensione installata: 867 M
Procedere [s/N]: s
Scaricamento dei pacchetti:
(1/199): wine-4.0-0.4.rc4.fc28.x86_64.rpm       599 kB/s |  60 kB     00:00    
(2/199): wine-capi-4.0-0.4.rc4.fc28.x86_64.rpm  651 kB/s |  66 kB     00:00    
(3/199): wine-capi-4.0-0.4.rc4.fc28.i686.rpm    636 kB/s |  65 kB     00:00    
(4/199): wine-common-4.0-0.4.rc4.fc28.noarch.rp 738 kB/s | 113 kB     00:00    
(5/199): wine-cms-4.0-0.4.rc4.fc28.i686.rpm     517 kB/s |  83 kB     00:00    
(6/199): wine-cms-4.0-0.4.rc4.fc28.x86_64.rpm   531 kB/s |  85 kB     00:00    
(7/199): wine-desktop-4.0-0.4.rc4.fc28.noarch.r 1.0 MB/s | 162 kB     00:00    
(8/199): wine-fonts-4.0-0.4.rc4.fc28.noarch.rpm 1.4 MB/s |  59 kB     00:00    
(9/199): wine-ldap-4.0-0.4.rc4.fc28.i686.rpm    367 kB/s | 132 kB     00:00    
(10/199): wine-ldap-4.0-0.4.rc4.fc28.x86_64.rpm 1.1 MB/s | 139 kB     00:00    
(11/199): wine-core-4.0-0.4.rc4.fc28.i686.rpm   4.0 MB/s |  29 MB     00:07    
(12/199): wine-openal-4.0-0.4.rc4.fc28.i686.rpm 1.5 MB/s |  73 kB     00:00    
(13/199): wine-core-4.0-0.4.rc4.fc28.x86_64.rpm 3.9 MB/s |  29 MB     00:07    
(14/199): wine-openal-4.0-0.4.rc4.fc28.x86_64.r 341 kB/s |  74 kB     00:00    
(15/199): wine-opencl-4.0-0.4.rc4.fc28.i686.rpm 2.2 MB/s |  71 kB     00:00    
(16/199): wine-opencl-4.0-0.4.rc4.fc28.x86_64.r 2.0 MB/s |  73 kB     00:00    
(17/199): wine-pulseaudio-4.0-0.4.rc4.fc28.i686 1.8 MB/s | 102 kB     00:00    
(18/199): wine-pulseaudio-4.0-0.4.rc4.fc28.x86_ 1.9 MB/s | 104 kB     00:00    
(19/199): wine-twain-4.0-0.4.rc4.fc28.i686.rpm  1.6 MB/s |  93 kB     00:00    
(20/199): wine-twain-4.0-0.4.rc4.fc28.x86_64.rp 1.7 MB/s |  96 kB     00:00    
[MIRROR] mingw64-wine-gecko-2.47-2.fc26.noarch.rpm: Status code: 404 for https://fedora.mirror.garr.it/mirrors/fedora/linux/releases/28/Everything/x86_64/os/Packages/m/mingw64-wine-gecko-2.47-2.fc26.noarch.rpm
[MIRROR] mingw32-wine-gecko-2.47-2.fc26.noarch.rpm: Status code: 404 for https://fedora.mirror.garr.it/mirrors/fedora/linux/releases/28/Everything/x86_64/os/Packages/m/mingw32-wine-gecko-2.47-2.fc26.noarch.rpm
[MIRROR] mingw64-wine-gecko-2.47-2.fc26.noarch.rpm: Status code: 404 for http://fedora.mirror.garr.it/mirrors/fedora/linux/releases/28/Everything/x86_64/os/Packages/m/mingw64-wine-gecko-2.47-2.fc26.noarch.rpm
[MIRROR] mingw32-wine-gecko-2.47-2.fc26.noarch.rpm: Status code: 404 for http://fedora.mirror.garr.it/mirrors/fedora/linux/releases/28/Everything/x86_64/os/Packages/m/mingw32-wine-gecko-2.47-2.fc26.noarch.rpm
(21/199): wine-mono-4.7.3-1.fc28.noarch.rpm     3.1 MB/s |  56 MB     00:17    
[MIRROR] isdn4k-utils-3.27-11.fc28.i686.rpm: Status code: 404 for https://fedora.mirror.garr.it/mirrors/fedora/linux/releases/28/Everything/x86_64/os/Packages/i/isdn4k-utils-3.27-11.fc28.i686.rpm
[MIRROR] isdn4k-utils-3.27-11.fc28.i686.rpm: Status code: 404 for http://fedora.mirror.garr.it/mirrors/fedora/linux/releases/28/Everything/x86_64/os/Packages/i/isdn4k-utils-3.27-11.fc28.i686.rpm
(22/199): isdn4k-utils-3.27-11.fc28.i686.rpm    827 kB/s | 1.1 MB     00:01    
[MIRROR] isdn4k-utils-3.27-11.fc28.x86_64.rpm: Status code: 404 for http://fedora.mirror.garr.it/mirrors/fedora/linux/releases/28/Everything/x86_64/os/Packages/i/isdn4k-utils-3.27-11.fc28.x86_64.rpm
[MIRROR] isdn4k-utils-3.27-11.fc28.x86_64.rpm: Status code: 404 for https://fedora.mirror.garr.it/mirrors/fedora/linux/releases/28/Everything/x86_64/os/Packages/i/isdn4k-utils-3.27-11.fc28.x86_64.rpm
(23/199): mingw32-wine-gecko-2.47-2.fc26.noarch 3.6 MB/s |  48 MB     00:13    
(24/199): isdn4k-utils-3.27-11.fc28.x86_64.rpm  2.1 MB/s | 1.1 MB     00:00    
(25/199): libvkd3d-1.0-1.fc28.i686.rpm          2.2 MB/s | 144 kB     00:00    
(26/199): vulkan-loader-1.1.77.0-4.fc28.i686.rp 1.8 MB/s | 111 kB     00:00    
(27/199): wine-filesystem-4.0-0.4.rc4.fc28.noar 3.1 MB/s |  94 kB     00:00    
(28/199): libX11-1.6.5-7.fc28.i686.rpm          2.2 MB/s | 646 kB     00:00    
(29/199): freetype-2.8-10.fc28.i686.rpm         1.3 MB/s | 401 kB     00:00    
(30/199): libXcomposite-0.4.4-12.fc28.i686.rpm  590 kB/s |  27 kB     00:00    
(31/199): libXcursor-1.1.15-1.fc28.i686.rpm     769 kB/s |  36 kB     00:00    
(32/199): libXinerama-1.1.3-10.fc28.i686.rpm    504 kB/s |  19 kB     00:00    
(33/199): libXext-1.3.3-8.fc28.i686.rpm         1.0 MB/s |  47 kB     00:00    
(34/199): libXrender-0.9.10-5.fc28.i686.rpm     1.4 MB/s |  32 kB     00:00    
(35/199): libXrandr-1.5.1-5.fc28.i686.rpm       1.2 MB/s |  34 kB     00:00    
(36/199): libva-2.1.0-1.fc28.i686.rpm           945 kB/s |  96 kB     00:00    
(37/199): nss-mdns-0.14.1-1.fc28.i686.rpm       1.3 MB/s |  47 kB     00:00    
(38/199): openal-soft-1.18.2-5.fc28.i686.rpm    2.4 MB/s | 405 kB     00:00    
(39/199): libgphoto2-2.5.16-3.fc28.i686.rpm     4.5 MB/s | 1.5 MB     00:00    
(40/199): libvkd3d-1.0-1.fc28.x86_64.rpm        2.9 MB/s | 138 kB     00:00    
(41/199): wine-systemd-4.0-0.4.rc4.fc28.noarch. 1.7 MB/s |  60 kB     00:00    
(42/199): openal-soft-1.18.2-5.fc28.x86_64.rpm  3.9 MB/s | 395 kB     00:00    
(43/199): wine-arial-fonts-4.0-0.4.rc4.fc28.noa 2.5 MB/s | 147 kB     00:00    
(44/199): wine-courier-fonts-4.0-0.4.rc4.fc28.n 2.8 MB/s | 137 kB     00:00    
(45/199): wine-fixedsys-fonts-4.0-0.4.rc4.fc28. 2.1 MB/s |  72 kB     00:00    
(46/199): wine-marlett-fonts-4.0-0.4.rc4.fc28.n 2.9 MB/s |  71 kB     00:00    
(47/199): wine-small-fonts-4.0-0.4.rc4.fc28.noa 2.5 MB/s |  74 kB     00:00    
(48/199): wine-symbol-fonts-4.0-0.4.rc4.fc28.no 2.4 MB/s |  85 kB     00:00    
(49/199): wine-system-fonts-4.0-0.4.rc4.fc28.no 2.3 MB/s |  78 kB     00:00    
(50/199): wine-tahoma-fonts-4.0-0.4.rc4.fc28.no 2.9 MB/s | 163 kB     00:00    
(51/199): wine-times-new-roman-fonts-4.0-0.4.rc 2.2 MB/s | 153 kB     00:00    
(52/199): mingw64-wine-gecko-2.47-2.fc26.noarch 3.3 MB/s |  49 MB     00:15    
(53/199): wine-wingdings-fonts-4.0-0.4.rc4.fc28  98 kB/s |  72 kB     00:00    
(54/199): wine-ms-sans-serif-fonts-4.0-0.4.rc4. 1.6 MB/s | 1.7 MB     00:01    
(55/199): ocl-icd-2.2.12-1.fc28.i686.rpm        1.0 MB/s |  44 kB     00:00    
(56/199): liberation-narrow-fonts-1.07.4-11.fc2 1.6 MB/s | 208 kB     00:00    
(57/199): wine-alsa-4.0-0.4.rc4.fc28.x86_64.rpm 1.2 MB/s | 115 kB     00:00    
(58/199): wine-alsa-4.0-0.4.rc4.fc28.i686.rpm   954 kB/s | 111 kB     00:00    
(59/199): isdn4k-utils-data-3.27-11.fc28.noarch 3.5 MB/s | 339 kB     00:00    
(60/199): bzip2-libs-1.0.6-26.fc28.i686.rpm     540 kB/s |  47 kB     00:00    
(61/199): libXfixes-5.0.3-5.fc28.i686.rpm       619 kB/s |  24 kB     00:00    
(62/199): libxcb-1.13-1.fc28.i686.rpm           3.2 MB/s | 243 kB     00:00    
(63/199): lockdev-1.0.4-0.26.20111007git.fc28.i 1.4 MB/s |  40 kB     00:00    
(64/199): spirv-tools-libs-2018.3.0-0.1.2018040 4.2 MB/s | 922 kB     00:00    
(65/199): libwayland-client-1.15.0-1.fc28.i686. 1.4 MB/s |  38 kB     00:00    
(66/199): libexif-0.6.21-16.fc28.i686.rpm       4.0 MB/s | 352 kB     00:00    
(67/199): libXau-1.0.8-11.fc28.i686.rpm         1.6 MB/s |  35 kB     00:00    
(68/199): libffi-3.1-16.fc28.i686.rpm           1.1 MB/s |  34 kB     00:00    
(69/199): alsa-lib-1.1.6-2.fc28.i686.rpm        3.7 MB/s | 453 kB     00:00    
(70/199): spirv-tools-libs-2018.3.0-0.1.2018040 4.7 MB/s | 833 kB     00:00    
(71/199): SDL2-2.0.9-1.fc28.i686.rpm            3.2 MB/s | 458 kB     00:00    
(72/199): avahi-libs-0.7-13.fc28.i686.rpm       1.5 MB/s |  65 kB     00:00    
(73/199): cups-libs-2.2.6-30.fc28.i686.rpm      4.2 MB/s | 455 kB     00:00    
(74/199): gd-2.2.5-6.fc28.i686.rpm              4.3 MB/s | 150 kB     00:00    
(75/199): dbus-libs-1.12.10-1.fc28.i686.rpm     3.7 MB/s | 195 kB     00:00    
(76/199): libXpm-3.5.12-5.fc28.i686.rpm         2.2 MB/s |  58 kB     00:00    
(77/199): fontconfig-2.13.0-5.fc28.i686.rpm     4.6 MB/s | 280 kB     00:00    
(78/199): expat-2.2.5-3.fc28.i686.rpm           2.5 MB/s | 108 kB     00:00    
(79/199): gnutls-3.6.5-2.fc28.i686.rpm          2.9 MB/s | 916 kB     00:00    
(80/199): gmp-6.1.2-7.fc28.i686.rpm             2.7 MB/s | 282 kB     00:00    
(81/199): libtasn1-4.13-2.fc28.i686.rpm         1.5 MB/s |  78 kB     00:00    
(82/199): glib2-2.56.4-1.fc28.i686.rpm          4.0 MB/s | 2.6 MB     00:00    
(83/199): keyutils-libs-1.5.10-6.fc28.i686.rpm  945 kB/s |  33 kB     00:00    
(84/199): libverto-0.3.0-5.fc28.i686.rpm        850 kB/s |  24 kB     00:00    
(85/199): glibc-2.27-37.fc28.i686.rpm           4.5 MB/s | 3.4 MB     00:00    
(86/199): krb5-libs-1.16.1-24.fc28.i686.rpm     3.3 MB/s | 899 kB     00:00    
(87/199): lcms2-2.9-4.fc28.i686.rpm             1.9 MB/s | 176 kB     00:00    
(88/199): libcom_err-1.44.2-0.fc28.i686.rpm     2.1 MB/s |  46 kB     00:00    
(89/199): libmount-2.32.1-1.fc28.i686.rpm       2.7 MB/s | 244 kB     00:00    
(90/199): libblkid-2.32.1-1.fc28.i686.rpm       2.7 MB/s | 226 kB     00:00    
(91/199): libdrm-2.4.95-1.fc28.i686.rpm         4.4 MB/s | 175 kB     00:00    
(92/199): libpciaccess-0.13.4-8.fc28.i686.rpm   1.4 MB/s |  33 kB     00:00    
(93/199): libgcc-8.2.1-6.fc28.i686.rpm          2.6 MB/s | 106 kB     00:00    
(94/199): libglvnd-1.1.0-1.fc28.i686.rpm        2.6 MB/s |  90 kB     00:00    
(95/199): libglvnd-glx-1.1.0-1.fc28.i686.rpm    2.7 MB/s | 127 kB     00:00    
(96/199): libpcap-1.9.0-2.fc28.i686.rpm         3.1 MB/s | 165 kB     00:00    
(97/199): libpng-1.6.34-6.fc28.i686.rpm         2.5 MB/s | 134 kB     00:00    
(98/199): jbigkit-libs-2.1-15.fc28.i686.rpm     1.4 MB/s |  54 kB     00:00    
(99/199): libtiff-4.0.10-1.fc28.i686.rpm        3.2 MB/s | 200 kB     00:00    
(100/199): libusbx-1.0.22-1.fc28.i686.rpm       2.7 MB/s |  73 kB     00:00    
(101/199): libstdc++-8.2.1-6.fc28.i686.rpm      4.3 MB/s | 507 kB     00:00    
(102/199): libuuid-2.32.1-1.fc28.i686.rpm       3.1 MB/s |  91 kB     00:00    
(103/199): samba-winbind-clients-4.8.8-0.fc28.x 7.2 MB/s | 140 kB     00:00    
(104/199): samba-libs-4.8.8-0.fc28.x86_64.rpm   3.6 MB/s | 282 kB     00:00    
(105/199): python2-talloc-2.1.13-1.fc28.x86_64. 1.1 MB/s |  24 kB     00:00    
(106/199): samba-common-tools-4.8.8-0.fc28.x86_ 3.7 MB/s | 452 kB     00:00    
(107/199): samba-winbind-4.8.8-0.fc28.x86_64.rp 3.6 MB/s | 550 kB     00:00    
(108/199): libxcrypt-4.4.2-3.fc28.i686.rpm      2.4 MB/s | 132 kB     00:00    
(109/199): libxml2-2.9.8-4.fc28.i686.rpm        5.3 MB/s | 737 kB     00:00    
(110/199): elfutils-libelf-0.174-5.fc28.i686.rp 1.8 MB/s | 216 kB     00:00    
(111/199): mesa-filesystem-18.0.5-4.fc28.i686.r 395 kB/s |  30 kB     00:00    
(112/199): libX11-xcb-1.6.5-7.fc28.i686.rpm     936 kB/s |  23 kB     00:00    
(113/199): libxshmfence-1.3-1.fc28.i686.rpm     412 kB/s |  12 kB     00:00    
(114/199): libedit-3.1-23.20170329cvs.fc28.i686 2.1 MB/s | 105 kB     00:00    
(115/199): mesa-libGL-18.0.5-4.fc28.i686.rpm    2.0 MB/s | 198 kB     00:00    
(116/199): mesa-libglapi-18.0.5-4.fc28.i686.rpm 1.6 MB/s |  69 kB     00:00    
(117/199): libXdamage-1.1.4-12.fc28.i686.rpm    689 kB/s |  26 kB     00:00    
(118/199): libXxf86vm-1.1.4-7.fc28.i686.rpm     908 kB/s |  23 kB     00:00    
(119/199): mesa-libOSMesa-18.0.5-4.fc28.i686.rp 3.4 MB/s | 2.3 MB     00:00    
(120/199): mesa-libOSMesa-18.0.5-4.fc28.x86_64. 3.5 MB/s | 2.2 MB     00:00    
(121/199): mesa-vulkan-drivers-18.0.5-4.fc28.i6 4.1 MB/s | 1.9 MB     00:00    
(122/199): mpg123-libs-1.25.10-1.fc28.i686.rpm  3.1 MB/s | 210 kB     00:00    
(123/199): nettle-3.4.1-1.fc28.i686.rpm         3.4 MB/s | 319 kB     00:00    
(124/199): openldap-2.4.46-4.fc28.i686.rpm      3.8 MB/s | 382 kB     00:00    
(125/199): nspr-4.20.0-1.fc28.i686.rpm          3.2 MB/s | 150 kB     00:00    
(126/199): nss-3.41.0-3.fc28.i686.rpm           4.4 MB/s | 765 kB     00:00    
(127/199): nss-util-3.41.0-3.fc28.i686.rpm      3.0 MB/s | 132 kB     00:00    
(128/199): nss-softokn-3.41.0-3.fc28.i686.rpm   3.8 MB/s | 462 kB     00:00    
(129/199): nss-softokn-freebl-3.41.0-3.fc28.i68 3.1 MB/s | 265 kB     00:00    
(130/199): openssl-libs-1.1.0i-1.fc28.i686.rpm  4.2 MB/s | 1.3 MB     00:00    
(131/199): mesa-dri-drivers-18.0.5-4.fc28.i686. 3.9 MB/s |  14 MB     00:03    
(132/199): p11-kit-0.23.14-1.fc28.i686.rpm      1.8 MB/s | 270 kB     00:00    
(133/199): pcre-8.42-5.fc28.i686.rpm            2.5 MB/s | 207 kB     00:00    
(134/199): libICE-1.0.9-12.fc28.i686.rpm        2.0 MB/s |  74 kB     00:00    
(135/199): libSM-1.2.2-8.fc28.i686.rpm          1.2 MB/s |  45 kB     00:00    
(136/199): pulseaudio-libs-12.2-1.fc28.i686.rpm 4.2 MB/s | 690 kB     00:00    
(137/199): libXtst-1.2.3-5.fc28.i686.rpm        2.1 MB/s |  26 kB     00:00    
(138/199): libasyncns-0.8-14.fc28.i686.rpm      3.1 MB/s |  32 kB     00:00    
(139/199): libcap-2.25-9.fc28.i686.rpm          3.4 MB/s |  55 kB     00:00    
(140/199): libXi-1.7.9-6.fc28.i686.rpm          1.1 MB/s |  50 kB     00:00    
(141/199): libsndfile-1.0.28-7.fc28.i686.rpm    2.7 MB/s | 214 kB     00:00    
(142/199): gsm-1.0.17-5.fc28.i686.rpm           1.2 MB/s |  36 kB     00:00    
(143/199): libvorbis-1.3.6-3.fc28.i686.rpm      3.1 MB/s | 190 kB     00:00    
(144/199): libogg-1.3.2-10.fc28.i686.rpm        2.0 MB/s |  30 kB     00:00    
(145/199): systemd-libs-238-10.git438ac26.fc28. 3.3 MB/s | 538 kB     00:00    
(146/199): sqlite-libs-3.22.0-5.fc28.i686.rpm   3.1 MB/s | 584 kB     00:00    
(147/199): lz4-libs-1.8.1.2-4.fc28.i686.rpm     1.3 MB/s |  56 kB     00:00    
(148/199): libgcrypt-1.8.4-1.fc28.i686.rpm      3.9 MB/s | 439 kB     00:00    
(149/199): libatomic-8.2.1-6.fc28.i686.rpm      1.7 MB/s |  42 kB     00:00    
(150/199): libgpg-error-1.33-1.fc28.i686.rpm    3.2 MB/s | 253 kB     00:00    
(151/199): libatomic-8.2.1-6.fc28.x86_64.rpm    2.3 MB/s |  43 kB     00:00    
(152/199): flac-libs-1.3.2-7.fc28.i686.rpm      3.3 MB/s | 208 kB     00:00    
(153/199): libjpeg-turbo-1.5.3-6.fc28.i686.rpm  2.8 MB/s | 164 kB     00:00    
(154/199): libtool-ltdl-2.4.6-24.fc28.i686.rpm  1.1 MB/s |  58 kB     00:00    
(155/199): llvm-libs-6.0.1-8.fc28.i686.rpm      4.1 MB/s |  17 MB     00:04    
(156/199): zlib-1.2.11-8.fc28.i686.rpm          811 kB/s | 100 kB     00:00    
(157/199): ncurses-libs-6.1-5.20180224.fc28.i68 1.8 MB/s | 324 kB     00:00    
(158/199): libieee1284-0.2.11-27.fc28.i686.rpm  3.2 MB/s |  47 kB     00:00    
(159/199): sane-backends-libs-1.0.27-17.fc28.i6 3.3 MB/s | 112 kB     00:00    
(160/199): unixODBC-2.3.7-1.fc28.i686.rpm       4.1 MB/s | 471 kB     00:00    
(161/199): unixODBC-2.3.7-1.fc28.x86_64.rpm     2.9 MB/s | 455 kB     00:00    
(162/199): libglvnd-egl-1.1.0-1.fc28.i686.rpm   1.5 MB/s |  50 kB     00:00    
(163/199): opus-1.3-1.fc28.i686.rpm             2.4 MB/s | 216 kB     00:00    
(164/199): gstreamer1-1.14.1-2.fc28.i686.rpm    4.4 MB/s | 1.3 MB     00:00    
(165/199): cdparanoia-libs-10.2-27.fc28.i686.rp 1.8 MB/s |  64 kB     00:00    
(166/199): pango-1.42.4-1.fc28.i686.rpm         3.2 MB/s | 308 kB     00:00    
(167/199): libXv-1.0.11-5.fc28.i686.rpm         1.1 MB/s |  23 kB     00:00    
(168/199): libvisual-0.4.0-24.fc28.i686.rpm     2.9 MB/s | 153 kB     00:00    
(169/199): libtheora-1.1.1-21.fc28.i686.rpm     2.7 MB/s | 188 kB     00:00    
(170/199): libwayland-egl-1.15.0-1.fc28.i686.rp 1.2 MB/s |  18 kB     00:00    
(171/199): libwayland-cursor-1.15.0-1.fc28.i686 896 kB/s |  26 kB     00:00    
(172/199): gstreamer1-plugins-base-1.14.1-3.fc2 4.9 MB/s | 1.8 MB     00:00    
(173/199): mesa-libEGL-18.0.5-4.fc28.i686.rpm   3.0 MB/s | 126 kB     00:00    
(174/199): orc-0.4.28-2.fc28.i686.rpm           3.1 MB/s | 185 kB     00:00    
(175/199): fribidi-1.0.2-1.fc28.i686.rpm        3.8 MB/s |  84 kB     00:00    
(176/199): libthai-0.1.28-1.fc28.i686.rpm       5.8 MB/s | 205 kB     00:00    
(177/199): libXft-2.3.2-8.fc28.i686.rpm         2.3 MB/s |  66 kB     00:00    
(178/199): mesa-libgbm-18.0.5-4.fc28.i686.rpm   2.8 MB/s |  53 kB     00:00    
(179/199): harfbuzz-1.7.5-3.fc28.i686.rpm       5.3 MB/s | 304 kB     00:00    
(180/199): libwayland-server-1.15.0-1.fc28.i686 1.3 MB/s |  45 kB     00:00    
(181/199): libdatrie-0.2.9-7.fc28.i686.rpm      1.3 MB/s |  33 kB     00:00    
(182/199): graphite2-1.3.10-5.fc28.i686.rpm     5.1 MB/s | 126 kB     00:00    
(183/199): libv4l-1.14.2-2.fc28.i686.rpm        3.2 MB/s | 182 kB     00:00    
(184/199): readline-7.0-11.fc28.i686.rpm        3.4 MB/s | 205 kB     00:00    
(185/199): xz-libs-5.2.4-2.fc28.i686.rpm        2.3 MB/s |  97 kB     00:00    
(186/199): samba-winbind-modules-4.8.8-0.fc28.x 2.8 MB/s | 117 kB     00:00    
(187/199): cyrus-sasl-lib-2.1.27-0.2rc7.fc28.i6 1.8 MB/s | 119 kB     00:00    
(188/199): libselinux-2.8-1.fc28.i686.rpm       2.9 MB/s | 183 kB     00:00    
(189/199): cairo-1.15.12-2.fc28.i686.rpm        3.3 MB/s | 790 kB     00:00    
(190/199): libdb-5.3.28-30.fc28.i686.rpm        4.1 MB/s | 829 kB     00:00    
(191/199): libsepol-2.8-1.fc28.i686.rpm         3.2 MB/s | 364 kB     00:00    
(192/199): pcre2-10.32-4.fc28.i686.rpm          5.6 MB/s | 244 kB     00:00    
(193/199): libidn2-2.0.5-1.fc28.i686.rpm        2.0 MB/s |  88 kB     00:00    
(194/199): libunistring-0.9.10-1.fc28.i686.rpm  5.5 MB/s | 428 kB     00:00    
(195/199): openssl-pkcs11-0.4.8-2.fc28.i686.rpm 2.4 MB/s |  66 kB     00:00    
(196/199): pixman-0.34.0-8.fc28.i686.rpm        3.2 MB/s | 253 kB     00:00    
(197/199): libwebp-1.0.0-1.fc28.i686.rpm        3.0 MB/s | 289 kB     00:00    
(198/199): sane-backends-drivers-cameras-1.0.27 1.8 MB/s |  57 kB     00:00    
(199/199): sane-backends-drivers-scanners-1.0.2 9.8 MB/s | 2.6 MB     00:00    
--------------------------------------------------------------------------------
Totale                                          9.4 MB/s | 299 MB     00:31     
Esecuzione del controllo di transazione
Controllo di transazione eseguito con successo.
Test di transazione in corso
I pacchetti scaricati sono stati salvati nella cache fino alla prossima transazione completata con successo.
È possibile rimuovere i pacchetti in cache eseguendo 'dnf clean packages'.
Errore: Errore nel controllo di transazione:
  il file /usr/share/doc/libv4l/ChangeLog dell'installazione di libv4l-1.14.2-2.fc28.i686 entra in conflitto con il file del pacchetto libv4l-1.12.5-7.fc28.x86_64
  il file /usr/share/doc/fribidi/AUTHORS dell'installazione di fribidi-1.0.2-1.fc28.i686 entra in conflitto con il file del pacchetto fribidi-0.19.7-7.fc28.x86_64
  il file /usr/share/doc/fribidi/ChangeLog dell'installazione di fribidi-1.0.2-1.fc28.i686 entra in conflitto con il file del pacchetto fribidi-0.19.7-7.fc28.x86_64
  il file /usr/share/doc/fribidi/NEWS dell'installazione di fribidi-1.0.2-1.fc28.i686 entra in conflitto con il file del pacchetto fribidi-0.19.7-7.fc28.x86_64
  il file /usr/share/doc/fribidi/README dell'installazione di fribidi-1.0.2-1.fc28.i686 entra in conflitto con il file del pacchetto fribidi-0.19.7-7.fc28.x86_64
  il file /usr/share/doc/fribidi/THANKS dell'installazione di fribidi-1.0.2-1.fc28.i686 entra in conflitto con il file del pacchetto fribidi-0.19.7-7.fc28.x86_64
  il file /usr/share/doc/xz/COPYING dell'installazione di xz-libs-5.2.4-2.fc28.i686 entra in conflitto con il file del pacchetto xz-libs-5.2.3-7.fc28.x86_64
  il file /usr/share/doc/xz/COPYING dell'installazione di xz-libs-5.2.4-2.fc28.i686 entra in conflitto con il file del pacchetto xz-5.2.3-7.fc28.x86_64
  il file /usr/share/doc/libunistring/NEWS dell'installazione di libunistring-0.9.10-1.fc28.i686 entra in conflitto con il file del pacchetto libunistring-0.9.9-1.fc28.x86_64
  il file /usr/share/doc/libunistring/README dell'installazione di libunistring-0.9.10-1.fc28.i686 entra in conflitto con il file del pacchetto libunistring-0.9.9-1.fc28.x86_64
  il file /usr/share/doc/libidn2/NEWS dell'installazione di libidn2-2.0.5-1.fc28.i686 entra in conflitto con il file del pacchetto libidn2-2.0.4-7.fc28.x86_64
  il file /usr/share/doc/libidn2/README.md dell'installazione di libidn2-2.0.5-1.fc28.i686 entra in conflitto con il file del pacchetto libidn2-2.0.4-7.fc28.x86_64
  il file /usr/lib/rpm/gstreamer1.prov dell'installazione di gstreamer1-1.14.1-2.fc28.i686 entra in conflitto con il file del pacchetto gstreamer1-1.14.0-1.fc28.x86_64
  il file /usr/share/doc/gstreamer1/NEWS dell'installazione di gstreamer1-1.14.1-2.fc28.i686 entra in conflitto con il file del pacchetto gstreamer1-1.14.0-1.fc28.x86_64
  il file /usr/share/doc/gstreamer1/RELEASE dell'installazione di gstreamer1-1.14.1-2.fc28.i686 entra in conflitto con il file del pacchetto gstreamer1-1.14.0-1.fc28.x86_64
  il file /usr/share/locale/hr/LC_MESSAGES/gstreamer-1.0.mo dell'installazione di gstreamer1-1.14.1-2.fc28.i686 entra in conflitto con il file del pacchetto gstreamer1-1.14.0-1.fc28.x86_64
  il file /usr/share/doc/libwebp/AUTHORS dell'installazione di libwebp-1.0.0-1.fc28.i686 entra in conflitto con il file del pacchetto libwebp-0.6.1-8.fc28.x86_64
  il file /usr/share/doc/libwebp/NEWS dell'installazione di libwebp-1.0.0-1.fc28.i686 entra in conflitto con il file del pacchetto libwebp-0.6.1-8.fc28.x86_64
  il file /usr/share/doc/libwebp/README dell'installazione di libwebp-1.0.0-1.fc28.i686 entra in conflitto con il file del pacchetto libwebp-0.6.1-8.fc28.x86_64
  il file /usr/share/locale/hr/LC_MESSAGES/gst-plugins-base-1.0.mo dell'installazione di gstreamer1-plugins-base-1.14.1-3.fc28.i686 entra in conflitto con il file del pacchetto gstreamer1-plugins-base-1.14.0-2.fc28.x86_64

Riepilogo errori
-------------

[[email protected] skiava]# 

come dovrei procedere?
qualcuno mi potrebbe aiutare?

Grazie

Ultima modifica di skiava (28-01-2019 09:56:55)


L I N U X - coming soon on every computer!!

Non in linea

#2 25-01-2019 12:04:34

bebo_sudo
Collaboratore
Da Trento+Trieste
Registrato: 28-02-2011
Messaggi: 1'883
Sito web

Re: [risolto] "Wine" problemi conflitto dipendenze durante installazione

Vediamo questi output:

# dnf check
# dnf remove --duplicates --assumeno
# dnf repolist

devzero.tk - github.com/bebosudo
Quando posti del codice, mettilo nel tag code! (senza spazi)            [ code]così[/ code]

Non in linea

#3 28-01-2019 08:43:43

skiava
Fedora nel sangue
Da Bari
Registrato: 23-05-2007
Messaggi: 1'913

Re: [risolto] "Wine" problemi conflitto dipendenze durante installazione

Ciao, riporto di seguito l'output di:

[[email protected] skiava]# dnf check
PackageKit-1.1.9-3.fc28.x86_64 è un duplicato di PackageKit-1.1.10-1.fc28.x86_64
PackageKit-command-not-found-1.1.9-3.fc28.x86_64 è un duplicato di PackageKit-command-not-found-1.1.10-1.fc28.x86_64
PackageKit-glib-1.1.9-3.fc28.x86_64 è un duplicato di PackageKit-glib-1.1.10-1.fc28.x86_64
PackageKit-gstreamer-plugin-1.1.9-3.fc28.x86_64 è un duplicato di PackageKit-gstreamer-plugin-1.1.10-1.fc28.x86_64
PackageKit-gtk3-module-1.1.9-3.fc28.x86_64 è un duplicato di PackageKit-gtk3-module-1.1.10-1.fc28.x86_64
abrt-2.10.8-2.fc28.x86_64 è un duplicato di abrt-2.10.10-1.fc28.x86_64
abrt-addon-ccpp-2.10.8-2.fc28.x86_64 è un duplicato di abrt-addon-ccpp-2.10.10-1.fc28.x86_64
abrt-addon-coredump-helper-2.10.8-2.fc28.x86_64 è un duplicato di abrt-addon-coredump-helper-2.10.10-1.fc28.x86_64
abrt-addon-kerneloops-2.10.8-2.fc28.x86_64 è un duplicato di abrt-addon-kerneloops-2.10.10-1.fc28.x86_64
abrt-addon-pstoreoops-2.10.8-2.fc28.x86_64 è un duplicato di abrt-addon-pstoreoops-2.10.10-1.fc28.x86_64
abrt-addon-vmcore-2.10.8-2.fc28.x86_64 è un duplicato di abrt-addon-vmcore-2.10.10-1.fc28.x86_64
abrt-addon-xorg-2.10.8-2.fc28.x86_64 è un duplicato di abrt-addon-xorg-2.10.10-1.fc28.x86_64
abrt-cli-2.10.8-2.fc28.x86_64 è un duplicato di abrt-cli-2.10.10-1.fc28.x86_64
abrt-dbus-2.10.8-2.fc28.x86_64 è un duplicato di abrt-dbus-2.10.10-1.fc28.x86_64
abrt-desktop-2.10.8-2.fc28.x86_64 è un duplicato di abrt-desktop-2.10.10-1.fc28.x86_64
abrt-gui-2.10.8-2.fc28.x86_64 è un duplicato di abrt-gui-2.10.10-1.fc28.x86_64
abrt-gui-libs-2.10.8-2.fc28.x86_64 è un duplicato di abrt-gui-libs-2.10.10-1.fc28.x86_64
abrt-java-connector-1.1.0-15.fc28.x86_64 è un duplicato di abrt-java-connector-1.1.1-1.fc28.x86_64
abrt-libs-2.10.8-2.fc28.x86_64 è un duplicato di abrt-libs-2.10.10-1.fc28.x86_64
abrt-plugin-bodhi-2.10.8-2.fc28.x86_64 è un duplicato di abrt-plugin-bodhi-2.10.10-1.fc28.x86_64
abrt-retrace-client-2.10.8-2.fc28.x86_64 è un duplicato di abrt-retrace-client-2.10.10-1.fc28.x86_64
abrt-tui-2.10.8-2.fc28.x86_64 è un duplicato di abrt-tui-2.10.10-1.fc28.x86_64
accountsservice-0.6.42-9.fc28.x86_64 è un duplicato di accountsservice-0.6.49-1.fc28.x86_64
accountsservice-libs-0.6.42-9.fc28.x86_64 è un duplicato di accountsservice-libs-0.6.49-1.fc28.x86_64
acl-2.2.52-20.fc28.x86_64 è un duplicato di acl-2.2.53-1.fc28.x86_64
adobe-mappings-pdf-20170901-3.fc28.noarch è un duplicato di adobe-mappings-pdf-20180407-1.fc28.noarch
alsa-plugins-pulseaudio-1.1.6-2.fc28.x86_64 è un duplicato di alsa-plugins-pulseaudio-1.1.6-3.fc28.x86_64
baobab-3.28.0-1.fc28.x86_64 è un duplicato di baobab-3.28.0-2.fc28.x86_64
bash-4.4.19-2.fc28.x86_64 è un duplicato di bash-4.4.23-1.fc28.x86_64
binutils-2.29.1-20.fc28.x86_64 è un duplicato di binutils-2.29.1-23.fc28.x86_64
bluez-5.49-3.fc28.x86_64 è un duplicato di bluez-5.50-1.fc28.x86_64
bluez-cups-5.49-3.fc28.x86_64 è un duplicato di bluez-cups-5.50-1.fc28.x86_64
bluez-libs-5.49-3.fc28.x86_64 è un duplicato di bluez-libs-5.50-1.fc28.x86_64
bluez-obexd-5.49-3.fc28.x86_64 è un duplicato di bluez-obexd-5.50-1.fc28.x86_64
bolt-0.3-1.fc28.x86_64 è un duplicato di bolt-0.4-1.fc28.x86_64
brlapi-0.6.7-5.fc28.x86_64 è un duplicato di brlapi-0.6.7-19.fc28.x86_64
brltty-5.6-5.fc28.x86_64 è un duplicato di brltty-5.6-19.fc28.x86_64
cairo-1.15.12-1.fc28.x86_64 è un duplicato di cairo-1.15.12-2.fc28.x86_64
cairo-gobject-1.15.12-1.fc28.x86_64 è un duplicato di cairo-gobject-1.15.12-2.fc28.x86_64
cldr-emoji-annotation-33.0.0_1-1.fc28.noarch è un duplicato di cldr-emoji-annotation-33.1.0_0-1.fc28.noarch
copy-jdk-configs-3.3-5.fc28.noarch è un duplicato di copy-jdk-configs-3.7-1.fc28.noarch
coreutils-8.29-5.fc28.x86_64 è un duplicato di coreutils-8.29-7.fc28.x86_64
coreutils-common-8.29-5.fc28.x86_64 è un duplicato di coreutils-common-8.29-7.fc28.x86_64
crypto-policies-20180306-1.gitaea6928.fc28.noarch è un duplicato di crypto-policies-20180425-5.git6ad4018.fc28.noarch
cyrus-sasl-2.1.27-0.1rc7.fc28.x86_64 è un duplicato di cyrus-sasl-2.1.27-0.2rc7.fc28.x86_64
cyrus-sasl-gssapi-2.1.27-0.1rc7.fc28.x86_64 è un duplicato di cyrus-sasl-gssapi-2.1.27-0.2rc7.fc28.x86_64
cyrus-sasl-lib-2.1.27-0.1rc7.fc28.x86_64 è un duplicato di cyrus-sasl-lib-2.1.27-0.2rc7.fc28.x86_64
device-mapper-1.02.146-4.fc28.x86_64 è un duplicato di device-mapper-1.02.146-5.fc28.x86_64
device-mapper-event-1.02.146-4.fc28.x86_64 è un duplicato di device-mapper-event-1.02.146-5.fc28.x86_64
device-mapper-event-libs-1.02.146-4.fc28.x86_64 è un duplicato di device-mapper-event-libs-1.02.146-5.fc28.x86_64
device-mapper-libs-1.02.146-4.fc28.x86_64 è un duplicato di device-mapper-libs-1.02.146-5.fc28.x86_64
emacs-filesystem-1:25.3-5.fc28.noarch è un duplicato di emacs-filesystem-1:26.1-3.fc28.noarch
enchant2-2.2.3-2.fc28.x86_64 è un duplicato di enchant2-2.2.3-4.fc28.x86_64
ethtool-2:4.16-1.fc28.x86_64 è un duplicato di ethtool-2:4.17-1.fc28.x86_64
f28-backgrounds-base-28.1.3-1.fc28.noarch è un duplicato di f28-backgrounds-base-28.1.5-1.fc28.noarch
f28-backgrounds-gnome-28.1.3-1.fc28.noarch è un duplicato di f28-backgrounds-gnome-28.1.5-1.fc28.noarch
findutils-1:4.6.0-17.fc28.x86_64 è un duplicato di findutils-1:4.6.0-19.fc28.x86_64
flac-libs-1.3.2-6.fc28.x86_64 è un duplicato di flac-libs-1.3.2-7.fc28.x86_64
foomatic-db-4.0-57.20180102.fc28.noarch è un duplicato di foomatic-db-4.0-58.20180102.fc28.noarch
foomatic-db-filesystem-4.0-57.20180102.fc28.noarch è un duplicato di foomatic-db-filesystem-4.0-58.20180102.fc28.noarch
foomatic-db-ppds-4.0-57.20180102.fc28.noarch è un duplicato di foomatic-db-ppds-4.0-58.20180102.fc28.noarch
fprintd-0.8.0-2.fc28.x86_64 è un duplicato di fprintd-0.8.1-1.fc28.x86_64
fprintd-pam-0.8.0-2.fc28.x86_64 è un duplicato di fprintd-pam-0.8.1-1.fc28.x86_64
fribidi-0.19.7-7.fc28.x86_64 è un duplicato di fribidi-1.0.2-1.fc28.x86_64
fwupdate-efi-10-6.fc28.x86_64 è un duplicato di fwupdate-efi-11-2.fc28.x86_64
fwupdate-libs-10-6.fc28.x86_64 è un duplicato di fwupdate-libs-11-2.fc28.x86_64
geocode-glib-3.25.4.1-3.fc28.x86_64 è un duplicato di geocode-glib-3.26.0-1.fc28.x86_64
glib-networking-2.56.0-1.fc28.x86_64 è un duplicato di glib-networking-2.56.1-1.fc28.x86_64
gnome-boxes-3.28.2-1.fc28.x86_64 è un duplicato di gnome-boxes-3.28.5-1.fc28.x86_64
gnome-calculator-3.28.1-1.fc28.x86_64 è un duplicato di gnome-calculator-3.28.2-1.fc28.x86_64
gnome-calendar-3.28.1-1.fc28.x86_64 è un duplicato di gnome-calendar-3.28.2-1.fc28.x86_64
gnome-characters-3.28.0-1.fc28.x86_64 è un duplicato di gnome-characters-3.28.2-1.fc28.x86_64
gnome-contacts-3.28.1-1.fc28.x86_64 è un duplicato di gnome-contacts-3.28.2-1.fc28.x86_64
gnome-control-center-3.28.1-2.fc28.x86_64 è un duplicato di gnome-control-center-3.28.2-1.fc28.x86_64
gnome-control-center-filesystem-3.28.1-2.fc28.noarch è un duplicato di gnome-control-center-filesystem-3.28.2-1.fc28.noarch
gnome-desktop3-3.28.1-1.fc28.x86_64 è un duplicato di gnome-desktop3-3.28.2-1.fc28.x86_64
gnome-disk-utility-3.28.1-1.fc28.x86_64 è un duplicato di gnome-disk-utility-3.28.3-1.fc28.x86_64
gnome-getting-started-docs-3.28.1-1.fc28.noarch è un duplicato di gnome-getting-started-docs-3.28.2-1.fc28.noarch
gnome-keyring-3.28.0.2-1.fc28.x86_64 è un duplicato di gnome-keyring-3.28.2-1.fc28.x86_64
gnome-keyring-pam-3.28.0.2-1.fc28.x86_64 è un duplicato di gnome-keyring-pam-3.28.2-1.fc28.x86_64
gnome-maps-3.28.1-1.fc28.x86_64 è un duplicato di gnome-maps-3.28.2-1.fc28.x86_64
gnome-system-monitor-3.28.1-1.fc28.x86_64 è un duplicato di gnome-system-monitor-3.28.2-1.fc28.x86_64
gnome-terminal-3.28.1-1.fc28.x86_64 è un duplicato di gnome-terminal-3.28.2-2.fc28.x86_64
gnome-user-docs-3.28.1-1.fc28.noarch è un duplicato di gnome-user-docs-3.28.2-1.fc28.noarch
gnupg-1.4.22-6.fc28.x86_64 è un duplicato di gnupg-1.4.23-1.fc28.x86_64
grub2-common-1:2.02-34.fc28.noarch è un duplicato di grub2-common-1:2.02-38.fc28.noarch
grub2-efi-ia32-1:2.02-34.fc28.x86_64 è un duplicato di grub2-efi-ia32-1:2.02-38.fc28.x86_64
grub2-efi-x64-1:2.02-34.fc28.x86_64 è un duplicato di grub2-efi-x64-1:2.02-38.fc28.x86_64
grub2-pc-1:2.02-34.fc28.x86_64 è un duplicato di grub2-pc-1:2.02-38.fc28.x86_64
grub2-pc-modules-1:2.02-34.fc28.noarch è un duplicato di grub2-pc-modules-1:2.02-38.fc28.noarch
grub2-tools-1:2.02-34.fc28.x86_64 è reso obsoleto da grub2-tools-1:2.02-38.fc28.x86_64
grub2-tools-1:2.02-34.fc28.x86_64 è reso obsoleto da grub2-tools-efi-1:2.02-38.fc28.x86_64
grub2-tools-1:2.02-34.fc28.x86_64 è reso obsoleto da grub2-tools-extra-1:2.02-38.fc28.x86_64
grub2-tools-1:2.02-34.fc28.x86_64 è reso obsoleto da grub2-tools-minimal-1:2.02-38.fc28.x86_64
grub2-tools-1:2.02-34.fc28.x86_64 è un duplicato di grub2-tools-1:2.02-38.fc28.x86_64
grub2-tools-efi-1:2.02-34.fc28.x86_64 è un duplicato di grub2-tools-efi-1:2.02-38.fc28.x86_64
grub2-tools-extra-1:2.02-34.fc28.x86_64 è un duplicato di grub2-tools-extra-1:2.02-38.fc28.x86_64
grub2-tools-minimal-1:2.02-34.fc28.x86_64 è un duplicato di grub2-tools-minimal-1:2.02-38.fc28.x86_64
gspell-1.8.0-1.fc28.x86_64 è un duplicato di gspell-1.8.1-1.fc28.x86_64
gstreamer1-1.14.0-1.fc28.x86_64 è un duplicato di gstreamer1-1.14.1-2.fc28.x86_64
gstreamer1-plugins-bad-free-1.14.0-1.fc28.x86_64 è un duplicato di gstreamer1-plugins-bad-free-1.14.1-3.fc28.x86_64
gstreamer1-plugins-base-1.14.0-2.fc28.x86_64 è un duplicato di gstreamer1-plugins-base-1.14.1-3.fc28.x86_64
gstreamer1-plugins-good-1.14.0-1.fc28.x86_64 è un duplicato di gstreamer1-plugins-good-1.14.1-3.fc28.x86_64
gstreamer1-plugins-good-gtk-1.14.0-1.fc28.x86_64 è un duplicato di gstreamer1-plugins-good-gtk-1.14.1-3.fc28.x86_64
gstreamer1-plugins-ugly-free-1.14.0-1.fc28.x86_64 è un duplicato di gstreamer1-plugins-ugly-free-1.14.1-3.fc28.x86_64
hunspell-en-0.20140811.1-11.fc28.noarch è un duplicato di hunspell-en-0.20140811.1-12.fc28.noarch
hunspell-en-GB-0.20140811.1-11.fc28.noarch è un duplicato di hunspell-en-GB-0.20140811.1-12.fc28.noarch
hunspell-en-US-0.20140811.1-11.fc28.noarch è un duplicato di hunspell-en-US-0.20140811.1-12.fc28.noarch
hyperv-daemons-0-0.22.20170105git.fc28.x86_64 è un duplicato di hyperv-daemons-0-0.23.20180415git.fc28.x86_64
hyperv-daemons-license-0-0.22.20170105git.fc28.noarch è un duplicato di hyperv-daemons-license-0-0.23.20180415git.fc28.noarch
hypervfcopyd-0-0.22.20170105git.fc28.x86_64 è un duplicato di hypervfcopyd-0-0.23.20180415git.fc28.x86_64
hypervkvpd-0-0.22.20170105git.fc28.x86_64 è un duplicato di hypervkvpd-0-0.23.20180415git.fc28.x86_64
hypervvssd-0-0.22.20170105git.fc28.x86_64 è un duplicato di hypervvssd-0-0.23.20180415git.fc28.x86_64
ibus-m17n-1.3.4-25.fc28.x86_64 è un duplicato di ibus-m17n-1.3.4-26.fc28.x86_64
info-6.5-3.fc28.x86_64 è un duplicato di info-6.5-4.fc28.x86_64
initscripts-9.79-3.fc28.x86_64 è un duplicato di initscripts-9.80-1.fc28.x86_64
ipcalc-0.2.2-4.fc28.x86_64 è un duplicato di ipcalc-0.2.3-1.fc28.x86_64
iptables-1.6.2-2.fc28.x86_64 è un duplicato di iptables-1.6.2-3.fc28.x86_64
iptables-libs-1.6.2-2.fc28.x86_64 è un duplicato di iptables-libs-1.6.2-3.fc28.x86_64
iso-codes-3.77-2.fc28.noarch è un duplicato di iso-codes-3.79-1.fc28.noarch
jasper-libs-2.0.14-3.fc28.x86_64 è un duplicato di jasper-libs-2.0.14-5.fc28.x86_64
javapackages-tools-5.0.0-12.fc28.noarch è un duplicato di javapackages-tools-5.0.0-14.fc28.noarch
json-c-0.13.1-1.fc28.x86_64 è un duplicato di json-c-0.13.1-2.fc28.x86_64
kexec-tools-2.0.16-5.fc28.x86_64 è un duplicato di kexec-tools-2.0.17-3.fc28.x86_64
kexec-tools-anaconda-addon-2.0.16-5.fc28.x86_64 è un duplicato di kexec-tools-anaconda-addon-2.0.17-3.fc28.x86_64
khmeros-base-fonts-5.0-24.fc28.noarch è un duplicato di khmeros-base-fonts-5.0-25.fc28.noarch
khmeros-fonts-common-5.0-24.fc28.noarch è un duplicato di khmeros-fonts-common-5.0-25.fc28.noarch
libacl-2.2.52-20.fc28.x86_64 è un duplicato di libacl-2.2.53-1.fc28.x86_64
libepoxy-1.5.0-1.fc28.x86_64 è un duplicato di libepoxy-1.5.2-1.fc28.x86_64
libepubgen-0.1.0-2.fc28.x86_64 è un duplicato di libepubgen-0.1.1-1.fc28.x86_64
libgnomekbd-3.26.0-4.fc28.x86_64 è un duplicato di libgnomekbd-3.26.0-5.fc28.x86_64
libgweather-3.28.1-1.fc28.x86_64 è un duplicato di libgweather-3.28.2-1.fc28.x86_64
libgxps-0.3.0-3.fc28.x86_64 è un duplicato di libgxps-0.3.0-5.fc28.x86_64
libidn-1.34-1.fc28.x86_64 è un duplicato di libidn-1.34-3.fc28.x86_64
libidn2-2.0.4-7.fc28.x86_64 è un duplicato di libidn2-2.0.5-1.fc28.x86_64
libjpeg-turbo-1.5.3-3.fc28.x86_64 è un duplicato di libjpeg-turbo-1.5.3-6.fc28.x86_64
libmwaw-0.3.13-2.fc28.x86_64 è un duplicato di libmwaw-0.3.14-1.fc28.x86_64
libnfs-1.9.8-7.fc28.x86_64 è un duplicato di libnfs-1.11.0-1.fc28.x86_64
libnsl2-1.2.0-1.fc28.x86_64 è un duplicato di libnsl2-1.2.0-2.20180605git4a062cf.fc28.x86_64
libodfgen-0.1.6-11.fc28.x86_64 è un duplicato di libodfgen-0.1.7-1.fc28.x86_64
libproxy-0.4.15-5.fc28.x86_64 è un duplicato di libproxy-0.4.15-6.fc28.x86_64
libpsl-0.20.1-1.fc28.x86_64 è un duplicato di libpsl-0.20.2-2.fc28.x86_64
libselinux-2.7-13.fc28.x86_64 è un duplicato di libselinux-2.8-1.fc28.x86_64
libselinux-utils-2.7-13.fc28.x86_64 è un duplicato di libselinux-utils-2.8-1.fc28.x86_64
libsemanage-2.7-12.fc28.x86_64 è un duplicato di libsemanage-2.8-2.fc28.x86_64
libsepol-2.7-6.fc28.x86_64 è un duplicato di libsepol-2.8-1.fc28.x86_64
libstaroffice-0.0.5-2.fc28.x86_64 è un duplicato di libstaroffice-0.0.6-1.fc28.x86_64
libtool-ltdl-2.4.6-22.fc28.x86_64 è un duplicato di libtool-ltdl-2.4.6-24.fc28.x86_64
libunistring-0.9.9-1.fc28.x86_64 è un duplicato di libunistring-0.9.10-1.fc28.x86_64
libv4l-1.12.5-7.fc28.x86_64 è un duplicato di libv4l-1.14.2-2.fc28.x86_64
libwacom-0.28-3.fc28.x86_64 è un duplicato di libwacom-0.30-1.fc28.x86_64
libwacom-data-0.28-3.fc28.noarch è un duplicato di libwacom-data-0.30-1.fc28.noarch
libwebp-0.6.1-8.fc28.x86_64 è un duplicato di libwebp-1.0.0-1.fc28.x86_64
lvm2-2.02.177-4.fc28.x86_64 è un duplicato di lvm2-2.02.177-5.fc28.x86_64
lvm2-libs-2.02.177-4.fc28.x86_64 è un duplicato di lvm2-libs-2.02.177-5.fc28.x86_64
ncurses-6.1-4.20180224.fc28.x86_64 è un duplicato di ncurses-6.1-5.20180224.fc28.x86_64
ncurses-base-6.1-4.20180224.fc28.noarch è un duplicato di ncurses-base-6.1-5.20180224.fc28.noarch
ncurses-libs-6.1-4.20180224.fc28.x86_64 è un duplicato di ncurses-libs-6.1-5.20180224.fc28.x86_64
net-snmp-libs-1:5.7.3-36.fc28.x86_64 è un duplicato di net-snmp-libs-1:5.7.3-38.fc28.x86_64
net-tools-2.0-0.49.20160912git.fc28.x86_64 è un duplicato di net-tools-2.0-0.50.20160912git.fc28.x86_64
ntfs-3g-2:2017.3.23-4.fc28.x86_64 è un duplicato di ntfs-3g-2:2017.3.23-6.fc28.x86_64
openvpn-2.4.5-1.fc28.x86_64 è un duplicato di openvpn-2.4.6-1.fc28.x86_64
orca-3.28.0-1.fc28.noarch è un duplicato di orca-3.28.2-1.fc28.noarch
perl-Carp-1.42-395.fc28.noarch è un duplicato di perl-Carp-1.42-396.fc28.noarch
perl-File-Temp-0.230.400-396.fc28.noarch è un duplicato di perl-File-Temp-0.230.600-1.fc28.noarch
perl-Time-Local-1:1.250-395.fc28.noarch è un duplicato di perl-Time-Local-1:1.280-1.fc28.noarch
pixman-0.34.0-6.fc28.x86_64 è un duplicato di pixman-0.34.0-8.fc28.x86_64
plymouth-0.9.3-5.fc28.x86_64 è un duplicato di plymouth-0.9.3-9.fc28.x86_64
plymouth-core-libs-0.9.3-5.fc28.x86_64 è un duplicato di plymouth-core-libs-0.9.3-9.fc28.x86_64
plymouth-graphics-libs-0.9.3-5.fc28.x86_64 è un duplicato di plymouth-graphics-libs-0.9.3-9.fc28.x86_64
plymouth-plugin-label-0.9.3-5.fc28.x86_64 è un duplicato di plymouth-plugin-label-0.9.3-9.fc28.x86_64
plymouth-plugin-two-step-0.9.3-5.fc28.x86_64 è un duplicato di plymouth-plugin-two-step-0.9.3-9.fc28.x86_64
plymouth-scripts-0.9.3-5.fc28.x86_64 è un duplicato di plymouth-scripts-0.9.3-9.fc28.x86_64
plymouth-system-theme-0.9.3-5.fc28.x86_64 è un duplicato di plymouth-system-theme-0.9.3-9.fc28.x86_64
plymouth-theme-charge-0.9.3-5.fc28.x86_64 è un duplicato di plymouth-theme-charge-0.9.3-9.fc28.x86_64
policycoreutils-2.7-18.fc28.x86_64 è un duplicato di policycoreutils-2.8-1.fc28.x86_64
poppler-data-0.4.8-5.fc28.noarch è un duplicato di poppler-data-0.4.9-1.fc28.noarch
ppp-2.4.7-21.fc28.x86_64 è un duplicato di ppp-2.4.7-22.fc28.x86_64
procps-ng-3.3.12-1.fc28.x86_64 è un duplicato di procps-ng-3.3.12-3.fc28.x86_64
publicsuffix-list-dafsa-20180328-1.fc28.noarch è un duplicato di publicsuffix-list-dafsa-20180514-1.fc28.noarch
python2-pip-9.0.3-1.fc28.noarch è un duplicato di python2-pip-9.0.3-2.fc28.noarch
python3-abrt-2.10.8-2.fc28.x86_64 è un duplicato di python3-abrt-2.10.10-1.fc28.x86_64
python3-abrt-addon-2.10.8-2.fc28.x86_64 è un duplicato di python3-abrt-addon-2.10.10-1.fc28.x86_64
python3-brlapi-0.6.7-5.fc28.x86_64 è un duplicato di python3-brlapi-0.6.7-19.fc28.x86_64
python3-cups-1.9.72-19.fc28.x86_64 è un duplicato di python3-cups-1.9.72-20.fc28.x86_64
python3-gobject-3.28.2-1.fc28.x86_64 è un duplicato di python3-gobject-3.28.3-1.fc28.x86_64
python3-gobject-base-3.28.2-1.fc28.x86_64 è un duplicato di python3-gobject-base-3.28.3-1.fc28.x86_64
python3-kickstart-3.12-1.fc28.noarch è un duplicato di python3-kickstart-3.12-4.fc28.noarch
python3-libselinux-2.7-13.fc28.x86_64 è un duplicato di python3-libselinux-2.8-1.fc28.x86_64
python3-pillow-5.1.0-1.fc28.x86_64 è un duplicato di python3-pillow-5.1.1-1.fc28.x86_64
python3-requests-ftp-0.3.1-9.fc28.noarch è un duplicato di python3-requests-ftp-0.3.1-10.fc28.noarch
qpdf-libs-7.1.1-4.fc28.x86_64 è un duplicato di qpdf-libs-7.1.1-6.fc28.x86_64
quota-1:4.04-5.fc28.x86_64 è un duplicato di quota-1:4.04-7.fc28.x86_64
quota-nls-1:4.04-5.fc28.noarch è un duplicato di quota-nls-1:4.04-7.fc28.noarch
readline-7.0-10.fc28.x86_64 è un duplicato di readline-7.0-11.fc28.x86_64
rhythmbox-3.4.2-4.fc28.x86_64 è un duplicato di rhythmbox-3.4.2-5.fc28.x86_64
sane-backends-1.0.27-15.fc28.x86_64 è un duplicato di sane-backends-1.0.27-17.fc28.x86_64
sane-backends-drivers-cameras-1.0.27-15.fc28.x86_64 è un duplicato di sane-backends-drivers-cameras-1.0.27-17.fc28.x86_64
sane-backends-drivers-scanners-1.0.27-15.fc28.x86_64 è un duplicato di sane-backends-drivers-scanners-1.0.27-17.fc28.x86_64
sane-backends-libs-1.0.27-15.fc28.x86_64 è un duplicato di sane-backends-libs-1.0.27-17.fc28.x86_64
satyr-0.25-4.fc28.x86_64 è un duplicato di satyr-0.26-1.fc28.x86_64
seabios-bin-1.11.0-2.fc28.noarch è un duplicato di seabios-bin-1.11.1-1.fc28.noarch
seavgabios-bin-1.11.0-2.fc28.noarch è un duplicato di seavgabios-bin-1.11.1-1.fc28.noarch
setup-2.11.3-1.fc28.noarch è un duplicato di setup-2.11.4-1.fc28.noarch
shared-mime-info-1.9-3.fc28.x86_64 è un duplicato di shared-mime-info-1.10-1.fc28.x86_64
shim-x64-13-4.x86_64 è un duplicato di shim-x64-15-2.x86_64
sudo-1.8.22-0.2.b1.fc28.x86_64 è un duplicato di sudo-1.8.23-1.fc28.x86_64
sushi-3.24.0-4.fc28.x86_64 è un duplicato di sushi-3.28.3-1.fc28.x86_64
tcpdump-14:4.9.2-2.fc28.x86_64 è un duplicato di tcpdump-14:4.9.2-4.fc28.x86_64
thai-scalable-fonts-common-0.6.4-2.fc28.noarch è un duplicato di thai-scalable-fonts-common-0.6.5-1.fc28.noarch
totem-pl-parser-3.26.0-3.fc28.x86_64 è un duplicato di totem-pl-parser-3.26.1-1.fc28.x86_64
unicode-ucd-10.0.0-3.fc28.noarch è un duplicato di unicode-ucd-11.0.0-1.fc28.noarch
urw-base35-bookman-fonts-20170801-9.fc28.noarch è un duplicato di urw-base35-bookman-fonts-20170801-10.fc28.noarch
urw-base35-c059-fonts-20170801-9.fc28.noarch è un duplicato di urw-base35-c059-fonts-20170801-10.fc28.noarch
urw-base35-d050000l-fonts-20170801-9.fc28.noarch è un duplicato di urw-base35-d050000l-fonts-20170801-10.fc28.noarch
urw-base35-fonts-20170801-9.fc28.noarch è un duplicato di urw-base35-fonts-20170801-10.fc28.noarch
urw-base35-fonts-common-20170801-9.fc28.noarch è un duplicato di urw-base35-fonts-common-20170801-10.fc28.noarch
urw-base35-gothic-fonts-20170801-9.fc28.noarch è un duplicato di urw-base35-gothic-fonts-20170801-10.fc28.noarch
urw-base35-nimbus-mono-ps-fonts-20170801-9.fc28.noarch è un duplicato di urw-base35-nimbus-mono-ps-fonts-20170801-10.fc28.noarch
urw-base35-nimbus-roman-fonts-20170801-9.fc28.noarch è un duplicato di urw-base35-nimbus-roman-fonts-20170801-10.fc28.noarch
urw-base35-nimbus-sans-fonts-20170801-9.fc28.noarch è un duplicato di urw-base35-nimbus-sans-fonts-20170801-10.fc28.noarch
urw-base35-p052-fonts-20170801-9.fc28.noarch è un duplicato di urw-base35-p052-fonts-20170801-10.fc28.noarch
urw-base35-standard-symbols-ps-fonts-20170801-9.fc28.noarch è un duplicato di urw-base35-standard-symbols-ps-fonts-20170801-10.fc28.noarch
urw-base35-z003-fonts-20170801-9.fc28.noarch è un duplicato di urw-base35-z003-fonts-20170801-10.fc28.noarch
usbmuxd-1.1.0-12.fc28.x86_64 è un duplicato di usbmuxd-1.1.0-13.fc28.x86_64
vino-3.22.0-6.fc28.x86_64 è un duplicato di vino-3.22.0-9.fc28.x86_64
vte-profile-0.52.1-1.fc28.x86_64 è un duplicato di vte-profile-0.52.2-1.fc28.x86_64
vte291-0.52.1-1.fc28.x86_64 è un duplicato di vte291-0.52.2-1.fc28.x86_64
wavpack-5.1.0-7.fc28.x86_64 è un duplicato di wavpack-5.1.0-8.fc28.x86_64
xdg-utils-1.1.2-4.fc28.noarch è un duplicato di xdg-utils-1.1.3-2.fc28.noarch
xkeyboard-config-2.23.1-1.fc28.noarch è un duplicato di xkeyboard-config-2.24-2.fc28.noarch
xmlsec1-1.2.25-3.fc28.x86_64 è un duplicato di xmlsec1-1.2.25-4.fc28.x86_64
xmlsec1-openssl-1.2.25-3.fc28.x86_64 è un duplicato di xmlsec1-openssl-1.2.25-4.fc28.x86_64
xorg-x11-font-utils-1:7.5-37.fc28.x86_64 è un duplicato di xorg-x11-font-utils-1:7.5-38.fc28.x86_64
xorg-x11-xkb-utils-7.7-23.fc28.x86_64 è un duplicato di xorg-x11-xkb-utils-7.7-26.fc28.x86_64
xz-5.2.3-7.fc28.x86_64 è un duplicato di xz-5.2.4-2.fc28.x86_64
xz-libs-5.2.3-7.fc28.x86_64 è un duplicato di xz-libs-5.2.4-2.fc28.x86_64
zlib-1.2.11-7.fc28.x86_64 è un duplicato di zlib-1.2.11-8.fc28.x86_64
Errore: Check discovered 238 problem(s)
[[email protected] skiava]# dnf remove --duplicates --assumeno
Ultima verifica della scadenza dei metadati: 0:02:01 fa il lun 28 gen 2019 08:34:05 CET.
Dipendenze risolte.
================================================================================
 pacchetto                       Arch   Versione                  Repository
                                                                           Dim.
================================================================================
Reinstallazione:
 PackageKit                      x86_64 1.1.10-1.fc28             updates 597 k
     sostituisce  PackageKit.x86_64 1.1.9-3.fc28
 PackageKit-command-not-found    x86_64 1.1.10-1.fc28             updates  27 k
     sostituisce  PackageKit-command-not-found.x86_64 1.1.9-3.fc28
 PackageKit-glib                 x86_64 1.1.10-1.fc28             updates 140 k
     sostituisce  PackageKit-glib.x86_64 1.1.9-3.fc28
 PackageKit-gstreamer-plugin     x86_64 1.1.10-1.fc28             updates  17 k
     sostituisce  PackageKit-gstreamer-plugin.x86_64 1.1.9-3.fc28
 PackageKit-gtk3-module          x86_64 1.1.10-1.fc28             updates  18 k
     sostituisce  PackageKit-gtk3-module.x86_64 1.1.9-3.fc28
 abrt                            x86_64 2.10.10-1.fc28            updates 537 k
     sostituisce  abrt.x86_64 2.10.8-2.fc28
 abrt-addon-ccpp                 x86_64 2.10.10-1.fc28            updates 143 k
     sostituisce  abrt-addon-ccpp.x86_64 2.10.8-2.fc28
 abrt-addon-coredump-helper      x86_64 2.10.10-1.fc28            updates  50 k
     sostituisce  abrt-addon-coredump-helper.x86_64 2.10.8-2.fc28
 abrt-addon-kerneloops           x86_64 2.10.10-1.fc28            updates  65 k
     sostituisce  abrt-addon-kerneloops.x86_64 2.10.8-2.fc28
 abrt-addon-pstoreoops           x86_64 2.10.10-1.fc28            updates  43 k
     sostituisce  abrt-addon-pstoreoops.x86_64 2.10.8-2.fc28
 abrt-addon-vmcore               x86_64 2.10.10-1.fc28            updates  54 k
     sostituisce  abrt-addon-vmcore.x86_64 2.10.8-2.fc28
 abrt-addon-xorg                 x86_64 2.10.10-1.fc28            updates  57 k
     sostituisce  abrt-addon-xorg.x86_64 2.10.8-2.fc28
 abrt-cli                        x86_64 2.10.10-1.fc28            updates  34 k
     sostituisce  abrt-cli.x86_64 2.10.8-2.fc28
 abrt-dbus                       x86_64 2.10.10-1.fc28            updates 101 k
     sostituisce  abrt-dbus.x86_64 2.10.8-2.fc28
 abrt-desktop                    x86_64 2.10.10-1.fc28            updates  34 k
     sostituisce  abrt-desktop.x86_64 2.10.8-2.fc28
 abrt-gui                        x86_64 2.10.10-1.fc28            updates 133 k
     sostituisce  abrt-gui.x86_64 2.10.8-2.fc28
 abrt-gui-libs                   x86_64 2.10.10-1.fc28            updates  44 k
     sostituisce  abrt-gui-libs.x86_64 2.10.8-2.fc28
 abrt-java-connector             x86_64 1.1.1-1.fc28              updates  41 k
     sostituisce  abrt-java-connector.x86_64 1.1.0-15.fc28
 abrt-libs                       x86_64 2.10.10-1.fc28            updates  63 k
     sostituisce  abrt-libs.x86_64 2.10.8-2.fc28
 abrt-plugin-bodhi               x86_64 2.10.10-1.fc28            updates  48 k
     sostituisce  abrt-plugin-bodhi.x86_64 2.10.8-2.fc28
 abrt-retrace-client             x86_64 2.10.10-1.fc28            updates  70 k
     sostituisce  abrt-retrace-client.x86_64 2.10.8-2.fc28
 abrt-tui                        x86_64 2.10.10-1.fc28            updates  46 k
     sostituisce  abrt-tui.x86_64 2.10.8-2.fc28
 accountsservice                 x86_64 0.6.49-1.fc28             updates 100 k
     sostituisce  accountsservice.x86_64 0.6.42-9.fc28
 accountsservice-libs            x86_64 0.6.49-1.fc28             updates  82 k
     sostituisce  accountsservice-libs.x86_64 0.6.42-9.fc28
 acl                             x86_64 2.2.53-1.fc28             updates  80 k
     sostituisce  acl.x86_64 2.2.52-20.fc28
 adobe-mappings-pdf              noarch 20180407-1.fc28           updates 706 k
     sostituisce  adobe-mappings-pdf.noarch 20170901-3.fc28
 alsa-plugins-pulseaudio         x86_64 1.1.6-3.fc28              updates  48 k
     sostituisce  alsa-plugins-pulseaudio.x86_64 1.1.6-2.fc28
 baobab                          x86_64 3.28.0-2.fc28             updates 412 k
     sostituisce  baobab.x86_64 3.28.0-1.fc28
 bash                            x86_64 4.4.23-1.fc28             updates 1.5 M
     sostituisce  bash.x86_64 4.4.19-2.fc28
 binutils                        x86_64 2.29.1-23.fc28            updates 6.0 M
     sostituisce  binutils.x86_64 2.29.1-20.fc28
 bluez                           x86_64 5.50-1.fc28               updates 1.3 M
     sostituisce  bluez.x86_64 5.49-3.fc28
 bluez-cups                      x86_64 5.50-1.fc28               updates  92 k
     sostituisce  bluez-cups.x86_64 5.49-3.fc28
 bluez-libs                      x86_64 5.50-1.fc28               updates  90 k
     sostituisce  bluez-libs.x86_64 5.49-3.fc28
 bluez-obexd                     x86_64 5.50-1.fc28               updates 208 k
     sostituisce  bluez-obexd.x86_64 5.49-3.fc28
 bolt                            x86_64 0.4-1.fc28                updates 108 k
     sostituisce  bolt.x86_64 0.3-1.fc28
 brlapi                          x86_64 0.6.7-19.fc28             updates 168 k
     sostituisce  brlapi.x86_64 0.6.7-5.fc28
 brltty                          x86_64 5.6-19.fc28               updates 1.2 M
     sostituisce  brltty.x86_64 5.6-5.fc28
 cairo                           x86_64 1.15.12-2.fc28            updates 720 k
     sostituisce  cairo.x86_64 1.15.12-1.fc28
 cairo-gobject                   x86_64 1.15.12-2.fc28            updates  32 k
     sostituisce  cairo-gobject.x86_64 1.15.12-1.fc28
 cldr-emoji-annotation           noarch 33.1.0_0-1.fc28           updates 4.1 M
     sostituisce  cldr-emoji-annotation.noarch 33.0.0_1-1.fc28
 copy-jdk-configs                noarch 3.7-1.fc28                updates  26 k
     sostituisce  copy-jdk-configs.noarch 3.3-5.fc28
 coreutils                       x86_64 8.29-7.fc28               updates 1.2 M
     sostituisce  coreutils.x86_64 8.29-5.fc28
 coreutils-common                x86_64 8.29-7.fc28               updates 2.0 M
     sostituisce  coreutils-common.x86_64 8.29-5.fc28
 crypto-policies                 noarch 20180425-5.git6ad4018.fc28
                                                                  updates  40 k
     sostituisce  crypto-policies.noarch 20180306-1.gitaea6928.fc28
 cyrus-sasl                      x86_64 2.1.27-0.2rc7.fc28        updates  90 k
     sostituisce  cyrus-sasl.x86_64 2.1.27-0.1rc7.fc28
 cyrus-sasl-gssapi               x86_64 2.1.27-0.2rc7.fc28        updates  46 k
     sostituisce  cyrus-sasl-gssapi.x86_64 2.1.27-0.1rc7.fc28
 cyrus-sasl-lib                  x86_64 2.1.27-0.2rc7.fc28        updates 114 k
     sostituisce  cyrus-sasl-lib.x86_64 2.1.27-0.1rc7.fc28
 device-mapper                   x86_64 1.02.146-5.fc28           updates 365 k
     sostituisce  device-mapper.x86_64 1.02.146-4.fc28
 device-mapper-event             x86_64 1.02.146-5.fc28           updates 260 k
     sostituisce  device-mapper-event.x86_64 1.02.146-4.fc28
 device-mapper-event-libs        x86_64 1.02.146-5.fc28           updates 259 k
     sostituisce  device-mapper-event-libs.x86_64 1.02.146-4.fc28
 device-mapper-libs              x86_64 1.02.146-5.fc28           updates 396 k
     sostituisce  device-mapper-libs.x86_64 1.02.146-4.fc28
 emacs-filesystem                noarch 1:26.1-3.fc28             updates  68 k
     sostituisce  emacs-filesystem.noarch 1:25.3-5.fc28
 enchant2                        x86_64 2.2.3-4.fc28              updates  60 k
     sostituisce  enchant2.x86_64 2.2.3-2.fc28
 ethtool                         x86_64 2:4.17-1.fc28             updates 144 k
     sostituisce  ethtool.x86_64 2:4.16-1.fc28
 f28-backgrounds-base            noarch 28.1.5-1.fc28             updates  39 M
     sostituisce  f28-backgrounds-base.noarch 28.1.3-1.fc28
 f28-backgrounds-gnome           noarch 28.1.5-1.fc28             updates 7.8 k
     sostituisce  f28-backgrounds-gnome.noarch 28.1.3-1.fc28
 findutils                       x86_64 1:4.6.0-19.fc28           updates 526 k
     sostituisce  findutils.x86_64 1:4.6.0-17.fc28
 flac-libs                       x86_64 1.3.2-7.fc28              updates 211 k
     sostituisce  flac-libs.x86_64 1.3.2-6.fc28
 foomatic-db                     noarch 4.0-58.20180102.fc28      updates 1.1 M
     sostituisce  foomatic-db.noarch 4.0-57.20180102.fc28
 foomatic-db-filesystem          noarch 4.0-58.20180102.fc28      updates  15 k
     sostituisce  foomatic-db-filesystem.noarch 4.0-57.20180102.fc28
 foomatic-db-ppds                noarch 4.0-58.20180102.fc28      updates  46 M
     sostituisce  foomatic-db-ppds.noarch 4.0-57.20180102.fc28
 fprintd                         x86_64 0.8.1-1.fc28              updates  98 k
     sostituisce  fprintd.x86_64 0.8.0-2.fc28
 fprintd-pam                     x86_64 0.8.1-1.fc28              updates  22 k
     sostituisce  fprintd-pam.x86_64 0.8.0-2.fc28
 fribidi                         x86_64 1.0.2-1.fc28              updates  84 k
     sostituisce  fribidi.x86_64 0.19.7-7.fc28
 fwupdate-efi                    x86_64 11-2.fc28                 updates  62 k
     sostituisce  fwupdate-efi.x86_64 10-6.fc28
 fwupdate-libs                   x86_64 11-2.fc28                 updates  35 k
     sostituisce  fwupdate-libs.x86_64 10-6.fc28
 geocode-glib                    x86_64 3.26.0-1.fc28             updates  71 k
     sostituisce  geocode-glib.x86_64 3.25.4.1-3.fc28
 glib-networking                 x86_64 2.56.1-1.fc28             updates 147 k
     sostituisce  glib-networking.x86_64 2.56.0-1.fc28
 gnome-boxes                     x86_64 3.28.5-1.fc28             updates 1.1 M
     sostituisce  gnome-boxes.x86_64 3.28.2-1.fc28
 gnome-calculator                x86_64 3.28.2-1.fc28             updates 1.1 M
     sostituisce  gnome-calculator.x86_64 3.28.1-1.fc28
 gnome-calendar                  x86_64 3.28.2-1.fc28             updates 808 k
     sostituisce  gnome-calendar.x86_64 3.28.1-1.fc28
 gnome-characters                x86_64 3.28.2-1.fc28             updates 254 k
     sostituisce  gnome-characters.x86_64 3.28.0-1.fc28
 gnome-contacts                  x86_64 3.28.2-1.fc28             updates 463 k
     sostituisce  gnome-contacts.x86_64 3.28.1-1.fc28
 gnome-control-center            x86_64 3.28.2-1.fc28             updates 5.4 M
     sostituisce  gnome-control-center.x86_64 3.28.1-2.fc28
 gnome-control-center-filesystem noarch 3.28.2-1.fc28             updates 7.7 k
     sostituisce  gnome-control-center-filesystem.noarch 3.28.1-2.fc28
 gnome-desktop3                  x86_64 3.28.2-1.fc28             updates 563 k
     sostituisce  gnome-desktop3.x86_64 3.28.1-1.fc28
 gnome-disk-utility              x86_64 3.28.3-1.fc28             updates 1.1 M
     sostituisce  gnome-disk-utility.x86_64 3.28.1-1.fc28
 gnome-getting-started-docs      noarch 3.28.2-1.fc28             updates  10 M
     sostituisce  gnome-getting-started-docs.noarch 3.28.1-1.fc28
 gnome-keyring                   x86_64 3.28.2-1.fc28             updates 846 k
     sostituisce  gnome-keyring.x86_64 3.28.0.2-1.fc28
 gnome-keyring-pam               x86_64 3.28.2-1.fc28             updates  44 k
     sostituisce  gnome-keyring-pam.x86_64 3.28.0.2-1.fc28
 gnome-maps                      x86_64 3.28.2-1.fc28             updates 721 k
     sostituisce  gnome-maps.x86_64 3.28.1-1.fc28
 gnome-system-monitor            x86_64 3.28.2-1.fc28             updates 760 k
     sostituisce  gnome-system-monitor.x86_64 3.28.1-1.fc28
 gnome-terminal                  x86_64 3.28.2-2.fc28             updates 1.3 M
     sostituisce  gnome-terminal.x86_64 3.28.1-1.fc28
 gnome-user-docs                 noarch 3.28.2-1.fc28             updates  16 M
     sostituisce  gnome-user-docs.noarch 3.28.1-1.fc28
 gnupg                           x86_64 1.4.23-1.fc28             updates 1.3 M
     sostituisce  gnupg.x86_64 1.4.22-6.fc28
 grub2-common                    noarch 1:2.02-38.fc28            updates 872 k
     sostituisce  grub2-common.noarch 1:2.02-34.fc28
 grub2-efi-ia32                  x86_64 1:2.02-38.fc28            updates 309 k
     sostituisce  grub2-efi-ia32.x86_64 1:2.02-34.fc28
 grub2-efi-x64                   x86_64 1:2.02-38.fc28            updates 311 k
     sostituisce  grub2-efi-x64.x86_64 1:2.02-34.fc28
 grub2-pc                        x86_64 1:2.02-38.fc28            updates  29 k
     sostituisce  grub2-pc.x86_64 1:2.02-34.fc28
 grub2-pc-modules                noarch 1:2.02-38.fc28            updates 871 k
     sostituisce  grub2-pc-modules.noarch 1:2.02-34.fc28
 grub2-tools                     x86_64 1:2.02-38.fc28            updates 1.8 M
     sostituisce  grub2-tools.x86_64 1:2.02-34.fc28
 grub2-tools-efi                 x86_64 1:2.02-38.fc28            updates 422 k
     sostituisce  grub2-tools.x86_64 1:2.02-34.fc28
     sostituisce  grub2-tools-efi.x86_64 1:2.02-34.fc28
 grub2-tools-extra               x86_64 1:2.02-38.fc28            updates 995 k
     sostituisce  grub2-tools.x86_64 1:2.02-34.fc28
     sostituisce  grub2-tools-extra.x86_64 1:2.02-34.fc28
 grub2-tools-minimal             x86_64 1:2.02-38.fc28            updates 178 k
     sostituisce  grub2-tools.x86_64 1:2.02-34.fc28
     sostituisce  grub2-tools-minimal.x86_64 1:2.02-34.fc28
 gspell                          x86_64 1.8.1-1.fc28              updates  98 k
     sostituisce  gspell.x86_64 1.8.0-1.fc28
 gstreamer1                      x86_64 1.14.1-2.fc28             updates 1.2 M
     sostituisce  gstreamer1.x86_64 1.14.0-1.fc28
 gstreamer1-plugins-bad-free     x86_64 1.14.1-3.fc28             updates 1.7 M
     sostituisce  gstreamer1-plugins-bad-free.x86_64 1.14.0-1.fc28
 gstreamer1-plugins-base         x86_64 1.14.1-3.fc28             updates 1.7 M
     sostituisce  gstreamer1-plugins-base.x86_64 1.14.0-2.fc28
 gstreamer1-plugins-good         x86_64 1.14.1-3.fc28             updates 2.1 M
     sostituisce  gstreamer1-plugins-good.x86_64 1.14.0-1.fc28
 gstreamer1-plugins-good-gtk     x86_64 1.14.1-3.fc28             updates  34 k
     sostituisce  gstreamer1-plugins-good-gtk.x86_64 1.14.0-1.fc28
 gstreamer1-plugins-ugly-free    x86_64 1.14.1-3.fc28             updates  82 k
     sostituisce  gstreamer1-plugins-ugly-free.x86_64 1.14.0-1.fc28
 hunspell-en                     noarch 0.20140811.1-12.fc28      updates 199 k
     sostituisce  hunspell-en.noarch 0.20140811.1-11.fc28
 hunspell-en-GB                  noarch 0.20140811.1-12.fc28      updates 244 k
     sostituisce  hunspell-en-GB.noarch 0.20140811.1-11.fc28
 hunspell-en-US                  noarch 0.20140811.1-12.fc28      updates 195 k
     sostituisce  hunspell-en-US.noarch 0.20140811.1-11.fc28
 hyperv-daemons                  x86_64 0-0.23.20180415git.fc28   updates 9.9 k
     sostituisce  hyperv-daemons.x86_64 0-0.22.20170105git.fc28
 hyperv-daemons-license          noarch 0-0.23.20180415git.fc28   updates  17 k
     sostituisce  hyperv-daemons-license.noarch 0-0.22.20170105git.fc28
 hypervfcopyd                    x86_64 0-0.23.20180415git.fc28   updates  17 k
     sostituisce  hypervfcopyd.x86_64 0-0.22.20170105git.fc28
 hypervkvpd                      x86_64 0-0.23.20180415git.fc28   updates  25 k
     sostituisce  hypervkvpd.x86_64 0-0.22.20170105git.fc28
 hypervvssd                      x86_64 0-0.23.20180415git.fc28   updates  17 k
     sostituisce  hypervvssd.x86_64 0-0.22.20170105git.fc28
 ibus-m17n                       x86_64 1.3.4-26.fc28             updates  57 k
     sostituisce  ibus-m17n.x86_64 1.3.4-25.fc28
 info                            x86_64 6.5-4.fc28                updates 197 k
     sostituisce  info.x86_64 6.5-3.fc28
 initscripts                     x86_64 9.80-1.fc28               updates 390 k
     sostituisce  initscripts.x86_64 9.79-3.fc28
 ipcalc                          x86_64 0.2.3-1.fc28              updates  36 k
     sostituisce  ipcalc.x86_64 0.2.2-4.fc28
 iptables                        x86_64 1.6.2-3.fc28              updates 381 k
     sostituisce  iptables.x86_64 1.6.2-2.fc28
 iptables-libs                   x86_64 1.6.2-3.fc28              updates  87 k
     sostituisce  iptables-libs.x86_64 1.6.2-2.fc28
 iso-codes                       noarch 3.79-1.fc28               updates 3.4 M
     sostituisce  iso-codes.noarch 3.77-2.fc28
 jasper-libs                     x86_64 2.0.14-5.fc28             updates 166 k
     sostituisce  jasper-libs.x86_64 2.0.14-3.fc28
 javapackages-tools              noarch 5.0.0-14.fc28             updates  51 k
     sostituisce  javapackages-tools.noarch 5.0.0-12.fc28
 json-c                          x86_64 0.13.1-2.fc28             updates  37 k
     sostituisce  json-c.x86_64 0.13.1-1.fc28
 kexec-tools                     x86_64 2.0.17-3.fc28             updates 455 k
     sostituisce  kexec-tools.x86_64 2.0.16-5.fc28
 kexec-tools-anaconda-addon      x86_64 2.0.17-3.fc28             updates  90 k
     sostituisce  kexec-tools-anaconda-addon.x86_64 2.0.16-5.fc28
 khmeros-base-fonts              noarch 5.0-25.fc28               updates 128 k
     sostituisce  khmeros-base-fonts.noarch 5.0-24.fc28
 khmeros-fonts-common            noarch 5.0-25.fc28               updates  11 k
     sostituisce  khmeros-fonts-common.noarch 5.0-24.fc28
 libacl                          x86_64 2.2.53-1.fc28             updates  34 k
     sostituisce  libacl.x86_64 2.2.52-20.fc28
 libepoxy                        x86_64 1.5.2-1.fc28              updates 197 k
     sostituisce  libepoxy.x86_64 1.5.0-1.fc28
 libepubgen                      x86_64 0.1.1-1.fc28              updates 170 k
     sostituisce  libepubgen.x86_64 0.1.0-2.fc28
 libgnomekbd                     x86_64 3.26.0-5.fc28             updates 162 k
     sostituisce  libgnomekbd.x86_64 3.26.0-4.fc28
 libgweather                     x86_64 3.28.2-1.fc28             updates 3.1 M
     sostituisce  libgweather.x86_64 3.28.1-1.fc28
 libgxps                         x86_64 0.3.0-5.fc28              updates  76 k
     sostituisce  libgxps.x86_64 0.3.0-3.fc28
 libidn                          x86_64 1.34-3.fc28               updates 234 k
     sostituisce  libidn.x86_64 1.34-1.fc28
 libidn2                         x86_64 2.0.5-1.fc28              updates  87 k
     sostituisce  libidn2.x86_64 2.0.4-7.fc28
 libjpeg-turbo                   x86_64 1.5.3-6.fc28              updates 154 k
     sostituisce  libjpeg-turbo.x86_64 1.5.3-3.fc28
 libmwaw                         x86_64 0.3.14-1.fc28             updates 2.7 M
     sostituisce  libmwaw.x86_64 0.3.13-2.fc28
 libnfs                          x86_64 1.11.0-1.fc28             updates  99 k
     sostituisce  libnfs.x86_64 1.9.8-7.fc28
 libnsl2                         x86_64 1.2.0-2.20180605git4a062cf.fc28
                                                                  updates  56 k
     sostituisce  libnsl2.x86_64 1.2.0-1.fc28
 libodfgen                       x86_64 0.1.7-1.fc28              updates 329 k
     sostituisce  libodfgen.x86_64 0.1.6-11.fc28
 libproxy                        x86_64 0.4.15-6.fc28             updates  70 k
     sostituisce  libproxy.x86_64 0.4.15-5.fc28
 libpsl                          x86_64 0.20.2-2.fc28             updates  59 k
     sostituisce  libpsl.x86_64 0.20.1-1.fc28
 libselinux                      x86_64 2.8-1.fc28                updates 176 k
     sostituisce  libselinux.x86_64 2.7-13.fc28
 libselinux-utils                x86_64 2.8-1.fc28                updates 165 k
     sostituisce  libselinux-utils.x86_64 2.7-13.fc28
 libsemanage                     x86_64 2.8-2.fc28                updates 160 k
     sostituisce  libsemanage.x86_64 2.7-12.fc28
 libsepol                        x86_64 2.8-1.fc28                updates 337 k
     sostituisce  libsepol.x86_64 2.7-6.fc28
 libstaroffice                   x86_64 0.0.6-1.fc28              updates 884 k
     sostituisce  libstaroffice.x86_64 0.0.5-2.fc28
 libtool-ltdl                    x86_64 2.4.6-24.fc28             updates  57 k
     sostituisce  libtool-ltdl.x86_64 2.4.6-22.fc28
 libunistring                    x86_64 0.9.10-1.fc28             updates 422 k
     sostituisce  libunistring.x86_64 0.9.9-1.fc28
 libv4l                          x86_64 1.14.2-2.fc28             updates 182 k
     sostituisce  libv4l.x86_64 1.12.5-7.fc28
 libwacom                        x86_64 0.30-1.fc28               updates  37 k
     sostituisce  libwacom.x86_64 0.28-3.fc28
 libwacom-data                   noarch 0.30-1.fc28               updates  75 k
     sostituisce  libwacom-data.noarch 0.28-3.fc28
 libwebp                         x86_64 1.0.0-1.fc28              updates 272 k
     sostituisce  libwebp.x86_64 0.6.1-8.fc28
 lvm2                            x86_64 2.02.177-5.fc28           updates 1.4 M
     sostituisce  lvm2.x86_64 2.02.177-4.fc28
 lvm2-libs                       x86_64 2.02.177-5.fc28           updates 1.2 M
     sostituisce  lvm2-libs.x86_64 2.02.177-4.fc28
 ncurses                         x86_64 6.1-5.20180224.fc28       updates 377 k
     sostituisce  ncurses.x86_64 6.1-4.20180224.fc28
 ncurses-base                    noarch 6.1-5.20180224.fc28       updates  80 k
     sostituisce  ncurses-base.noarch 6.1-4.20180224.fc28
 ncurses-libs                    x86_64 6.1-5.20180224.fc28       updates 307 k
     sostituisce  ncurses-libs.x86_64 6.1-4.20180224.fc28
 net-snmp-libs                   x86_64 1:5.7.3-38.fc28           updates 791 k
     sostituisce  net-snmp-libs.x86_64 1:5.7.3-36.fc28
 net-tools                       x86_64 2.0-0.50.20160912git.fc28 updates 320 k
     sostituisce  net-tools.x86_64 2.0-0.49.20160912git.fc28
 ntfs-3g                         x86_64 2:2017.3.23-6.fc28        updates 268 k
     sostituisce  ntfs-3g.x86_64 2:2017.3.23-4.fc28
 openvpn                         x86_64 2.4.6-1.fc28              updates 533 k
     sostituisce  openvpn.x86_64 2.4.5-1.fc28
 orca                            noarch 3.28.2-1.fc28             updates 2.6 M
     sostituisce  orca.noarch 3.28.0-1.fc28
 perl-Carp                       noarch 1.42-396.fc28             updates  29 k
     sostituisce  perl-Carp.noarch 1.42-395.fc28
 perl-File-Temp                  noarch 0.230.600-1.fc28          updates  62 k
     sostituisce  perl-File-Temp.noarch 0.230.400-396.fc28
 perl-Time-Local                 noarch 1:1.280-1.fc28            updates  32 k
     sostituisce  perl-Time-Local.noarch 1:1.250-395.fc28
 pixman                          x86_64 0.34.0-8.fc28             updates 247 k
     sostituisce  pixman.x86_64 0.34.0-6.fc28
 plymouth                        x86_64 0.9.3-9.fc28              updates 112 k
     sostituisce  plymouth.x86_64 0.9.3-5.fc28
 plymouth-core-libs              x86_64 0.9.3-9.fc28              updates 112 k
     sostituisce  plymouth-core-libs.x86_64 0.9.3-5.fc28
 plymouth-graphics-libs          x86_64 0.9.3-9.fc28              updates  68 k
     sostituisce  plymouth-graphics-libs.x86_64 0.9.3-5.fc28
 plymouth-plugin-label           x86_64 0.9.3-9.fc28              updates  40 k
     sostituisce  plymouth-plugin-label.x86_64 0.9.3-5.fc28
 plymouth-plugin-two-step        x86_64 0.9.3-9.fc28              updates  48 k
     sostituisce  plymouth-plugin-two-step.x86_64 0.9.3-5.fc28
 plymouth-scripts                x86_64 0.9.3-9.fc28              updates  41 k
     sostituisce  plymouth-scripts.x86_64 0.9.3-5.fc28
 plymouth-system-theme           x86_64 0.9.3-9.fc28              updates  34 k
     sostituisce  plymouth-system-theme.x86_64 0.9.3-5.fc28
 plymouth-theme-charge           x86_64 0.9.3-9.fc28              updates  39 k
     sostituisce  plymouth-theme-charge.x86_64 0.9.3-5.fc28
 policycoreutils                 x86_64 2.8-1.fc28                updates 734 k
     sostituisce  policycoreutils.x86_64 2.7-18.fc28
 poppler-data                    noarch 0.4.9-1.fc28              updates 2.1 M
     sostituisce  poppler-data.noarch 0.4.8-5.fc28
 ppp                             x86_64 2.4.7-22.fc28             updates 404 k
     sostituisce  ppp.x86_64 2.4.7-21.fc28
 procps-ng                       x86_64 3.3.12-3.fc28             updates 404 k
     sostituisce  procps-ng.x86_64 3.3.12-1.fc28
 publicsuffix-list-dafsa         noarch 20180514-1.fc28           updates  55 k
     sostituisce  publicsuffix-list-dafsa.noarch 20180328-1.fc28
 python2-pip                     noarch 9.0.3-2.fc28              updates 2.0 M
     sostituisce  python2-pip.noarch 9.0.3-1.fc28
 python3-abrt                    x86_64 2.10.10-1.fc28            updates  58 k
     sostituisce  python3-abrt.x86_64 2.10.8-2.fc28
 python3-abrt-addon              x86_64 2.10.10-1.fc28            updates  43 k
     sostituisce  python3-abrt-addon.x86_64 2.10.8-2.fc28
 python3-brlapi                  x86_64 0.6.7-19.fc28             updates  89 k
     sostituisce  python3-brlapi.x86_64 0.6.7-5.fc28
 python3-cups                    x86_64 1.9.72-20.fc28            updates  85 k
     sostituisce  python3-cups.x86_64 1.9.72-19.fc28
 python3-gobject                 x86_64 3.28.3-1.fc28             updates  24 k
     sostituisce  python3-gobject.x86_64 3.28.2-1.fc28
 python3-gobject-base            x86_64 3.28.3-1.fc28             updates 311 k
     sostituisce  python3-gobject-base.x86_64 3.28.2-1.fc28
 python3-kickstart               noarch 3.12-4.fc28               updates 412 k
     sostituisce  python3-kickstart.noarch 3.12-1.fc28
 python3-libselinux              x86_64 2.8-1.fc28                updates 254 k
     sostituisce  python3-libselinux.x86_64 2.7-13.fc28
 python3-pillow                  x86_64 5.1.1-1.fc28              updates 628 k
     sostituisce  python3-pillow.x86_64 5.1.0-1.fc28
 python3-requests-ftp            noarch 0.3.1-10.fc28             updates  21 k
     sostituisce  python3-requests-ftp.noarch 0.3.1-9.fc28
 qpdf-libs                       x86_64 7.1.1-6.fc28              updates 355 k
     sostituisce  qpdf-libs.x86_64 7.1.1-4.fc28
 quota                           x86_64 1:4.04-7.fc28             updates 212 k
     sostituisce  quota.x86_64 1:4.04-5.fc28
 quota-nls                       noarch 1:4.04-7.fc28             updates  93 k
     sostituisce  quota-nls.noarch 1:4.04-5.fc28
 readline                        x86_64 7.0-11.fc28               updates 198 k
     sostituisce  readline.x86_64 7.0-10.fc28
 rhythmbox                       x86_64 3.4.2-5.fc28              updates 5.7 M
     sostituisce  rhythmbox.x86_64 3.4.2-4.fc28
 sane-backends                   x86_64 1.0.27-17.fc28            updates 793 k
     sostituisce  sane-backends.x86_64 1.0.27-15.fc28
 sane-backends-drivers-cameras   x86_64 1.0.27-17.fc28            updates  56 k
     sostituisce  sane-backends-drivers-cameras.x86_64 1.0.27-15.fc28
 sane-backends-drivers-scanners  x86_64 1.0.27-17.fc28            updates 2.4 M
     sostituisce  sane-backends-drivers-scanners.x86_64 1.0.27-15.fc28
 sane-backends-libs              x86_64 1.0.27-17.fc28            updates 108 k
     sostituisce  sane-backends-libs.x86_64 1.0.27-15.fc28
 satyr                           x86_64 0.26-1.fc28               updates 113 k
     sostituisce  satyr.x86_64 0.25-4.fc28
 seabios-bin                     noarch 1.11.1-1.fc28             updates 158 k
     sostituisce  seabios-bin.noarch 1.11.0-2.fc28
 seavgabios-bin                  noarch 1.11.1-1.fc28             updates  36 k
     sostituisce  seavgabios-bin.noarch 1.11.0-2.fc28
 setup                           noarch 2.11.4-1.fc28             updates 177 k
     sostituisce  setup.noarch 2.11.3-1.fc28
 shared-mime-info                x86_64 1.10-1.fc28               updates 330 k
     sostituisce  shared-mime-info.x86_64 1.9-3.fc28
 shim-x64                        x86_64 15-2                      updates 663 k
     sostituisce  shim-x64.x86_64 13-4
 sudo                            x86_64 1.8.23-1.fc28             updates 864 k
     sostituisce  sudo.x86_64 1.8.22-0.2.b1.fc28
 sushi                           x86_64 3.28.3-1.fc28             updates 106 k
     sostituisce  sushi.x86_64 3.24.0-4.fc28
 tcpdump                         x86_64 14:4.9.2-4.fc28           updates 476 k
     sostituisce  tcpdump.x86_64 14:4.9.2-2.fc28
 thai-scalable-fonts-common      noarch 0.6.5-1.fc28              updates  18 k
     sostituisce  thai-scalable-fonts-common.noarch 0.6.4-2.fc28
 totem-pl-parser                 x86_64 3.26.1-1.fc28             updates 191 k
     sostituisce  totem-pl-parser.x86_64 3.26.0-3.fc28
 unicode-ucd                     noarch 11.0.0-1.fc28             updates 3.9 M
     sostituisce  unicode-ucd.noarch 10.0.0-3.fc28
 urw-base35-bookman-fonts        noarch 20170801-10.fc28          updates 856 k
     sostituisce  urw-base35-bookman-fonts.noarch 20170801-9.fc28
 urw-base35-c059-fonts           noarch 20170801-10.fc28          updates 883 k
     sostituisce  urw-base35-c059-fonts.noarch 20170801-9.fc28
 urw-base35-d050000l-fonts       noarch 20170801-10.fc28          updates  78 k
     sostituisce  urw-base35-d050000l-fonts.noarch 20170801-9.fc28
 urw-base35-fonts                noarch 20170801-10.fc28          updates  11 k
     sostituisce  urw-base35-fonts.noarch 20170801-9.fc28
 urw-base35-fonts-common         noarch 20170801-10.fc28          updates  22 k
     sostituisce  urw-base35-fonts-common.noarch 20170801-9.fc28
 urw-base35-gothic-fonts         noarch 20170801-10.fc28          updates 653 k
     sostituisce  urw-base35-gothic-fonts.noarch 20170801-9.fc28
 urw-base35-nimbus-mono-ps-fonts noarch 20170801-10.fc28          updates 800 k
     sostituisce  urw-base35-nimbus-mono-ps-fonts.noarch 20170801-9.fc28
 urw-base35-nimbus-roman-fonts   noarch 20170801-10.fc28          updates 864 k
     sostituisce  urw-base35-nimbus-roman-fonts.noarch 20170801-9.fc28
 urw-base35-nimbus-sans-fonts    noarch 20170801-10.fc28          updates 1.3 M
     sostituisce  urw-base35-nimbus-sans-fonts.noarch 20170801-9.fc28
 urw-base35-p052-fonts           noarch 20170801-10.fc28          updates 981 k
     sostituisce  urw-base35-p052-fonts.noarch 20170801-9.fc28
 urw-base35-standard-symbols-ps-fonts
                                 noarch 20170801-10.fc28          updates  43 k
     sostituisce  urw-base35-standard-symbols-ps-fonts.noarch 20170801-9.fc28
 urw-base35-z003-fonts           noarch 20170801-10.fc28          updates 278 k
     sostituisce  urw-base35-z003-fonts.noarch 20170801-9.fc28
 usbmuxd                         x86_64 1.1.0-13.fc28             updates  64 k
     sostituisce  usbmuxd.x86_64 1.1.0-12.fc28
 vino                            x86_64 3.22.0-9.fc28             updates 458 k
     sostituisce  vino.x86_64 3.22.0-6.fc28
 vte-profile                     x86_64 0.52.2-1.fc28             updates  13 k
     sostituisce  vte-profile.x86_64 0.52.1-1.fc28
 vte291                          x86_64 0.52.2-1.fc28             updates 241 k
     sostituisce  vte291.x86_64 0.52.1-1.fc28
 wavpack                         x86_64 5.1.0-8.fc28              updates 182 k
     sostituisce  wavpack.x86_64 5.1.0-7.fc28
 xdg-utils                       noarch 1.1.3-2.fc28              updates  84 k
     sostituisce  xdg-utils.noarch 1.1.2-4.fc28
 xkeyboard-config                noarch 2.24-2.fc28               updates 827 k
     sostituisce  xkeyboard-config.noarch 2.23.1-1.fc28
 xmlsec1                         x86_64 1.2.25-4.fc28             updates 189 k
     sostituisce  xmlsec1.x86_64 1.2.25-3.fc28
 xmlsec1-openssl                 x86_64 1.2.25-4.fc28             updates  92 k
     sostituisce  xmlsec1-openssl.x86_64 1.2.25-3.fc28
 xorg-x11-font-utils             x86_64 1:7.5-38.fc28             updates  95 k
     sostituisce  xorg-x11-font-utils.x86_64 1:7.5-37.fc28
 xorg-x11-xkb-utils              x86_64 7.7-26.fc28               updates 112 k
     sostituisce  xorg-x11-xkb-utils.x86_64 7.7-23.fc28
 xz                              x86_64 5.2.4-2.fc28              updates 148 k
     sostituisce  xz.x86_64 5.2.3-7.fc28
 xz-libs                         x86_64 5.2.4-2.fc28              updates  89 k
     sostituisce  xz-libs.x86_64 5.2.3-7.fc28
 zlib                            x86_64 1.2.11-8.fc28             updates  98 k
     sostituisce  zlib.x86_64 1.2.11-7.fc28

Riepilogo della transazione
================================================================================

Dimensione totale dello scaricamento: 225 M
Operazione annullata.
[[email protected] skiava]# dnf repolist
Ultima verifica della scadenza dei metadati: 0:02:26 fa il lun 28 gen 2019 08:34:05 CET.
id repo                     nome repo                                      stato
*fedora                     Fedora 28 - x86_64                             57327
rpmfusion-free              RPM Fusion for Fedora 28 - Free                  563
rpmfusion-free-updates      RPM Fusion for Fedora 28 - Free - Updates        276
*rpmfusion-nonfree          RPM Fusion for Fedora 28 - Nonfree               203
*rpmfusion-nonfree-updates  RPM Fusion for Fedora 28 - Nonfree - Updates      92
*updates                    Fedora 28 - x86_64 - Updates                   20953
[[email protected] skiava]# 

L I N U X - coming soon on every computer!!

Non in linea

#4 28-01-2019 09:15:27

aiace
Fedora nel sangue
Da Roma
Registrato: 03-11-2005
Messaggi: 1'508
Sito web

Re: [risolto] "Wine" problemi conflitto dipendenze durante installazione

ciao,
da' un'occhiata a questa discussione:
https://forum.fedoraonline.it/viewtopic … 56#p248856


linuxbox # 408490
Linux user # 479702

Non in linea

#5 28-01-2019 09:20:44

QuarkF
Pinguino avanzato
Registrato: 01-04-2013
Messaggi: 224

Re: [risolto] "Wine" problemi conflitto dipendenze durante installazione

aiace ha scritto:

ciao,
dai un'occhiata a questa discussione:
https://forum.fedoraonline.it/viewtopic … 56#p248856

Sì, ma non applicare il comando rpm, che si riferisce a quella situazione specifica!


Al mondo ci sono 10 tipi di persone: quelle che conoscono la numerazione binaria e quelle che non la capiscono.

Non in linea

#6 28-01-2019 09:41:59

skiava
Fedora nel sangue
Da Bari
Registrato: 23-05-2007
Messaggi: 1'913

Re: [risolto] "Wine" problemi conflitto dipendenze durante installazione

Vedendo la guida che mi hai segnalato ho eseguito i seguenti comandi e credo che è andato a buon fine:

[[email protected] skiava]# dnf remove --duplicates
Ultima verifica della scadenza dei metadati: 0:41:12 fa il lun 28 gen 2019 08:34:05 CET.
Dipendenze risolte.
================================================================================
 pacchetto                       Arch   Versione                  Repository
                                                                           Dim.
================================================================================
Reinstallazione:
 PackageKit                      x86_64 1.1.10-1.fc28             updates 597 k
     sostituisce  PackageKit.x86_64 1.1.9-3.fc28
 PackageKit-command-not-found    x86_64 1.1.10-1.fc28             updates  27 k
     sostituisce  PackageKit-command-not-found.x86_64 1.1.9-3.fc28
 PackageKit-glib                 x86_64 1.1.10-1.fc28             updates 140 k
     sostituisce  PackageKit-glib.x86_64 1.1.9-3.fc28
 PackageKit-gstreamer-plugin     x86_64 1.1.10-1.fc28             updates  17 k
     sostituisce  PackageKit-gstreamer-plugin.x86_64 1.1.9-3.fc28
 PackageKit-gtk3-module          x86_64 1.1.10-1.fc28             updates  18 k
     sostituisce  PackageKit-gtk3-module.x86_64 1.1.9-3.fc28
 abrt                            x86_64 2.10.10-1.fc28            updates 537 k
     sostituisce  abrt.x86_64 2.10.8-2.fc28
 abrt-addon-ccpp                 x86_64 2.10.10-1.fc28            updates 143 k
     sostituisce  abrt-addon-ccpp.x86_64 2.10.8-2.fc28
 abrt-addon-coredump-helper      x86_64 2.10.10-1.fc28            updates  50 k
     sostituisce  abrt-addon-coredump-helper.x86_64 2.10.8-2.fc28
 abrt-addon-kerneloops           x86_64 2.10.10-1.fc28            updates  65 k
     sostituisce  abrt-addon-kerneloops.x86_64 2.10.8-2.fc28
 abrt-addon-pstoreoops           x86_64 2.10.10-1.fc28            updates  43 k
     sostituisce  abrt-addon-pstoreoops.x86_64 2.10.8-2.fc28
 abrt-addon-vmcore               x86_64 2.10.10-1.fc28            updates  54 k
     sostituisce  abrt-addon-vmcore.x86_64 2.10.8-2.fc28
 abrt-addon-xorg                 x86_64 2.10.10-1.fc28            updates  57 k
     sostituisce  abrt-addon-xorg.x86_64 2.10.8-2.fc28
 abrt-cli                        x86_64 2.10.10-1.fc28            updates  34 k
     sostituisce  abrt-cli.x86_64 2.10.8-2.fc28
 abrt-dbus                       x86_64 2.10.10-1.fc28            updates 101 k
     sostituisce  abrt-dbus.x86_64 2.10.8-2.fc28
 abrt-desktop                    x86_64 2.10.10-1.fc28            updates  34 k
     sostituisce  abrt-desktop.x86_64 2.10.8-2.fc28
 abrt-gui                        x86_64 2.10.10-1.fc28            updates 133 k
     sostituisce  abrt-gui.x86_64 2.10.8-2.fc28
 abrt-gui-libs                   x86_64 2.10.10-1.fc28            updates  44 k
     sostituisce  abrt-gui-libs.x86_64 2.10.8-2.fc28
 abrt-java-connector             x86_64 1.1.1-1.fc28              updates  41 k
     sostituisce  abrt-java-connector.x86_64 1.1.0-15.fc28
 abrt-libs                       x86_64 2.10.10-1.fc28            updates  63 k
     sostituisce  abrt-libs.x86_64 2.10.8-2.fc28
 abrt-plugin-bodhi               x86_64 2.10.10-1.fc28            updates  48 k
     sostituisce  abrt-plugin-bodhi.x86_64 2.10.8-2.fc28
 abrt-retrace-client             x86_64 2.10.10-1.fc28            updates  70 k
     sostituisce  abrt-retrace-client.x86_64 2.10.8-2.fc28
 abrt-tui                        x86_64 2.10.10-1.fc28            updates  46 k
     sostituisce  abrt-tui.x86_64 2.10.8-2.fc28
 accountsservice                 x86_64 0.6.49-1.fc28             updates 100 k
     sostituisce  accountsservice.x86_64 0.6.42-9.fc28
 accountsservice-libs            x86_64 0.6.49-1.fc28             updates  82 k
     sostituisce  accountsservice-libs.x86_64 0.6.42-9.fc28
 acl                             x86_64 2.2.53-1.fc28             updates  80 k
     sostituisce  acl.x86_64 2.2.52-20.fc28
 adobe-mappings-pdf              noarch 20180407-1.fc28           updates 706 k
     sostituisce  adobe-mappings-pdf.noarch 20170901-3.fc28
 alsa-plugins-pulseaudio         x86_64 1.1.6-3.fc28              updates  48 k
     sostituisce  alsa-plugins-pulseaudio.x86_64 1.1.6-2.fc28
 baobab                          x86_64 3.28.0-2.fc28             updates 412 k
     sostituisce  baobab.x86_64 3.28.0-1.fc28
 bash                            x86_64 4.4.23-1.fc28             updates 1.5 M
     sostituisce  bash.x86_64 4.4.19-2.fc28
 binutils                        x86_64 2.29.1-23.fc28            updates 6.0 M
     sostituisce  binutils.x86_64 2.29.1-20.fc28
 bluez                           x86_64 5.50-1.fc28               updates 1.3 M
     sostituisce  bluez.x86_64 5.49-3.fc28
 bluez-cups                      x86_64 5.50-1.fc28               updates  92 k
     sostituisce  bluez-cups.x86_64 5.49-3.fc28
 bluez-libs                      x86_64 5.50-1.fc28               updates  90 k
     sostituisce  bluez-libs.x86_64 5.49-3.fc28
 bluez-obexd                     x86_64 5.50-1.fc28               updates 208 k
     sostituisce  bluez-obexd.x86_64 5.49-3.fc28
 bolt                            x86_64 0.4-1.fc28                updates 108 k
     sostituisce  bolt.x86_64 0.3-1.fc28
 brlapi                          x86_64 0.6.7-19.fc28             updates 168 k
     sostituisce  brlapi.x86_64 0.6.7-5.fc28
 brltty                          x86_64 5.6-19.fc28               updates 1.2 M
     sostituisce  brltty.x86_64 5.6-5.fc28
 cairo                           x86_64 1.15.12-2.fc28            updates 720 k
     sostituisce  cairo.x86_64 1.15.12-1.fc28
 cairo-gobject                   x86_64 1.15.12-2.fc28            updates  32 k
     sostituisce  cairo-gobject.x86_64 1.15.12-1.fc28
 cldr-emoji-annotation           noarch 33.1.0_0-1.fc28           updates 4.1 M
     sostituisce  cldr-emoji-annotation.noarch 33.0.0_1-1.fc28
 copy-jdk-configs                noarch 3.7-1.fc28                updates  26 k
     sostituisce  copy-jdk-configs.noarch 3.3-5.fc28
 coreutils                       x86_64 8.29-7.fc28               updates 1.2 M
     sostituisce  coreutils.x86_64 8.29-5.fc28
 coreutils-common                x86_64 8.29-7.fc28               updates 2.0 M
     sostituisce  coreutils-common.x86_64 8.29-5.fc28
 crypto-policies                 noarch 20180425-5.git6ad4018.fc28
                                                                  updates  40 k
     sostituisce  crypto-policies.noarch 20180306-1.gitaea6928.fc28
 cyrus-sasl                      x86_64 2.1.27-0.2rc7.fc28        updates  90 k
     sostituisce  cyrus-sasl.x86_64 2.1.27-0.1rc7.fc28
 cyrus-sasl-gssapi               x86_64 2.1.27-0.2rc7.fc28        updates  46 k
     sostituisce  cyrus-sasl-gssapi.x86_64 2.1.27-0.1rc7.fc28
 cyrus-sasl-lib                  x86_64 2.1.27-0.2rc7.fc28        updates 114 k
     sostituisce  cyrus-sasl-lib.x86_64 2.1.27-0.1rc7.fc28
 device-mapper                   x86_64 1.02.146-5.fc28           updates 365 k
     sostituisce  device-mapper.x86_64 1.02.146-4.fc28
 device-mapper-event             x86_64 1.02.146-5.fc28           updates 260 k
     sostituisce  device-mapper-event.x86_64 1.02.146-4.fc28
 device-mapper-event-libs        x86_64 1.02.146-5.fc28           updates 259 k
     sostituisce  device-mapper-event-libs.x86_64 1.02.146-4.fc28
 device-mapper-libs              x86_64 1.02.146-5.fc28           updates 396 k
     sostituisce  device-mapper-libs.x86_64 1.02.146-4.fc28
 emacs-filesystem                noarch 1:26.1-3.fc28             updates  68 k
     sostituisce  emacs-filesystem.noarch 1:25.3-5.fc28
 enchant2                        x86_64 2.2.3-4.fc28              updates  60 k
     sostituisce  enchant2.x86_64 2.2.3-2.fc28
 ethtool                         x86_64 2:4.17-1.fc28             updates 144 k
     sostituisce  ethtool.x86_64 2:4.16-1.fc28
 f28-backgrounds-base            noarch 28.1.5-1.fc28             updates  39 M
     sostituisce  f28-backgrounds-base.noarch 28.1.3-1.fc28
 f28-backgrounds-gnome           noarch 28.1.5-1.fc28             updates 7.8 k
     sostituisce  f28-backgrounds-gnome.noarch 28.1.3-1.fc28
 findutils                       x86_64 1:4.6.0-19.fc28           updates 526 k
     sostituisce  findutils.x86_64 1:4.6.0-17.fc28
 flac-libs                       x86_64 1.3.2-7.fc28              updates 211 k
     sostituisce  flac-libs.x86_64 1.3.2-6.fc28
 foomatic-db                     noarch 4.0-58.20180102.fc28      updates 1.1 M
     sostituisce  foomatic-db.noarch 4.0-57.20180102.fc28
 foomatic-db-filesystem          noarch 4.0-58.20180102.fc28      updates  15 k
     sostituisce  foomatic-db-filesystem.noarch 4.0-57.20180102.fc28
 foomatic-db-ppds                noarch 4.0-58.20180102.fc28      updates  46 M
     sostituisce  foomatic-db-ppds.noarch 4.0-57.20180102.fc28
 fprintd                         x86_64 0.8.1-1.fc28              updates  98 k
     sostituisce  fprintd.x86_64 0.8.0-2.fc28
 fprintd-pam                     x86_64 0.8.1-1.fc28              updates  22 k
     sostituisce  fprintd-pam.x86_64 0.8.0-2.fc28
 fribidi                         x86_64 1.0.2-1.fc28              updates  84 k
     sostituisce  fribidi.x86_64 0.19.7-7.fc28
 fwupdate-efi                    x86_64 11-2.fc28                 updates  62 k
     sostituisce  fwupdate-efi.x86_64 10-6.fc28
 fwupdate-libs                   x86_64 11-2.fc28                 updates  35 k
     sostituisce  fwupdate-libs.x86_64 10-6.fc28
 geocode-glib                    x86_64 3.26.0-1.fc28             updates  71 k
     sostituisce  geocode-glib.x86_64 3.25.4.1-3.fc28
 glib-networking                 x86_64 2.56.1-1.fc28             updates 147 k
     sostituisce  glib-networking.x86_64 2.56.0-1.fc28
 gnome-boxes                     x86_64 3.28.5-1.fc28             updates 1.1 M
     sostituisce  gnome-boxes.x86_64 3.28.2-1.fc28
 gnome-calculator                x86_64 3.28.2-1.fc28             updates 1.1 M
     sostituisce  gnome-calculator.x86_64 3.28.1-1.fc28
 gnome-calendar                  x86_64 3.28.2-1.fc28             updates 808 k
     sostituisce  gnome-calendar.x86_64 3.28.1-1.fc28
 gnome-characters                x86_64 3.28.2-1.fc28             updates 254 k
     sostituisce  gnome-characters.x86_64 3.28.0-1.fc28
 gnome-contacts                  x86_64 3.28.2-1.fc28             updates 463 k
     sostituisce  gnome-contacts.x86_64 3.28.1-1.fc28
 gnome-control-center            x86_64 3.28.2-1.fc28             updates 5.4 M
     sostituisce  gnome-control-center.x86_64 3.28.1-2.fc28
 gnome-control-center-filesystem noarch 3.28.2-1.fc28             updates 7.7 k
     sostituisce  gnome-control-center-filesystem.noarch 3.28.1-2.fc28
 gnome-desktop3                  x86_64 3.28.2-1.fc28             updates 563 k
     sostituisce  gnome-desktop3.x86_64 3.28.1-1.fc28
 gnome-disk-utility              x86_64 3.28.3-1.fc28             updates 1.1 M
     sostituisce  gnome-disk-utility.x86_64 3.28.1-1.fc28
 gnome-getting-started-docs      noarch 3.28.2-1.fc28             updates  10 M
     sostituisce  gnome-getting-started-docs.noarch 3.28.1-1.fc28
 gnome-keyring                   x86_64 3.28.2-1.fc28             updates 846 k
     sostituisce  gnome-keyring.x86_64 3.28.0.2-1.fc28
 gnome-keyring-pam               x86_64 3.28.2-1.fc28             updates  44 k
     sostituisce  gnome-keyring-pam.x86_64 3.28.0.2-1.fc28
 gnome-maps                      x86_64 3.28.2-1.fc28             updates 721 k
     sostituisce  gnome-maps.x86_64 3.28.1-1.fc28
 gnome-system-monitor            x86_64 3.28.2-1.fc28             updates 760 k
     sostituisce  gnome-system-monitor.x86_64 3.28.1-1.fc28
 gnome-terminal                  x86_64 3.28.2-2.fc28             updates 1.3 M
     sostituisce  gnome-terminal.x86_64 3.28.1-1.fc28
 gnome-user-docs                 noarch 3.28.2-1.fc28             updates  16 M
     sostituisce  gnome-user-docs.noarch 3.28.1-1.fc28
 gnupg                           x86_64 1.4.23-1.fc28             updates 1.3 M
     sostituisce  gnupg.x86_64 1.4.22-6.fc28
 grub2-common                    noarch 1:2.02-38.fc28            updates 872 k
     sostituisce  grub2-common.noarch 1:2.02-34.fc28
 grub2-efi-ia32                  x86_64 1:2.02-38.fc28            updates 309 k
     sostituisce  grub2-efi-ia32.x86_64 1:2.02-34.fc28
 grub2-efi-x64                   x86_64 1:2.02-38.fc28            updates 311 k
     sostituisce  grub2-efi-x64.x86_64 1:2.02-34.fc28
 grub2-pc                        x86_64 1:2.02-38.fc28            updates  29 k
     sostituisce  grub2-pc.x86_64 1:2.02-34.fc28
 grub2-pc-modules                noarch 1:2.02-38.fc28            updates 871 k
     sostituisce  grub2-pc-modules.noarch 1:2.02-34.fc28
 grub2-tools                     x86_64 1:2.02-38.fc28            updates 1.8 M
     sostituisce  grub2-tools.x86_64 1:2.02-34.fc28
 grub2-tools-efi                 x86_64 1:2.02-38.fc28            updates 422 k
     sostituisce  grub2-tools.x86_64 1:2.02-34.fc28
     sostituisce  grub2-tools-efi.x86_64 1:2.02-34.fc28
 grub2-tools-extra               x86_64 1:2.02-38.fc28            updates 995 k
     sostituisce  grub2-tools.x86_64 1:2.02-34.fc28
     sostituisce  grub2-tools-extra.x86_64 1:2.02-34.fc28
 grub2-tools-minimal             x86_64 1:2.02-38.fc28            updates 178 k
     sostituisce  grub2-tools.x86_64 1:2.02-34.fc28
     sostituisce  grub2-tools-minimal.x86_64 1:2.02-34.fc28
 gspell                          x86_64 1.8.1-1.fc28              updates  98 k
     sostituisce  gspell.x86_64 1.8.0-1.fc28
 gstreamer1                      x86_64 1.14.1-2.fc28             updates 1.2 M
     sostituisce  gstreamer1.x86_64 1.14.0-1.fc28
 gstreamer1-plugins-bad-free     x86_64 1.14.1-3.fc28             updates 1.7 M
     sostituisce  gstreamer1-plugins-bad-free.x86_64 1.14.0-1.fc28
 gstreamer1-plugins-base         x86_64 1.14.1-3.fc28             updates 1.7 M
     sostituisce  gstreamer1-plugins-base.x86_64 1.14.0-2.fc28
 gstreamer1-plugins-good         x86_64 1.14.1-3.fc28             updates 2.1 M
     sostituisce  gstreamer1-plugins-good.x86_64 1.14.0-1.fc28
 gstreamer1-plugins-good-gtk     x86_64 1.14.1-3.fc28             updates  34 k
     sostituisce  gstreamer1-plugins-good-gtk.x86_64 1.14.0-1.fc28
 gstreamer1-plugins-ugly-free    x86_64 1.14.1-3.fc28             updates  82 k
     sostituisce  gstreamer1-plugins-ugly-free.x86_64 1.14.0-1.fc28
 hunspell-en                     noarch 0.20140811.1-12.fc28      updates 199 k
     sostituisce  hunspell-en.noarch 0.20140811.1-11.fc28
 hunspell-en-GB                  noarch 0.20140811.1-12.fc28      updates 244 k
     sostituisce  hunspell-en-GB.noarch 0.20140811.1-11.fc28
 hunspell-en-US                  noarch 0.20140811.1-12.fc28      updates 195 k
     sostituisce  hunspell-en-US.noarch 0.20140811.1-11.fc28
 hyperv-daemons                  x86_64 0-0.23.20180415git.fc28   updates 9.9 k
     sostituisce  hyperv-daemons.x86_64 0-0.22.20170105git.fc28
 hyperv-daemons-license          noarch 0-0.23.20180415git.fc28   updates  17 k
     sostituisce  hyperv-daemons-license.noarch 0-0.22.20170105git.fc28
 hypervfcopyd                    x86_64 0-0.23.20180415git.fc28   updates  17 k
     sostituisce  hypervfcopyd.x86_64 0-0.22.20170105git.fc28
 hypervkvpd                      x86_64 0-0.23.20180415git.fc28   updates  25 k
     sostituisce  hypervkvpd.x86_64 0-0.22.20170105git.fc28
 hypervvssd                      x86_64 0-0.23.20180415git.fc28   updates  17 k
     sostituisce  hypervvssd.x86_64 0-0.22.20170105git.fc28
 ibus-m17n                       x86_64 1.3.4-26.fc28             updates  57 k
     sostituisce  ibus-m17n.x86_64 1.3.4-25.fc28
 info                            x86_64 6.5-4.fc28                updates 197 k
     sostituisce  info.x86_64 6.5-3.fc28
 initscripts                     x86_64 9.80-1.fc28               updates 390 k
     sostituisce  initscripts.x86_64 9.79-3.fc28
 ipcalc                          x86_64 0.2.3-1.fc28              updates  36 k
     sostituisce  ipcalc.x86_64 0.2.2-4.fc28
 iptables                        x86_64 1.6.2-3.fc28              updates 381 k
     sostituisce  iptables.x86_64 1.6.2-2.fc28
 iptables-libs                   x86_64 1.6.2-3.fc28              updates  87 k
     sostituisce  iptables-libs.x86_64 1.6.2-2.fc28
 iso-codes                       noarch 3.79-1.fc28               updates 3.4 M
     sostituisce  iso-codes.noarch 3.77-2.fc28
 jasper-libs                     x86_64 2.0.14-5.fc28             updates 166 k
     sostituisce  jasper-libs.x86_64 2.0.14-3.fc28
 javapackages-tools              noarch 5.0.0-14.fc28             updates  51 k
     sostituisce  javapackages-tools.noarch 5.0.0-12.fc28
 json-c                          x86_64 0.13.1-2.fc28             updates  37 k
     sostituisce  json-c.x86_64 0.13.1-1.fc28
 kexec-tools                     x86_64 2.0.17-3.fc28             updates 455 k
     sostituisce  kexec-tools.x86_64 2.0.16-5.fc28
 kexec-tools-anaconda-addon      x86_64 2.0.17-3.fc28             updates  90 k
     sostituisce  kexec-tools-anaconda-addon.x86_64 2.0.16-5.fc28
 khmeros-base-fonts              noarch 5.0-25.fc28               updates 128 k
     sostituisce  khmeros-base-fonts.noarch 5.0-24.fc28
 khmeros-fonts-common            noarch 5.0-25.fc28               updates  11 k
     sostituisce  khmeros-fonts-common.noarch 5.0-24.fc28
 libacl                          x86_64 2.2.53-1.fc28             updates  34 k
     sostituisce  libacl.x86_64 2.2.52-20.fc28
 libepoxy                        x86_64 1.5.2-1.fc28              updates 197 k
     sostituisce  libepoxy.x86_64 1.5.0-1.fc28
 libepubgen                      x86_64 0.1.1-1.fc28              updates 170 k
     sostituisce  libepubgen.x86_64 0.1.0-2.fc28
 libgnomekbd                     x86_64 3.26.0-5.fc28             updates 162 k
     sostituisce  libgnomekbd.x86_64 3.26.0-4.fc28
 libgweather                     x86_64 3.28.2-1.fc28             updates 3.1 M
     sostituisce  libgweather.x86_64 3.28.1-1.fc28
 libgxps                         x86_64 0.3.0-5.fc28              updates  76 k
     sostituisce  libgxps.x86_64 0.3.0-3.fc28
 libidn                          x86_64 1.34-3.fc28               updates 234 k
     sostituisce  libidn.x86_64 1.34-1.fc28
 libidn2                         x86_64 2.0.5-1.fc28              updates  87 k
     sostituisce  libidn2.x86_64 2.0.4-7.fc28
 libjpeg-turbo                   x86_64 1.5.3-6.fc28              updates 154 k
     sostituisce  libjpeg-turbo.x86_64 1.5.3-3.fc28
 libmwaw                         x86_64 0.3.14-1.fc28             updates 2.7 M
     sostituisce  libmwaw.x86_64 0.3.13-2.fc28
 libnfs                          x86_64 1.11.0-1.fc28             updates  99 k
     sostituisce  libnfs.x86_64 1.9.8-7.fc28
 libnsl2                         x86_64 1.2.0-2.20180605git4a062cf.fc28
                                                                  updates  56 k
     sostituisce  libnsl2.x86_64 1.2.0-1.fc28
 libodfgen                       x86_64 0.1.7-1.fc28              updates 329 k
     sostituisce  libodfgen.x86_64 0.1.6-11.fc28
 libproxy                        x86_64 0.4.15-6.fc28             updates  70 k
     sostituisce  libproxy.x86_64 0.4.15-5.fc28
 libpsl                          x86_64 0.20.2-2.fc28             updates  59 k
     sostituisce  libpsl.x86_64 0.20.1-1.fc28
 libselinux                      x86_64 2.8-1.fc28                updates 176 k
     sostituisce  libselinux.x86_64 2.7-13.fc28
 libselinux-utils                x86_64 2.8-1.fc28                updates 165 k
     sostituisce  libselinux-utils.x86_64 2.7-13.fc28
 libsemanage                     x86_64 2.8-2.fc28                updates 160 k
     sostituisce  libsemanage.x86_64 2.7-12.fc28
 libsepol                        x86_64 2.8-1.fc28                updates 337 k
     sostituisce  libsepol.x86_64 2.7-6.fc28
 libstaroffice                   x86_64 0.0.6-1.fc28              updates 884 k
     sostituisce  libstaroffice.x86_64 0.0.5-2.fc28
 libtool-ltdl                    x86_64 2.4.6-24.fc28             updates  57 k
     sostituisce  libtool-ltdl.x86_64 2.4.6-22.fc28
 libunistring                    x86_64 0.9.10-1.fc28             updates 422 k
     sostituisce  libunistring.x86_64 0.9.9-1.fc28
 libv4l                          x86_64 1.14.2-2.fc28             updates 182 k
     sostituisce  libv4l.x86_64 1.12.5-7.fc28
 libwacom                        x86_64 0.30-1.fc28               updates  37 k
     sostituisce  libwacom.x86_64 0.28-3.fc28
 libwacom-data                   noarch 0.30-1.fc28               updates  75 k
     sostituisce  libwacom-data.noarch 0.28-3.fc28
 libwebp                         x86_64 1.0.0-1.fc28              updates 272 k
     sostituisce  libwebp.x86_64 0.6.1-8.fc28
 lvm2                            x86_64 2.02.177-5.fc28           updates 1.4 M
     sostituisce  lvm2.x86_64 2.02.177-4.fc28
 lvm2-libs                       x86_64 2.02.177-5.fc28           updates 1.2 M
     sostituisce  lvm2-libs.x86_64 2.02.177-4.fc28
 ncurses                         x86_64 6.1-5.20180224.fc28       updates 377 k
     sostituisce  ncurses.x86_64 6.1-4.20180224.fc28
 ncurses-base                    noarch 6.1-5.20180224.fc28       updates  80 k
     sostituisce  ncurses-base.noarch 6.1-4.20180224.fc28
 ncurses-libs                    x86_64 6.1-5.20180224.fc28       updates 307 k
     sostituisce  ncurses-libs.x86_64 6.1-4.20180224.fc28
 net-snmp-libs                   x86_64 1:5.7.3-38.fc28           updates 791 k
     sostituisce  net-snmp-libs.x86_64 1:5.7.3-36.fc28
 net-tools                       x86_64 2.0-0.50.20160912git.fc28 updates 320 k
     sostituisce  net-tools.x86_64 2.0-0.49.20160912git.fc28
 ntfs-3g                         x86_64 2:2017.3.23-6.fc28        updates 268 k
     sostituisce  ntfs-3g.x86_64 2:2017.3.23-4.fc28
 openvpn                         x86_64 2.4.6-1.fc28              updates 533 k
     sostituisce  openvpn.x86_64 2.4.5-1.fc28
 orca                            noarch 3.28.2-1.fc28             updates 2.6 M
     sostituisce  orca.noarch 3.28.0-1.fc28
 perl-Carp                       noarch 1.42-396.fc28             updates  29 k
     sostituisce  perl-Carp.noarch 1.42-395.fc28
 perl-File-Temp                  noarch 0.230.600-1.fc28          updates  62 k
     sostituisce  perl-File-Temp.noarch 0.230.400-396.fc28
 perl-Time-Local                 noarch 1:1.280-1.fc28            updates  32 k
     sostituisce  perl-Time-Local.noarch 1:1.250-395.fc28
 pixman                          x86_64 0.34.0-8.fc28             updates 247 k
     sostituisce  pixman.x86_64 0.34.0-6.fc28
 plymouth                        x86_64 0.9.3-9.fc28              updates 112 k
     sostituisce  plymouth.x86_64 0.9.3-5.fc28
 plymouth-core-libs              x86_64 0.9.3-9.fc28              updates 112 k
     sostituisce  plymouth-core-libs.x86_64 0.9.3-5.fc28
 plymouth-graphics-libs          x86_64 0.9.3-9.fc28              updates  68 k
     sostituisce  plymouth-graphics-libs.x86_64 0.9.3-5.fc28
 plymouth-plugin-label           x86_64 0.9.3-9.fc28              updates  40 k
     sostituisce  plymouth-plugin-label.x86_64 0.9.3-5.fc28
 plymouth-plugin-two-step        x86_64 0.9.3-9.fc28              updates  48 k
     sostituisce  plymouth-plugin-two-step.x86_64 0.9.3-5.fc28
 plymouth-scripts                x86_64 0.9.3-9.fc28              updates  41 k
     sostituisce  plymouth-scripts.x86_64 0.9.3-5.fc28
 plymouth-system-theme           x86_64 0.9.3-9.fc28              updates  34 k
     sostituisce  plymouth-system-theme.x86_64 0.9.3-5.fc28
 plymouth-theme-charge           x86_64 0.9.3-9.fc28              updates  39 k
     sostituisce  plymouth-theme-charge.x86_64 0.9.3-5.fc28
 policycoreutils                 x86_64 2.8-1.fc28                updates 734 k
     sostituisce  policycoreutils.x86_64 2.7-18.fc28
 poppler-data                    noarch 0.4.9-1.fc28              updates 2.1 M
     sostituisce  poppler-data.noarch 0.4.8-5.fc28
 ppp                             x86_64 2.4.7-22.fc28             updates 404 k
     sostituisce  ppp.x86_64 2.4.7-21.fc28
 procps-ng                       x86_64 3.3.12-3.fc28             updates 404 k
     sostituisce  procps-ng.x86_64 3.3.12-1.fc28
 publicsuffix-list-dafsa         noarch 20180514-1.fc28           updates  55 k
     sostituisce  publicsuffix-list-dafsa.noarch 20180328-1.fc28
 python2-pip                     noarch 9.0.3-2.fc28              updates 2.0 M
     sostituisce  python2-pip.noarch 9.0.3-1.fc28
 python3-abrt                    x86_64 2.10.10-1.fc28            updates  58 k
     sostituisce  python3-abrt.x86_64 2.10.8-2.fc28
 python3-abrt-addon              x86_64 2.10.10-1.fc28            updates  43 k
     sostituisce  python3-abrt-addon.x86_64 2.10.8-2.fc28
 python3-brlapi                  x86_64 0.6.7-19.fc28             updates  89 k
     sostituisce  python3-brlapi.x86_64 0.6.7-5.fc28
 python3-cups                    x86_64 1.9.72-20.fc28            updates  85 k
     sostituisce  python3-cups.x86_64 1.9.72-19.fc28
 python3-gobject                 x86_64 3.28.3-1.fc28             updates  24 k
     sostituisce  python3-gobject.x86_64 3.28.2-1.fc28
 python3-gobject-base            x86_64 3.28.3-1.fc28             updates 311 k
     sostituisce  python3-gobject-base.x86_64 3.28.2-1.fc28
 python3-kickstart               noarch 3.12-4.fc28               updates 412 k
     sostituisce  python3-kickstart.noarch 3.12-1.fc28
 python3-libselinux              x86_64 2.8-1.fc28                updates 254 k
     sostituisce  python3-libselinux.x86_64 2.7-13.fc28
 python3-pillow                  x86_64 5.1.1-1.fc28              updates 628 k
     sostituisce  python3-pillow.x86_64 5.1.0-1.fc28
 python3-requests-ftp            noarch 0.3.1-10.fc28             updates  21 k
     sostituisce  python3-requests-ftp.noarch 0.3.1-9.fc28
 qpdf-libs                       x86_64 7.1.1-6.fc28              updates 355 k
     sostituisce  qpdf-libs.x86_64 7.1.1-4.fc28
 quota                           x86_64 1:4.04-7.fc28             updates 212 k
     sostituisce  quota.x86_64 1:4.04-5.fc28
 quota-nls                       noarch 1:4.04-7.fc28             updates  93 k
     sostituisce  quota-nls.noarch 1:4.04-5.fc28
 readline                        x86_64 7.0-11.fc28               updates 198 k
     sostituisce  readline.x86_64 7.0-10.fc28
 rhythmbox                       x86_64 3.4.2-5.fc28              updates 5.7 M
     sostituisce  rhythmbox.x86_64 3.4.2-4.fc28
 sane-backends                   x86_64 1.0.27-17.fc28            updates 793 k
     sostituisce  sane-backends.x86_64 1.0.27-15.fc28
 sane-backends-drivers-cameras   x86_64 1.0.27-17.fc28            updates  56 k
     sostituisce  sane-backends-drivers-cameras.x86_64 1.0.27-15.fc28
 sane-backends-drivers-scanners  x86_64 1.0.27-17.fc28            updates 2.4 M
     sostituisce  sane-backends-drivers-scanners.x86_64 1.0.27-15.fc28
 sane-backends-libs              x86_64 1.0.27-17.fc28            updates 108 k
     sostituisce  sane-backends-libs.x86_64 1.0.27-15.fc28
 satyr                           x86_64 0.26-1.fc28               updates 113 k
     sostituisce  satyr.x86_64 0.25-4.fc28
 seabios-bin                     noarch 1.11.1-1.fc28             updates 158 k
     sostituisce  seabios-bin.noarch 1.11.0-2.fc28
 seavgabios-bin                  noarch 1.11.1-1.fc28             updates  36 k
     sostituisce  seavgabios-bin.noarch 1.11.0-2.fc28
 setup                           noarch 2.11.4-1.fc28             updates 177 k
     sostituisce  setup.noarch 2.11.3-1.fc28
 shared-mime-info                x86_64 1.10-1.fc28               updates 330 k
     sostituisce  shared-mime-info.x86_64 1.9-3.fc28
 shim-x64                        x86_64 15-2                      updates 663 k
     sostituisce  shim-x64.x86_64 13-4
 sudo                            x86_64 1.8.23-1.fc28             updates 864 k
     sostituisce  sudo.x86_64 1.8.22-0.2.b1.fc28
 sushi                           x86_64 3.28.3-1.fc28             updates 106 k
     sostituisce  sushi.x86_64 3.24.0-4.fc28
 tcpdump                         x86_64 14:4.9.2-4.fc28           updates 476 k
     sostituisce  tcpdump.x86_64 14:4.9.2-2.fc28
 thai-scalable-fonts-common      noarch 0.6.5-1.fc28              updates  18 k
     sostituisce  thai-scalable-fonts-common.noarch 0.6.4-2.fc28
 totem-pl-parser                 x86_64 3.26.1-1.fc28             updates 191 k
     sostituisce  totem-pl-parser.x86_64 3.26.0-3.fc28
 unicode-ucd                     noarch 11.0.0-1.fc28             updates 3.9 M
     sostituisce  unicode-ucd.noarch 10.0.0-3.fc28
 urw-base35-bookman-fonts        noarch 20170801-10.fc28          updates 856 k
     sostituisce  urw-base35-bookman-fonts.noarch 20170801-9.fc28
 urw-base35-c059-fonts           noarch 20170801-10.fc28          updates 883 k
     sostituisce  urw-base35-c059-fonts.noarch 20170801-9.fc28
 urw-base35-d050000l-fonts       noarch 20170801-10.fc28          updates  78 k
     sostituisce  urw-base35-d050000l-fonts.noarch 20170801-9.fc28
 urw-base35-fonts                noarch 20170801-10.fc28          updates  11 k
     sostituisce  urw-base35-fonts.noarch 20170801-9.fc28
 urw-base35-fonts-common         noarch 20170801-10.fc28          updates  22 k
     sostituisce  urw-base35-fonts-common.noarch 20170801-9.fc28
 urw-base35-gothic-fonts         noarch 20170801-10.fc28          updates 653 k
     sostituisce  urw-base35-gothic-fonts.noarch 20170801-9.fc28
 urw-base35-nimbus-mono-ps-fonts noarch 20170801-10.fc28          updates 800 k
     sostituisce  urw-base35-nimbus-mono-ps-fonts.noarch 20170801-9.fc28
 urw-base35-nimbus-roman-fonts   noarch 20170801-10.fc28          updates 864 k
     sostituisce  urw-base35-nimbus-roman-fonts.noarch 20170801-9.fc28
 urw-base35-nimbus-sans-fonts    noarch 20170801-10.fc28          updates 1.3 M
     sostituisce  urw-base35-nimbus-sans-fonts.noarch 20170801-9.fc28
 urw-base35-p052-fonts           noarch 20170801-10.fc28          updates 981 k
     sostituisce  urw-base35-p052-fonts.noarch 20170801-9.fc28
 urw-base35-standard-symbols-ps-fonts
                                 noarch 20170801-10.fc28          updates  43 k
     sostituisce  urw-base35-standard-symbols-ps-fonts.noarch 20170801-9.fc28
 urw-base35-z003-fonts           noarch 20170801-10.fc28          updates 278 k
     sostituisce  urw-base35-z003-fonts.noarch 20170801-9.fc28
 usbmuxd                         x86_64 1.1.0-13.fc28             updates  64 k
     sostituisce  usbmuxd.x86_64 1.1.0-12.fc28
 vino                            x86_64 3.22.0-9.fc28             updates 458 k
     sostituisce  vino.x86_64 3.22.0-6.fc28
 vte-profile                     x86_64 0.52.2-1.fc28             updates  13 k
     sostituisce  vte-profile.x86_64 0.52.1-1.fc28
 vte291                          x86_64 0.52.2-1.fc28             updates 241 k
     sostituisce  vte291.x86_64 0.52.1-1.fc28
 wavpack                         x86_64 5.1.0-8.fc28              updates 182 k
     sostituisce  wavpack.x86_64 5.1.0-7.fc28
 xdg-utils                       noarch 1.1.3-2.fc28              updates  84 k
     sostituisce  xdg-utils.noarch 1.1.2-4.fc28
 xkeyboard-config                noarch 2.24-2.fc28               updates 827 k
     sostituisce  xkeyboard-config.noarch 2.23.1-1.fc28
 xmlsec1                         x86_64 1.2.25-4.fc28             updates 189 k
     sostituisce  xmlsec1.x86_64 1.2.25-3.fc28
 xmlsec1-openssl                 x86_64 1.2.25-4.fc28             updates  92 k
     sostituisce  xmlsec1-openssl.x86_64 1.2.25-3.fc28
 xorg-x11-font-utils             x86_64 1:7.5-38.fc28             updates  95 k
     sostituisce  xorg-x11-font-utils.x86_64 1:7.5-37.fc28
 xorg-x11-xkb-utils              x86_64 7.7-26.fc28               updates 112 k
     sostituisce  xorg-x11-xkb-utils.x86_64 7.7-23.fc28
 xz                              x86_64 5.2.4-2.fc28              updates 148 k
     sostituisce  xz.x86_64 5.2.3-7.fc28
 xz-libs                         x86_64 5.2.4-2.fc28              updates  89 k
     sostituisce  xz-libs.x86_64 5.2.3-7.fc28
 zlib                            x86_64 1.2.11-8.fc28             updates  98 k
     sostituisce  zlib.x86_64 1.2.11-7.fc28

Riepilogo della transazione
================================================================================

Dimensione totale dello scaricamento: 225 M
Procedere [s/N]: s
Scaricamento dei pacchetti:
(1/234): PackageKit-glib-1.1.10-1.fc28.x86_64.r 1.9 MB/s | 140 kB     00:00    
(2/234): PackageKit-command-not-found-1.1.10-1. 249 kB/s |  27 kB     00:00    
(3/234): PackageKit-gstreamer-plugin-1.1.10-1.f 453 kB/s |  17 kB     00:00    
(4/234): PackageKit-gtk3-module-1.1.10-1.fc28.x 1.8 MB/s |  18 kB     00:00    
(5/234): abrt-addon-ccpp-2.10.10-1.fc28.x86_64. 2.7 MB/s | 143 kB     00:00    
(6/234): PackageKit-1.1.10-1.fc28.x86_64.rpm    2.9 MB/s | 597 kB     00:00    
(7/234): abrt-2.10.10-1.fc28.x86_64.rpm         3.3 MB/s | 537 kB     00:00    
(8/234): abrt-addon-kerneloops-2.10.10-1.fc28.x 843 kB/s |  65 kB     00:00    
(9/234): abrt-addon-coredump-helper-2.10.10-1.f 474 kB/s |  50 kB     00:00    
(10/234): abrt-addon-pstoreoops-2.10.10-1.fc28. 4.9 MB/s |  43 kB     00:00    
(11/234): abrt-addon-vmcore-2.10.10-1.fc28.x86_ 5.6 MB/s |  54 kB     00:00    
(12/234): abrt-cli-2.10.10-1.fc28.x86_64.rpm    2.6 MB/s |  34 kB     00:00    
(13/234): abrt-addon-xorg-2.10.10-1.fc28.x86_64 3.2 MB/s |  57 kB     00:00    
(14/234): abrt-gui-2.10.10-1.fc28.x86_64.rpm    648 kB/s | 133 kB     00:00    
(15/234): abrt-desktop-2.10.10-1.fc28.x86_64.rp 155 kB/s |  34 kB     00:00    
(16/234): abrt-dbus-2.10.10-1.fc28.x86_64.rpm   437 kB/s | 101 kB     00:00    
(17/234): abrt-gui-libs-2.10.10-1.fc28.x86_64.r 2.8 MB/s |  44 kB     00:00    
(18/234): abrt-java-connector-1.1.1-1.fc28.x86_ 3.8 MB/s |  41 kB     00:00    
(19/234): abrt-libs-2.10.10-1.fc28.x86_64.rpm   2.8 MB/s |  63 kB     00:00    
(20/234): abrt-plugin-bodhi-2.10.10-1.fc28.x86_ 1.6 MB/s |  48 kB     00:00    
(21/234): abrt-tui-2.10.10-1.fc28.x86_64.rpm    3.5 MB/s |  46 kB     00:00    
(22/234): abrt-retrace-client-2.10.10-1.fc28.x8 2.4 MB/s |  70 kB     00:00    
(23/234): accountsservice-0.6.49-1.fc28.x86_64. 4.3 MB/s | 100 kB     00:00    
(24/234): accountsservice-libs-0.6.49-1.fc28.x8 2.6 MB/s |  82 kB     00:00    
(25/234): acl-2.2.53-1.fc28.x86_64.rpm          2.4 MB/s |  80 kB     00:00    
(26/234): alsa-plugins-pulseaudio-1.1.6-3.fc28. 3.0 MB/s |  48 kB     00:00    
(27/234): baobab-3.28.0-2.fc28.x86_64.rpm       3.8 MB/s | 412 kB     00:00    
(28/234): adobe-mappings-pdf-20180407-1.fc28.no 5.0 MB/s | 706 kB     00:00    
(29/234): bash-4.4.23-1.fc28.x86_64.rpm         4.2 MB/s | 1.5 MB     00:00    
(30/234): bluez-cups-5.50-1.fc28.x86_64.rpm     1.4 MB/s |  92 kB     00:00    
(31/234): bluez-libs-5.50-1.fc28.x86_64.rpm     2.0 MB/s |  90 kB     00:00    
(32/234): bluez-obexd-5.50-1.fc28.x86_64.rpm    2.3 MB/s | 208 kB     00:00    
(33/234): bolt-0.4-1.fc28.x86_64.rpm            1.4 MB/s | 108 kB     00:00    
(34/234): bluez-5.50-1.fc28.x86_64.rpm          2.2 MB/s | 1.3 MB     00:00    
(35/234): brlapi-0.6.7-19.fc28.x86_64.rpm       2.0 MB/s | 168 kB     00:00    
(36/234): cairo-1.15.12-2.fc28.x86_64.rpm       2.6 MB/s | 720 kB     00:00    
(37/234): cairo-gobject-1.15.12-2.fc28.x86_64.r 1.2 MB/s |  32 kB     00:00    
(38/234): binutils-2.29.1-23.fc28.x86_64.rpm    5.6 MB/s | 6.0 MB     00:01    
(39/234): copy-jdk-configs-3.7-1.fc28.noarch.rp 1.6 MB/s |  26 kB     00:00    
(40/234): brltty-5.6-19.fc28.x86_64.rpm         2.1 MB/s | 1.2 MB     00:00    
(41/234): coreutils-8.29-7.fc28.x86_64.rpm      4.3 MB/s | 1.2 MB     00:00    
(42/234): crypto-policies-20180425-5.git6ad4018 982 kB/s |  40 kB     00:00    
(43/234): cyrus-sasl-2.1.27-0.2rc7.fc28.x86_64. 1.7 MB/s |  90 kB     00:00    
(44/234): cyrus-sasl-gssapi-2.1.27-0.2rc7.fc28. 1.8 MB/s |  46 kB     00:00    
(45/234): cyrus-sasl-lib-2.1.27-0.2rc7.fc28.x86 2.5 MB/s | 114 kB     00:00    
(46/234): device-mapper-1.02.146-5.fc28.x86_64. 2.4 MB/s | 365 kB     00:00    
(47/234): coreutils-common-8.29-7.fc28.x86_64.r 3.2 MB/s | 2.0 MB     00:00    
(48/234): device-mapper-event-1.02.146-5.fc28.x 2.4 MB/s | 260 kB     00:00    
(49/234): cldr-emoji-annotation-33.1.0_0-1.fc28 4.2 MB/s | 4.1 MB     00:00    
(50/234): emacs-filesystem-26.1-3.fc28.noarch.r 3.7 MB/s |  68 kB     00:00    
(51/234): device-mapper-event-libs-1.02.146-5.f 2.2 MB/s | 259 kB     00:00    
(52/234): enchant2-2.2.3-4.fc28.x86_64.rpm      3.7 MB/s |  60 kB     00:00    
(53/234): device-mapper-libs-1.02.146-5.fc28.x8 2.8 MB/s | 396 kB     00:00    
(54/234): ethtool-4.17-1.fc28.x86_64.rpm        4.4 MB/s | 144 kB     00:00    
(55/234): f28-backgrounds-gnome-28.1.5-1.fc28.n 706 kB/s | 7.8 kB     00:00    
(56/234): flac-libs-1.3.2-7.fc28.x86_64.rpm     2.0 MB/s | 211 kB     00:00    
(57/234): findutils-4.6.0-19.fc28.x86_64.rpm    3.5 MB/s | 526 kB     00:00    
(58/234): foomatic-db-filesystem-4.0-58.2018010 1.0 MB/s |  15 kB     00:00    
(59/234): foomatic-db-4.0-58.20180102.fc28.noar 2.7 MB/s | 1.1 MB     00:00    
(60/234): fprintd-0.8.1-1.fc28.x86_64.rpm       1.5 MB/s |  98 kB     00:00    
(61/234): fprintd-pam-0.8.1-1.fc28.x86_64.rpm   1.0 MB/s |  22 kB     00:00    
(62/234): fribidi-1.0.2-1.fc28.x86_64.rpm       1.7 MB/s |  84 kB     00:00    
(63/234): fwupdate-efi-11-2.fc28.x86_64.rpm     1.8 MB/s |  62 kB     00:00    
(64/234): fwupdate-libs-11-2.fc28.x86_64.rpm    1.0 MB/s |  35 kB     00:00    
(65/234): geocode-glib-3.26.0-1.fc28.x86_64.rpm 2.0 MB/s |  71 kB     00:00    
(66/234): glib-networking-2.56.1-1.fc28.x86_64. 2.4 MB/s | 147 kB     00:00    
(67/234): gnome-boxes-3.28.5-1.fc28.x86_64.rpm  3.0 MB/s | 1.1 MB     00:00    
(68/234): gnome-calculator-3.28.2-1.fc28.x86_64 3.0 MB/s | 1.1 MB     00:00    
(69/234): gnome-calendar-3.28.2-1.fc28.x86_64.r 2.8 MB/s | 808 kB     00:00    
(70/234): gnome-characters-3.28.2-1.fc28.x86_64 2.3 MB/s | 254 kB     00:00    
(71/234): gnome-contacts-3.28.2-1.fc28.x86_64.r 2.7 MB/s | 463 kB     00:00    
(72/234): gnome-control-center-3.28.2-1.fc28.x8 3.5 MB/s | 5.4 MB     00:01    
(73/234): gnome-control-center-filesystem-3.28. 390 kB/s | 7.7 kB     00:00    
(74/234): gnome-desktop3-3.28.2-1.fc28.x86_64.r 3.1 MB/s | 563 kB     00:00    
(75/234): gnome-disk-utility-3.28.3-1.fc28.x86_ 3.7 MB/s | 1.1 MB     00:00    
(76/234): gnome-getting-started-docs-3.28.2-1.f 3.8 MB/s |  10 MB     00:02    
(77/234): gnome-keyring-3.28.2-1.fc28.x86_64.rp 3.1 MB/s | 846 kB     00:00    
(78/234): gnome-keyring-pam-3.28.2-1.fc28.x86_6 1.6 MB/s |  44 kB     00:00    
(79/234): gnome-maps-3.28.2-1.fc28.x86_64.rpm   1.8 MB/s | 721 kB     00:00    
(80/234): gnome-system-monitor-3.28.2-1.fc28.x8 3.6 MB/s | 760 kB     00:00    
(81/234): gnome-terminal-3.28.2-2.fc28.x86_64.r 3.6 MB/s | 1.3 MB     00:00    
(82/234): f28-backgrounds-base-28.1.5-1.fc28.no 3.8 MB/s |  39 MB     00:10    
(83/234): gnupg-1.4.23-1.fc28.x86_64.rpm        2.7 MB/s | 1.3 MB     00:00    
(84/234): grub2-common-2.02-38.fc28.noarch.rpm  2.8 MB/s | 872 kB     00:00    
(85/234): foomatic-db-ppds-4.0-58.20180102.fc28 3.9 MB/s |  46 MB     00:11    
(86/234): grub2-efi-ia32-2.02-38.fc28.x86_64.rp 501 kB/s | 309 kB     00:00    
(87/234): grub2-pc-2.02-38.fc28.x86_64.rpm      844 kB/s |  29 kB     00:00    
(88/234): grub2-efi-x64-2.02-38.fc28.x86_64.rpm 5.3 MB/s | 311 kB     00:00    
(89/234): grub2-pc-modules-2.02-38.fc28.noarch. 2.7 MB/s | 871 kB     00:00    
(90/234): grub2-tools-2.02-38.fc28.x86_64.rpm   4.3 MB/s | 1.8 MB     00:00    
(91/234): grub2-tools-efi-2.02-38.fc28.x86_64.r 2.7 MB/s | 422 kB     00:00    
(92/234): grub2-tools-minimal-2.02-38.fc28.x86_ 2.1 MB/s | 178 kB     00:00    
(93/234): gspell-1.8.1-1.fc28.x86_64.rpm        1.9 MB/s |  98 kB     00:00    
(94/234): grub2-tools-extra-2.02-38.fc28.x86_64 4.1 MB/s | 995 kB     00:00    
(95/234): gstreamer1-1.14.1-2.fc28.x86_64.rpm   3.2 MB/s | 1.2 MB     00:00    
(96/234): gnome-user-docs-3.28.2-1.fc28.noarch. 3.2 MB/s |  16 MB     00:04    
(97/234): gstreamer1-plugins-bad-free-1.14.1-3. 3.3 MB/s | 1.7 MB     00:00    
(98/234): gstreamer1-plugins-good-gtk-1.14.1-3. 923 kB/s |  34 kB     00:00    
(99/234): gstreamer1-plugins-ugly-free-1.14.1-3 1.9 MB/s |  82 kB     00:00    
(100/234): hunspell-en-0.20140811.1-12.fc28.noa 2.4 MB/s | 199 kB     00:00    
(101/234): hunspell-en-GB-0.20140811.1-12.fc28. 2.2 MB/s | 244 kB     00:00    
(102/234): gstreamer1-plugins-base-1.14.1-3.fc2 3.6 MB/s | 1.7 MB     00:00    
(103/234): hunspell-en-US-0.20140811.1-12.fc28. 3.2 MB/s | 195 kB     00:00    
(104/234): gstreamer1-plugins-good-1.14.1-3.fc2 4.9 MB/s | 2.1 MB     00:00    
(105/234): hyperv-daemons-0-0.23.20180415git.fc 179 kB/s | 9.9 kB     00:00    
(106/234): hyperv-daemons-license-0-0.23.201804 622 kB/s |  17 kB     00:00    
(107/234): hypervvssd-0-0.23.20180415git.fc28.x 2.9 MB/s |  17 kB     00:00    
(108/234): hypervfcopyd-0-0.23.20180415git.fc28 1.4 MB/s |  17 kB     00:00    
(109/234): hypervkvpd-0-0.23.20180415git.fc28.x 2.1 MB/s |  25 kB     00:00    
(110/234): ibus-m17n-1.3.4-26.fc28.x86_64.rpm   2.4 MB/s |  57 kB     00:00    
(111/234): ipcalc-0.2.3-1.fc28.x86_64.rpm       1.5 MB/s |  36 kB     00:00    
(112/234): info-6.5-4.fc28.x86_64.rpm           3.3 MB/s | 197 kB     00:00    
(113/234): initscripts-9.80-1.fc28.x86_64.rpm   3.8 MB/s | 390 kB     00:00    
(114/234): iptables-libs-1.6.2-3.fc28.x86_64.rp 1.9 MB/s |  87 kB     00:00    
(115/234): iptables-1.6.2-3.fc28.x86_64.rpm     5.2 MB/s | 381 kB     00:00    
(116/234): javapackages-tools-5.0.0-14.fc28.noa 3.1 MB/s |  51 kB     00:00    
(117/234): json-c-0.13.1-2.fc28.x86_64.rpm      1.4 MB/s |  37 kB     00:00    
(118/234): jasper-libs-2.0.14-5.fc28.x86_64.rpm 2.8 MB/s | 166 kB     00:00    
(119/234): kexec-tools-anaconda-addon-2.0.17-3. 2.9 MB/s |  90 kB     00:00    
(120/234): khmeros-base-fonts-5.0-25.fc28.noarc 2.4 MB/s | 128 kB     00:00    
(121/234): khmeros-fonts-common-5.0-25.fc28.noa 469 kB/s |  11 kB     00:00    
(122/234): kexec-tools-2.0.17-3.fc28.x86_64.rpm 3.8 MB/s | 455 kB     00:00    
(123/234): libacl-2.2.53-1.fc28.x86_64.rpm      2.1 MB/s |  34 kB     00:00    
(124/234): libepubgen-0.1.1-1.fc28.x86_64.rpm   3.0 MB/s | 170 kB     00:00    
(125/234): libepoxy-1.5.2-1.fc28.x86_64.rpm     2.1 MB/s | 197 kB     00:00    
(126/234): libgnomekbd-3.26.0-5.fc28.x86_64.rpm 2.9 MB/s | 162 kB     00:00    
(127/234): libgxps-0.3.0-5.fc28.x86_64.rpm      1.4 MB/s |  76 kB     00:00    
(128/234): libidn-1.34-3.fc28.x86_64.rpm        2.4 MB/s | 234 kB     00:00    
(129/234): libidn2-2.0.5-1.fc28.x86_64.rpm      1.7 MB/s |  87 kB     00:00    
(130/234): libjpeg-turbo-1.5.3-6.fc28.x86_64.rp 1.6 MB/s | 154 kB     00:00    
(131/234): iso-codes-3.79-1.fc28.noarch.rpm     5.1 MB/s | 3.4 MB     00:00    
(132/234): libnfs-1.11.0-1.fc28.x86_64.rpm      1.9 MB/s |  99 kB     00:00    
(133/234): libnsl2-1.2.0-2.20180605git4a062cf.f 1.1 MB/s |  56 kB     00:00    
(134/234): libodfgen-0.1.7-1.fc28.x86_64.rpm    2.8 MB/s | 329 kB     00:00    
(135/234): libproxy-0.4.15-6.fc28.x86_64.rpm    1.8 MB/s |  70 kB     00:00    
(136/234): libgweather-3.28.2-1.fc28.x86_64.rpm 4.4 MB/s | 3.1 MB     00:00    
(137/234): libpsl-0.20.2-2.fc28.x86_64.rpm      1.5 MB/s |  59 kB     00:00    
(138/234): libselinux-utils-2.8-1.fc28.x86_64.r 1.9 MB/s | 165 kB     00:00    
(139/234): libselinux-2.8-1.fc28.x86_64.rpm     1.9 MB/s | 176 kB     00:00    
(140/234): libmwaw-0.3.14-1.fc28.x86_64.rpm     4.7 MB/s | 2.7 MB     00:00    
(141/234): libsemanage-2.8-2.fc28.x86_64.rpm    1.6 MB/s | 160 kB     00:00    
(142/234): libsepol-2.8-1.fc28.x86_64.rpm       2.9 MB/s | 337 kB     00:00    
(143/234): libtool-ltdl-2.4.6-24.fc28.x86_64.rp 2.0 MB/s |  57 kB     00:00    
(144/234): libv4l-1.14.2-2.fc28.x86_64.rpm      1.8 MB/s | 182 kB     00:00    
(145/234): libstaroffice-0.0.6-1.fc28.x86_64.rp 6.3 MB/s | 884 kB     00:00    
(146/234): libwacom-0.30-1.fc28.x86_64.rpm      2.9 MB/s |  37 kB     00:00    
(147/234): libunistring-0.9.10-1.fc28.x86_64.rp 3.0 MB/s | 422 kB     00:00    
(148/234): libwacom-data-0.30-1.fc28.noarch.rpm 2.3 MB/s |  75 kB     00:00    
(149/234): libwebp-1.0.0-1.fc28.x86_64.rpm      4.1 MB/s | 272 kB     00:00    
(150/234): ncurses-6.1-5.20180224.fc28.x86_64.r 2.4 MB/s | 377 kB     00:00    
(151/234): ncurses-base-6.1-5.20180224.fc28.noa 1.4 MB/s |  80 kB     00:00    
(152/234): lvm2-libs-2.02.177-5.fc28.x86_64.rpm 4.5 MB/s | 1.2 MB     00:00    
(153/234): lvm2-2.02.177-5.fc28.x86_64.rpm      4.1 MB/s | 1.4 MB     00:00    
(154/234): ncurses-libs-6.1-5.20180224.fc28.x86 3.2 MB/s | 307 kB     00:00    
(155/234): net-tools-2.0-0.50.20160912git.fc28. 3.4 MB/s | 320 kB     00:00    
(156/234): net-snmp-libs-5.7.3-38.fc28.x86_64.r 4.5 MB/s | 791 kB     00:00    
(157/234): ntfs-3g-2017.3.23-6.fc28.x86_64.rpm  2.9 MB/s | 268 kB     00:00    
(158/234): perl-Carp-1.42-396.fc28.noarch.rpm   2.7 MB/s |  29 kB     00:00    
(159/234): perl-File-Temp-0.230.600-1.fc28.noar 890 kB/s |  62 kB     00:00    
(160/234): openvpn-2.4.6-1.fc28.x86_64.rpm      4.7 MB/s | 533 kB     00:00    
(161/234): perl-Time-Local-1.280-1.fc28.noarch. 598 kB/s |  32 kB     00:00    
(162/234): pixman-0.34.0-8.fc28.x86_64.rpm      2.8 MB/s | 247 kB     00:00    
(163/234): plymouth-0.9.3-9.fc28.x86_64.rpm     2.2 MB/s | 112 kB     00:00    
(164/234): plymouth-core-libs-0.9.3-9.fc28.x86_ 3.6 MB/s | 112 kB     00:00    
(165/234): plymouth-graphics-libs-0.9.3-9.fc28. 2.0 MB/s |  68 kB     00:00    
(166/234): plymouth-plugin-label-0.9.3-9.fc28.x 2.2 MB/s |  40 kB     00:00    
(167/234): plymouth-plugin-two-step-0.9.3-9.fc2 2.0 MB/s |  48 kB     00:00    
(168/234): plymouth-scripts-0.9.3-9.fc28.x86_64 2.2 MB/s |  41 kB     00:00    
(169/234): plymouth-system-theme-0.9.3-9.fc28.x 1.7 MB/s |  34 kB     00:00    
(170/234): plymouth-theme-charge-0.9.3-9.fc28.x 2.0 MB/s |  39 kB     00:00    
(171/234): orca-3.28.2-1.fc28.noarch.rpm        5.5 MB/s | 2.6 MB     00:00    
(172/234): policycoreutils-2.8-1.fc28.x86_64.rp 3.5 MB/s | 734 kB     00:00    
(173/234): procps-ng-3.3.12-3.fc28.x86_64.rpm   3.5 MB/s | 404 kB     00:00    
(174/234): ppp-2.4.7-22.fc28.x86_64.rpm         3.0 MB/s | 404 kB     00:00    
(175/234): publicsuffix-list-dafsa-20180514-1.f 1.6 MB/s |  55 kB     00:00    
(176/234): python3-abrt-2.10.10-1.fc28.x86_64.r 2.4 MB/s |  58 kB     00:00    
(177/234): python3-abrt-addon-2.10.10-1.fc28.x8 2.0 MB/s |  43 kB     00:00    
(178/234): python3-brlapi-0.6.7-19.fc28.x86_64. 2.6 MB/s |  89 kB     00:00    
(179/234): python3-cups-1.9.72-20.fc28.x86_64.r 2.0 MB/s |  85 kB     00:00    
(180/234): python3-gobject-3.28.3-1.fc28.x86_64 1.2 MB/s |  24 kB     00:00    
(181/234): poppler-data-0.4.9-1.fc28.noarch.rpm 3.8 MB/s | 2.1 MB     00:00    
(182/234): python3-gobject-base-3.28.3-1.fc28.x 2.6 MB/s | 311 kB     00:00    
(183/234): python3-kickstart-3.12-4.fc28.noarch 3.2 MB/s | 412 kB     00:00    
(184/234): python3-libselinux-2.8-1.fc28.x86_64 2.6 MB/s | 254 kB     00:00    
(185/234): python2-pip-9.0.3-2.fc28.noarch.rpm  5.0 MB/s | 2.0 MB     00:00    
(186/234): python3-requests-ftp-0.3.1-10.fc28.n 1.3 MB/s |  21 kB     00:00    
(187/234): quota-4.04-7.fc28.x86_64.rpm         3.8 MB/s | 212 kB     00:00    
(188/234): qpdf-libs-7.1.1-6.fc28.x86_64.rpm    3.8 MB/s | 355 kB     00:00    
(189/234): quota-nls-4.04-7.fc28.noarch.rpm     2.1 MB/s |  93 kB     00:00    
(190/234): python3-pillow-5.1.1-1.fc28.x86_64.r 4.1 MB/s | 628 kB     00:00    
(191/234): readline-7.0-11.fc28.x86_64.rpm      3.5 MB/s | 198 kB     00:00    
(192/234): sane-backends-drivers-cameras-1.0.27 2.2 MB/s |  56 kB     00:00    
(193/234): sane-backends-1.0.27-17.fc28.x86_64. 2.7 MB/s | 793 kB     00:00    
(194/234): sane-backends-libs-1.0.27-17.fc28.x8 2.1 MB/s | 108 kB     00:00    
(195/234): satyr-0.26-1.fc28.x86_64.rpm         2.2 MB/s | 113 kB     00:00    
(196/234): seabios-bin-1.11.1-1.fc28.noarch.rpm 2.2 MB/s | 158 kB     00:00    
(197/234): seavgabios-bin-1.11.1-1.fc28.noarch. 1.3 MB/s |  36 kB     00:00    
(198/234): setup-2.11.4-1.fc28.noarch.rpm       2.1 MB/s | 177 kB     00:00    
(199/234): sane-backends-drivers-scanners-1.0.2 4.1 MB/s | 2.4 MB     00:00    
(200/234): shared-mime-info-1.10-1.fc28.x86_64. 2.8 MB/s | 330 kB     00:00    
(201/234): shim-x64-15-2.x86_64.rpm             3.3 MB/s | 663 kB     00:00    
(202/234): sushi-3.28.3-1.fc28.x86_64.rpm       2.3 MB/s | 106 kB     00:00    
(203/234): sudo-1.8.23-1.fc28.x86_64.rpm        3.1 MB/s | 864 kB     00:00    
(204/234): thai-scalable-fonts-common-0.6.5-1.f 1.3 MB/s |  18 kB     00:00    
(205/234): tcpdump-4.9.2-4.fc28.x86_64.rpm      3.3 MB/s | 476 kB     00:00    
(206/234): totem-pl-parser-3.26.1-1.fc28.x86_64 2.4 MB/s | 191 kB     00:00    
(207/234): rhythmbox-3.4.2-5.fc28.x86_64.rpm    4.8 MB/s | 5.7 MB     00:01    
(208/234): urw-base35-bookman-fonts-20170801-10 2.9 MB/s | 856 kB     00:00    
(209/234): urw-base35-d050000l-fonts-20170801-1 1.3 MB/s |  78 kB     00:00    
(210/234): urw-base35-c059-fonts-20170801-10.fc 3.7 MB/s | 883 kB     00:00    
(211/234): urw-base35-fonts-20170801-10.fc28.no 682 kB/s |  11 kB     00:00    
(212/234): urw-base35-fonts-common-20170801-10. 1.0 MB/s |  22 kB     00:00    
(213/234): urw-base35-gothic-fonts-20170801-10. 3.0 MB/s | 653 kB     00:00    
(214/234): urw-base35-nimbus-mono-ps-fonts-2017 3.6 MB/s | 800 kB     00:00    
(215/234): urw-base35-nimbus-roman-fonts-201708 3.9 MB/s | 864 kB     00:00    
(216/234): urw-base35-nimbus-sans-fonts-2017080 3.6 MB/s | 1.3 MB     00:00    
(217/234): unicode-ucd-11.0.0-1.fc28.noarch.rpm 3.8 MB/s | 3.9 MB     00:01    
(218/234): urw-base35-standard-symbols-ps-fonts 993 kB/s |  43 kB     00:00    
(219/234): urw-base35-p052-fonts-20170801-10.fc 3.8 MB/s | 981 kB     00:00    
(220/234): urw-base35-z003-fonts-20170801-10.fc 1.0 MB/s | 278 kB     00:00    
(221/234): usbmuxd-1.1.0-13.fc28.x86_64.rpm     232 kB/s |  64 kB     00:00    
(222/234): vte-profile-0.52.2-1.fc28.x86_64.rpm 1.1 MB/s |  13 kB     00:00    
(223/234): vino-3.22.0-9.fc28.x86_64.rpm        1.6 MB/s | 458 kB     00:00    
(224/234): wavpack-5.1.0-8.fc28.x86_64.rpm      853 kB/s | 182 kB     00:00    
(225/234): xdg-utils-1.1.3-2.fc28.noarch.rpm    436 kB/s |  84 kB     00:00    
(226/234): vte291-0.52.2-1.fc28.x86_64.rpm      930 kB/s | 241 kB     00:00    
(227/234): xmlsec1-openssl-1.2.25-4.fc28.x86_64 2.8 MB/s |  92 kB     00:00    
(228/234): xmlsec1-1.2.25-4.fc28.x86_64.rpm     2.9 MB/s | 189 kB     00:00    
(229/234): xorg-x11-font-utils-7.5-38.fc28.x86_ 2.2 MB/s |  95 kB     00:00    
(230/234): xorg-x11-xkb-utils-7.7-26.fc28.x86_6 2.1 MB/s | 112 kB     00:00    
(231/234): xkeyboard-config-2.24-2.fc28.noarch. 4.9 MB/s | 827 kB     00:00    
(232/234): xz-libs-5.2.4-2.fc28.x86_64.rpm      2.1 MB/s |  89 kB     00:00    
(233/234): xz-5.2.4-2.fc28.x86_64.rpm           1.2 MB/s | 148 kB     00:00    
(234/234): zlib-1.2.11-8.fc28.x86_64.rpm        1.1 MB/s |  98 kB     00:00    
--------------------------------------------------------------------------------
Totale                                          9.9 MB/s | 225 MB     00:22     
Esecuzione del controllo di transazione
Controllo di transazione eseguito con successo.
Test di transazione in corso
Test di transazione eseguito con successo
Transazione in corso
  Esecuzione scriptlet in corso              : copy-jdk-configs-3.7-1.fc2   1/1 
  Preparazione in corso                      :                              1/1 
  Esecuzione scriptlet in corso              : zlib-1.2.11-8.fc28.x86_64    1/1 
  Reinstallazione                            : zlib-1.2.11-8.fc28.x86     1/702 
  Reinstallazione                            : fribidi-1.0.2-1.fc28.x     2/702 
  Esecuzione scriptlet in corso              : fribidi-1.0.2-1.fc28.x     2/702 
  Reinstallazione                            : satyr-0.26-1.fc28.x86_     3/702 
  Reinstallazione                            : abrt-libs-2.10.10-1.fc     4/702 
  Reinstallazione                            : urw-base35-fonts-commo     5/702 
  Reinstallazione                            : libjpeg-turbo-1.5.3-6.     6/702 
  Reinstallazione                            : xz-libs-5.2.4-2.fc28.x     7/702 
  Reinstallazione                            : plymouth-core-libs-0.9     8/702 
  Esecuzione scriptlet in corso              : plymouth-core-libs-0.9     8/702 
  Reinstallazione                            : PackageKit-glib-1.1.10     9/702 
  Reinstallazione                            : libv4l-1.14.2-2.fc28.x    10/702 
  Esecuzione scriptlet in corso              : libv4l-1.14.2-2.fc28.x    10/702 
  Reinstallazione                            : json-c-0.13.1-2.fc28.x    11/702 
  Reinstallazione                            : iso-codes-3.79-1.fc28.    12/702 
  Reinstallazione                            : hyperv-daemons-license    13/702 
  Reinstallazione                            : geocode-glib-3.26.0-1.    14/702 
  Reinstallazione                            : bluez-libs-5.50-1.fc28    15/702 
  Reinstallazione                            : plymouth-graphics-libs    16/702 
  Esecuzione scriptlet in corso              : plymouth-graphics-libs    16/702 
  Reinstallazione                            : python3-gobject-base-3    17/702 
  Reinstallazione                            : pixman-0.34.0-8.fc28.x    18/702 
  Esecuzione scriptlet in corso              : pixman-0.34.0-8.fc28.x    18/702 
  Reinstallazione                            : cairo-1.15.12-2.fc28.x    19/702 
  Reinstallazione                            : cairo-gobject-1.15.12-    20/702 
  Reinstallazione                            : gnome-desktop3-3.28.2-    21/702 
  Reinstallazione                            : perl-Carp-1.42-396.fc2    22/702 
  Reinstallazione                            : libwebp-1.0.0-1.fc28.x    23/702 
  Reinstallazione                            : libtool-ltdl-2.4.6-24.    24/702 
  Esecuzione scriptlet in corso              : libtool-ltdl-2.4.6-24.    24/702 
  Reinstallazione                            : libproxy-0.4.15-6.fc28    25/702 
  Reinstallazione                            : libacl-2.2.53-1.fc28.x    26/702 
  Reinstallazione                            : foomatic-db-filesystem    27/702 
  Reinstallazione                            : cyrus-sasl-lib-2.1.27-    28/702 
  Esecuzione scriptlet in corso              : cyrus-sasl-lib-2.1.27-    28/702 
  Reinstallazione                            : foomatic-db-ppds-4.0-5    29/702 
  Reinstallazione                            : xmlsec1-1.2.25-4.fc28.    30/702 
  Reinstallazione                            : abrt-gui-libs-2.10.10-    31/702 
  Reinstallazione                            : gnome-keyring-3.28.2-1    32/702 
  Reinstallazione                            : libgnomekbd-3.26.0-5.f    33/702 
  Reinstallazione                            : python3-gobject-3.28.3    34/702 
  Reinstallazione                            : libgweather-3.28.2-1.f    35/702 
  Reinstallazione                            : wavpack-5.1.0-8.fc28.x    36/702 
  Reinstallazione                            : vte-profile-0.52.2-1.f    37/702 
  Reinstallazione                            : totem-pl-parser-3.26.1    38/702 
  Esecuzione scriptlet in corso              : totem-pl-parser-3.26.1    38/702 
  Reinstallazione                            : shim-x64-15-2.x86_64      39/702 
  Reinstallazione                            : quota-nls-1:4.04-7.fc2    40/702 
  Reinstallazione                            : publicsuffix-list-dafs    41/702 
  Reinstallazione                            : ncurses-base-6.1-5.201    42/702 
  Reinstallazione                            : ncurses-libs-6.1-5.201    43/702 
  Reinstallazione                            : bash-4.4.23-1.fc28.x86    44/702 
  Esecuzione scriptlet in corso              : bash-4.4.23-1.fc28.x86    44/702 
  Reinstallazione                            : abrt-dbus-2.10.10-1.fc    45/702 
  Reinstallazione                            : python3-abrt-2.10.10-1    46/702 
  Esecuzione scriptlet in corso              : abrt-2.10.10-1.fc28.x8    47/702 
  Reinstallazione                            : abrt-2.10.10-1.fc28.x8    47/702 
  Esecuzione scriptlet in corso              : abrt-2.10.10-1.fc28.x8    47/702 
  Reinstallazione                            : xorg-x11-font-utils-1:    48/702 
  Reinstallazione                            : grub2-common-1:2.02-38    49/702 
  Reinstallazione                            : gstreamer1-1.14.1-2.fc    50/702 
  Reinstallazione                            : info-6.5-4.fc28.x86_64    51/702 
  Reinstallazione                            : gstreamer1-plugins-bas    52/702 
  Reinstallazione                            : abrt-addon-kerneloops-    53/702 
  Esecuzione scriptlet in corso              : abrt-addon-kerneloops-    53/702 
  Reinstallazione                            : libsepol-2.8-1.fc28.x8    54/702 
  Esecuzione scriptlet in corso              : libsepol-2.8-1.fc28.x8    54/702 
  Reinstallazione                            : libselinux-2.8-1.fc28.    55/702 
  Esecuzione scriptlet in corso              : libselinux-2.8-1.fc28.    55/702 
  Reinstallazione                            : device-mapper-1.02.146    56/702 
  Reinstallazione                            : device-mapper-libs-1.0    57/702 
  Esecuzione scriptlet in corso              : device-mapper-libs-1.0    57/702 
  Reinstallazione                            : grub2-tools-minimal-1:    58/702 
  Reinstallazione                            : grub2-tools-extra-1:2.    59/702 
  Reinstallazione                            : device-mapper-event-li    60/702 
  Esecuzione scriptlet in corso              : device-mapper-event-li    60/702 
  Esecuzione scriptlet in corso              : grub2-tools-1:2.02-38.    61/702 
  Reinstallazione                            : grub2-tools-1:2.02-38.    61/702 
  Esecuzione scriptlet in corso              : grub2-tools-1:2.02-38.    61/702 
  Reinstallazione                            : findutils-1:4.6.0-19.f    62/702 
  Esecuzione scriptlet in corso              : findutils-1:4.6.0-19.f    62/702 
  Reinstallazione                            : libunistring-0.9.10-1.    63/702 
  Reinstallazione                            : readline-7.0-11.fc28.x    64/702 
  Esecuzione scriptlet in corso              : readline-7.0-11.fc28.x    64/702 
  Reinstallazione                            : bluez-5.50-1.fc28.x86_    65/702 
  Esecuzione scriptlet in corso              : bluez-5.50-1.fc28.x86_    65/702 
  Reinstallazione                            : abrt-addon-pstoreoops-    66/702 
  Esecuzione scriptlet in corso              : abrt-addon-pstoreoops-    66/702 
  Reinstallazione                            : abrt-addon-xorg-2.10.1    67/702 
  Esecuzione scriptlet in corso              : abrt-addon-xorg-2.10.1    67/702 
  Reinstallazione                            : abrt-plugin-bodhi-2.10    68/702 
  Reinstallazione                            : python3-abrt-addon-2.1    69/702 
  Esecuzione scriptlet in corso              : python3-abrt-addon-2.1    69/702 
  Reinstallazione                            : accountsservice-0.6.49    70/702 
  Esecuzione scriptlet in corso              : accountsservice-0.6.49    70/702 
  Reinstallazione                            : sane-backends-drivers-    71/702 
  Reinstallazione                            : sane-backends-libs-1.0    72/702 
  Reinstallazione                            : sane-backends-1.0.27-1    73/702 
  Esecuzione scriptlet in corso              : sane-backends-1.0.27-1    73/702 
  Reinstallazione                            : sane-backends-drivers-    74/702 
  Reinstallazione                            : accountsservice-libs-0    75/702 
  Reinstallazione                            : libidn2-2.0.5-1.fc28.x    76/702 
  Esecuzione scriptlet in corso              : libidn2-2.0.5-1.fc28.x    76/702 
  Reinstallazione                            : device-mapper-event-1.    77/702 
  Esecuzione scriptlet in corso              : device-mapper-event-1.    77/702 
  Reinstallazione                            : lvm2-libs-2.02.177-5.f    78/702 
  Esecuzione scriptlet in corso              : lvm2-libs-2.02.177-5.f    78/702 
  Reinstallazione                            : abrt-addon-coredump-he    79/702 
  Reinstallazione                            : libselinux-utils-2.8-1    80/702 
  Reinstallazione                            : libsemanage-2.8-2.fc28    81/702 
  Reinstallazione                            : coreutils-common-8.29-    82/702 
  Esecuzione scriptlet in corso              : coreutils-common-8.29-    82/702 
  Reinstallazione                            : grub2-pc-modules-1:2.0    83/702 
  Reinstallazione                            : urw-base35-bookman-fon    84/702 
  Esecuzione scriptlet in corso              : urw-base35-bookman-fon    84/702 
  Reinstallazione                            : urw-base35-c059-fonts-    85/702 
  Esecuzione scriptlet in corso              : urw-base35-c059-fonts-    85/702 
  Reinstallazione                            : urw-base35-d050000l-fo    86/702 
  Esecuzione scriptlet in corso              : urw-base35-d050000l-fo    86/702 
  Reinstallazione                            : urw-base35-gothic-font    87/702 
  Esecuzione scriptlet in corso              : urw-base35-gothic-font    87/702 
  Reinstallazione                            : urw-base35-nimbus-mono    88/702 
  Esecuzione scriptlet in corso              : urw-base35-nimbus-mono    88/702 
  Reinstallazione                            : urw-base35-nimbus-roma    89/702 
  Esecuzione scriptlet in corso              : urw-base35-nimbus-roma    89/702 
  Reinstallazione                            : urw-base35-nimbus-sans    90/702 
  Esecuzione scriptlet in corso              : urw-base35-nimbus-sans    90/702 
  Reinstallazione                            : urw-base35-p052-fonts-    91/702 
  Esecuzione scriptlet in corso              : urw-base35-p052-fonts-    91/702 
  Reinstallazione                            : urw-base35-standard-sy    92/702 
  Esecuzione scriptlet in corso              : urw-base35-standard-sy    92/702 
  Reinstallazione                            : urw-base35-z003-fonts-    93/702 
  Esecuzione scriptlet in corso              : urw-base35-z003-fonts-    93/702 
  Reinstallazione                            : abrt-gui-2.10.10-1.fc2    94/702 
  Esecuzione scriptlet in corso              : abrt-gui-2.10.10-1.fc2    94/702 
  Reinstallazione                            : abrt-tui-2.10.10-1.fc2    95/702 
  Reinstallazione                            : bolt-0.4-1.fc28.x86_64    96/702 
  Esecuzione scriptlet in corso              : bolt-0.4-1.fc28.x86_64    96/702 
  Reinstallazione                            : fwupdate-efi-11-2.fc28    97/702 
  Reinstallazione                            : fwupdate-libs-11-2.fc2    98/702 
  Esecuzione scriptlet in corso              : fwupdate-libs-11-2.fc2    98/702 
  Reinstallazione                            : hypervfcopyd-0-0.23.20    99/702 
  Esecuzione scriptlet in corso              : hypervfcopyd-0-0.23.20    99/702 
  Reinstallazione                            : hypervkvpd-0-0.23.2018   100/702 
  Esecuzione scriptlet in corso              : hypervkvpd-0-0.23.2018   100/702 
  Reinstallazione                            : hypervvssd-0-0.23.2018   101/702 
  Esecuzione scriptlet in corso              : hypervvssd-0-0.23.2018   101/702 
  Reinstallazione                            : shared-mime-info-1.10-   102/702 
  Esecuzione scriptlet in corso              : shared-mime-info-1.10-   102/702 
  Reinstallazione                            : vino-3.22.0-9.fc28.x86   103/702 
  Esecuzione scriptlet in corso              : vino-3.22.0-9.fc28.x86   103/702 
  Reinstallazione                            : xz-5.2.4-2.fc28.x86_64   104/702 
  Reinstallazione                            : abrt-retrace-client-2.   105/702 
  Reinstallazione                            : abrt-addon-ccpp-2.10.1   106/702 
  Esecuzione scriptlet in corso              : abrt-addon-ccpp-2.10.1   106/702 
  Reinstallazione                            : ncurses-6.1-5.20180224   107/702 
  Reinstallazione                            : coreutils-8.29-7.fc28.   108/702 
  Esecuzione scriptlet in corso              : brlapi-0.6.7-19.fc28.x   109/702 
  Reinstallazione                            : brlapi-0.6.7-19.fc28.x   109/702 
  Esecuzione scriptlet in corso              : brlapi-0.6.7-19.fc28.x   109/702 
  Reinstallazione                            : brltty-5.6-19.fc28.x86   110/702 
  Esecuzione scriptlet in corso              : brltty-5.6-19.fc28.x86   110/702 
  Reinstallazione                            : python3-brlapi-0.6.7-1   111/702 
  Reinstallazione                            : procps-ng-3.3.12-3.fc2   112/702 
  Reinstallazione                            : libwacom-data-0.30-1.f   113/702 
  Reinstallazione                            : libwacom-0.30-1.fc28.x   114/702 
  Reinstallazione                            : khmeros-fonts-common-5   115/702 
  Reinstallazione                            : iptables-libs-1.6.2-3.   116/702 
  Reinstallazione                            : ipcalc-0.2.3-1.fc28.x8   117/702 
  Reinstallazione                            : initscripts-9.80-1.fc2   118/702 
  Esecuzione scriptlet in corso              : initscripts-9.80-1.fc2   118/702 
  Reinstallazione                            : plymouth-scripts-0.9.3   119/702 
  Reinstallazione                            : plymouth-0.9.3-9.fc28.   120/702 
  Reinstallazione                            : plymouth-plugin-label-   121/702 
  Reinstallazione                            : plymouth-plugin-two-st   122/702 
  Reinstallazione                            : plymouth-theme-charge-   123/702 
  Esecuzione scriptlet in corso              : plymouth-theme-charge-   123/702 
  Reinstallazione                            : vte291-0.52.2-1.fc28.x   124/702 
  Reinstallazione                            : hunspell-en-US-0.20140   125/702 
  Reinstallazione                            : hunspell-en-GB-0.20140   126/702 
  Reinstallazione                            : gnome-user-docs-3.28.2   127/702 
  Reinstallazione                            : gnome-control-center-f   128/702 
  Reinstallazione                            : fprintd-0.8.1-1.fc28.x   129/702 
  Reinstallazione                            : flac-libs-1.3.2-7.fc28   130/702 
  Reinstallazione                            : gstreamer1-plugins-goo   131/702 
  Reinstallazione                            : f28-backgrounds-base-2   132/702 
  Reinstallazione                            : ethtool-2:4.17-1.fc28.   133/702 
  Reinstallazione                            : kexec-tools-2.0.17-3.f   134/702 
  Esecuzione scriptlet in corso              : kexec-tools-2.0.17-3.f   134/702 
  Reinstallazione                            : abrt-addon-vmcore-2.10   135/702 
  Esecuzione scriptlet in corso              : abrt-addon-vmcore-2.10   135/702 
  Reinstallazione                            : enchant2-2.2.3-4.fc28.   136/702 
  Esecuzione scriptlet in corso              : enchant2-2.2.3-4.fc28.   136/702 
  Reinstallazione                            : emacs-filesystem-1:26.   137/702 
  Reinstallazione                            : libidn-1.34-3.fc28.x86   138/702 
  Esecuzione scriptlet in corso              : libidn-1.34-3.fc28.x86   138/702 
  Reinstallazione                            : gspell-1.8.1-1.fc28.x8   139/702 
  Esecuzione scriptlet in corso              : gspell-1.8.1-1.fc28.x8   139/702 
  Reinstallazione                            : abrt-cli-2.10.10-1.fc2   140/702 
  Reinstallazione                            : abrt-desktop-2.10.10-1   141/702 
  Reinstallazione                            : f28-backgrounds-gnome-   142/702 
  Reinstallazione                            : gstreamer1-plugins-goo   143/702 
  Reinstallazione                            : rhythmbox-3.4.2-5.fc28   144/702 
  Reinstallazione                            : fprintd-pam-0.8.1-1.fc   145/702 
  Reinstallazione                            : gnome-control-center-3   146/702 
  Reinstallazione                            : gnome-getting-started-   147/702 
  Reinstallazione                            : hunspell-en-0.20140811   148/702 
  Reinstallazione                            : gnome-terminal-3.28.2-   149/702 
  Reinstallazione                            : plymouth-system-theme-   150/702 
  Esecuzione scriptlet in corso              : ppp-2.4.7-22.fc28.x86_   151/702 
  Reinstallazione                            : ppp-2.4.7-22.fc28.x86_   151/702 
  Esecuzione scriptlet in corso              : ppp-2.4.7-22.fc28.x86_   151/702 
  Reinstallazione                            : iptables-1.6.2-3.fc28.   152/702 
  Esecuzione scriptlet in corso              : iptables-1.6.2-3.fc28.   152/702 
  Reinstallazione                            : khmeros-base-fonts-5.0   153/702 
  Reinstallazione                            : orca-3.28.2-1.fc28.noa   154/702 
  Reinstallazione                            : binutils-2.29.1-23.fc2   155/702 
  Esecuzione scriptlet in corso              : binutils-2.29.1-23.fc2   155/702 
  Reinstallazione                            : crypto-policies-201804   156/702 
  Esecuzione scriptlet in corso              : crypto-policies-201804   156/702 
  Reinstallazione                            : javapackages-tools-5.0   157/702 
  Reinstallazione                            : policycoreutils-2.8-1.   158/702 
  Reinstallazione                            : sudo-1.8.23-1.fc28.x86   159/702 
  Esecuzione scriptlet in corso              : sudo-1.8.23-1.fc28.x86   159/702 
  Reinstallazione                            : xdg-utils-1.1.3-2.fc28   160/702 
  Reinstallazione                            : PackageKit-1.1.10-1.fc   161/702 
  Esecuzione scriptlet in corso              : PackageKit-1.1.10-1.fc   161/702 
  Reinstallazione                            : hyperv-daemons-0-0.23.   162/702 
  Reinstallazione                            : urw-base35-fonts-20170   163/702 
  Reinstallazione                            : grub2-pc-1:2.02-38.fc2   164/702 
  Reinstallazione                            : lvm2-2.02.177-5.fc28.x   165/702 
  Esecuzione scriptlet in corso              : lvm2-2.02.177-5.fc28.x   165/702 
  Reinstallazione                            : libpsl-0.20.2-2.fc28.x   166/702 
  Reinstallazione                            : bluez-cups-5.50-1.fc28   167/702 
  Reinstallazione                            : bluez-obexd-5.50-1.fc2   168/702 
  Esecuzione scriptlet in corso              : bluez-obexd-5.50-1.fc2   168/702 
  Reinstallazione                            : gnupg-1.4.23-1.fc28.x8   169/702 
  Esecuzione scriptlet in corso              : gnupg-1.4.23-1.fc28.x8   169/702 
  Reinstallazione                            : gnome-characters-3.28.   170/702 
  Reinstallazione                            : grub2-efi-ia32-1:2.02-   171/702 
  Reinstallazione                            : grub2-efi-x64-1:2.02-3   172/702 
  Reinstallazione                            : grub2-tools-efi-1:2.02   173/702 
  Reinstallazione                            : gnome-keyring-pam-3.28   174/702 
  Reinstallazione                            : net-tools-2.0-0.50.201   175/702 
  Esecuzione scriptlet in corso              : net-tools-2.0-0.50.201   175/702 
  Esecuzione scriptlet in corso              : openvpn-2.4.6-1.fc28.x   176/702 
  Reinstallazione                            : openvpn-2.4.6-1.fc28.x   176/702 
  Esecuzione scriptlet in corso              : openvpn-2.4.6-1.fc28.x   176/702 
  Reinstallazione                            : python3-libselinux-2.8   177/702 
  Reinstallazione                            : gstreamer1-plugins-bad   178/702 
  Reinstallazione                            : gstreamer1-plugins-ugl   179/702 
  Reinstallazione                            : sushi-3.28.3-1.fc28.x8   180/702 
  Reinstallazione                            : PackageKit-gstreamer-p   181/702 
  Reinstallazione                            : abrt-java-connector-1.   182/702 
  Reinstallazione                            : PackageKit-command-not   183/702 
  Reinstallazione                            : copy-jdk-configs-3.7-1   184/702 
  Esecuzione scriptlet in corso              : cyrus-sasl-2.1.27-0.2r   185/702 
  Reinstallazione                            : cyrus-sasl-2.1.27-0.2r   185/702 
  Esecuzione scriptlet in corso              : cyrus-sasl-2.1.27-0.2r   185/702 
  Esecuzione scriptlet in corso              : tcpdump-14:4.9.2-4.fc2   186/702 
  Reinstallazione                            : tcpdump-14:4.9.2-4.fc2   186/702 
  Esecuzione scriptlet in corso              : usbmuxd-1.1.0-13.fc28.   187/702 
  Reinstallazione                            : usbmuxd-1.1.0-13.fc28.   187/702 
  Esecuzione scriptlet in corso              : usbmuxd-1.1.0-13.fc28.   187/702 
  Reinstallazione                            : quota-1:4.04-7.fc28.x8   188/702 
  Reinstallazione                            : gnome-calendar-3.28.2-   189/702 
  Reinstallazione                            : xmlsec1-openssl-1.2.25   190/702 
  Reinstallazione                            : foomatic-db-4.0-58.201   191/702 
  Reinstallazione                            : cyrus-sasl-gssapi-2.1.   192/702 
  Reinstallazione                            : acl-2.2.53-1.fc28.x86_   193/702 
  Reinstallazione                            : glib-networking-2.56.1   194/702 
  Reinstallazione                            : python3-pillow-5.1.1-1   195/702 
  Reinstallazione                            : perl-File-Temp-0.230.6   196/702 
  Reinstallazione                            : perl-Time-Local-1:1.28   197/702 
  Reinstallazione                            : gnome-contacts-3.28.2-   198/702 
  Reinstallazione                            : PackageKit-gtk3-module   199/702 
  Reinstallazione                            : gnome-maps-3.28.2-1.fc   200/702 
  Reinstallazione                            : gnome-system-monitor-3   201/702 
  Reinstallazione                            : ibus-m17n-1.3.4-26.fc2   202/702 
  Reinstallazione                            : baobab-3.28.0-2.fc28.x   203/702 
  Reinstallazione                            : gnome-boxes-3.28.5-1.f   204/702 
  Reinstallazione                            : gnome-disk-utility-3.2   205/702 
  Reinstallazione                            : libgxps-0.3.0-5.fc28.x   206/702 
  Reinstallazione                            : jasper-libs-2.0.14-5.f   207/702 
  Reinstallazione                            : qpdf-libs-7.1.1-6.fc28   208/702 
  Esecuzione scriptlet in corso              : qpdf-libs-7.1.1-6.fc28   208/702 
  Reinstallazione                            : libstaroffice-0.0.6-1.   209/702 
  Esecuzione scriptlet in corso              : libstaroffice-0.0.6-1.   209/702 
  Reinstallazione                            : xorg-x11-xkb-utils-7.7   210/702 
  Reinstallazione                            : xkeyboard-config-2.24-   211/702 
  Reinstallazione                            : unicode-ucd-11.0.0-1.f   212/702 
  Reinstallazione                            : thai-scalable-fonts-co   213/702 
  Reinstallazione                            : setup-2.11.4-1.fc28.no   214/702 
  Esecuzione scriptlet in corso              : setup-2.11.4-1.fc28.no   214/702 
  Reinstallazione                            : seavgabios-bin-1.11.1-   215/702 
  Reinstallazione                            : seabios-bin-1.11.1-1.f   216/702 
  Reinstallazione                            : python3-requests-ftp-0   217/702 
  Reinstallazione                            : python3-kickstart-3.12   218/702 
  Reinstallazione                            : python3-cups-1.9.72-20   219/702 
  Reinstallazione                            : python2-pip-9.0.3-2.fc   220/702 
  Reinstallazione                            : poppler-data-0.4.9-1.f   221/702 
  Reinstallazione                            : ntfs-3g-2:2017.3.23-6.   222/702 
  Esecuzione scriptlet in corso              : ntfs-3g-2:2017.3.23-6.   222/702 
  Reinstallazione                            : net-snmp-libs-1:5.7.3-   223/702 
  Reinstallazione                            : libodfgen-0.1.7-1.fc28   224/702 
  Esecuzione scriptlet in corso              : libodfgen-0.1.7-1.fc28   224/702 
  Reinstallazione                            : libnsl2-1.2.0-2.201806   225/702 
  Esecuzione scriptlet in corso              : libnsl2-1.2.0-2.201806   225/702 
  Reinstallazione                            : libnfs-1.11.0-1.fc28.x   226/702 
  Reinstallazione                            : libmwaw-0.3.14-1.fc28.   227/702 
  Esecuzione scriptlet in corso              : libmwaw-0.3.14-1.fc28.   227/702 
  Reinstallazione                            : libepubgen-0.1.1-1.fc2   228/702 
  Esecuzione scriptlet in corso              : libepubgen-0.1.1-1.fc2   228/702 
  Reinstallazione                            : libepoxy-1.5.2-1.fc28.   229/702 
  Reinstallazione                            : kexec-tools-anaconda-a   230/702 
  Reinstallazione                            : gnome-calculator-3.28.   231/702 
  Reinstallazione                            : cldr-emoji-annotation-   232/702 
  Reinstallazione                            : alsa-plugins-pulseaudi   233/702 
  Reinstallazione                            : adobe-mappings-pdf-201   234/702 
  Obsoleto                                   : urw-base35-fonts-20170   235/702 
  Eliminazione in corso                      : urw-base35-fonts-20170   236/702 
  Obsoleto                                   : abrt-desktop-2.10.8-2.   237/702 
  Eliminazione in corso                      : abrt-desktop-2.10.10-1   238/702 
  Obsoleto                                   : abrt-cli-2.10.8-2.fc28   239/702 
  Eliminazione in corso                      : abrt-cli-2.10.10-1.fc2   240/702 
  Esecuzione scriptlet in corso              : lvm2-2.02.177-4.fc28.x   241/702 
  Obsoleto                                   : lvm2-2.02.177-4.fc28.x   241/702 
  Esecuzione scriptlet in corso              : lvm2-2.02.177-4.fc28.x   241/702 
  Esecuzione scriptlet in corso              : lvm2-2.02.177-5.fc28.x   242/702 
  Eliminazione in corso                      : lvm2-2.02.177-5.fc28.x   242/702 
  Esecuzione scriptlet in corso              : lvm2-2.02.177-5.fc28.x   242/702 
  Eliminazione in corso                      : gstreamer1-plugins-bad   243/702 
  Eliminazione in corso                      : lvm2-libs-2.02.177-5.f   244/702 
  Esecuzione scriptlet in corso              : lvm2-libs-2.02.177-5.f   244/702 
  Obsoleto                                   : lvm2-libs-2.02.177-4.f   245/702 
  Esecuzione scriptlet in corso              : lvm2-libs-2.02.177-4.f   245/702 
  Obsoleto                                   : gstreamer1-plugins-bad   246/702 
  Esecuzione scriptlet in corso              : kexec-tools-2.0.16-5.f   247/702 
  Obsoleto                                   : kexec-tools-2.0.16-5.f   247/702 
  Esecuzione scriptlet in corso              : kexec-tools-2.0.16-5.f   247/702 
  Eliminazione in corso                      : rhythmbox-3.4.2-5.fc28   248/702 
  Esecuzione scriptlet in corso              : initscripts-9.79-3.fc2   249/702 
  Obsoleto                                   : initscripts-9.79-3.fc2   249/702 
  Esecuzione scriptlet in corso              : initscripts-9.79-3.fc2   249/702 
  Esecuzione scriptlet in corso              : device-mapper-event-1.   250/702 
  Obsoleto                                   : device-mapper-event-1.   250/702 
  Obsoleto                                   : device-mapper-1.02.146   251/702 
  Esecuzione scriptlet in corso              : device-mapper-event-1.   252/702 
  Eliminazione in corso                      : device-mapper-event-1.   252/702 
  Obsoleto                                   : rhythmbox-3.4.2-4.fc28   253/702 
  Obsoleto                                   : policycoreutils-2.7-18   254/702 
  Eliminazione in corso                      : policycoreutils-2.8-1.   255/702 
  Obsoleto                                   : gnome-control-center-3   256/702 
  Eliminazione in corso                      : gnome-control-center-3   257/702 
  Eliminazione in corso                      : abrt-gui-2.10.10-1.fc2   258/702 
  Esecuzione scriptlet in corso              : abrt-addon-ccpp-2.10.1   259/702 
  Eliminazione in corso                      : abrt-addon-ccpp-2.10.1   259/702 
  Esecuzione scriptlet in corso              : abrt-addon-ccpp-2.10.1   259/702 
  Obsoleto                                   : sushi-3.24.0-4.fc28.x8   260/702 
  Esecuzione scriptlet in corso              : sushi-3.24.0-4.fc28.x8   260/702 
  Obsoleto                                   : abrt-gui-2.10.8-2.fc28   261/702 
  Esecuzione scriptlet in corso              : abrt-addon-ccpp-2.10.8   262/702 
  Obsoleto                                   : abrt-addon-ccpp-2.10.8   262/702 
  Esecuzione scriptlet in corso              : abrt-addon-ccpp-2.10.8   262/702 
  Eliminazione in corso                      : sushi-3.28.3-1.fc28.x8   263/702 
  Esecuzione scriptlet in corso              : abrt-addon-pstoreoops-   264/702 
  Eliminazione in corso                      : abrt-addon-pstoreoops-   264/702 
  Esecuzione scriptlet in corso              : abrt-addon-pstoreoops-   264/702 
  Eliminazione in corso                      : gstreamer1-plugins-goo   265/702 
  Eliminazione in corso                      : gstreamer1-plugins-goo   266/702 
  Esecuzione scriptlet in corso              : abrt-addon-pstoreoops-   267/702 
  Obsoleto                                   : abrt-addon-pstoreoops-   267/702 
  Esecuzione scriptlet in corso              : abrt-addon-pstoreoops-   267/702 
  Esecuzione scriptlet in corso              : abrt-addon-vmcore-2.10   268/702 
  Eliminazione in corso                      : abrt-addon-vmcore-2.10   268/702 
  Esecuzione scriptlet in corso              : abrt-addon-vmcore-2.10   268/702 
  Esecuzione scriptlet in corso              : abrt-addon-vmcore-2.10   269/702 
  Obsoleto                                   : abrt-addon-vmcore-2.10   269/702 
  Esecuzione scriptlet in corso              : abrt-addon-vmcore-2.10   269/702 
  Esecuzione scriptlet in corso              : kexec-tools-2.0.17-3.f   270/702 
  Eliminazione in corso                      : kexec-tools-2.0.17-3.f   270/702 
  Esecuzione scriptlet in corso              : kexec-tools-2.0.17-3.f   270/702 
  Esecuzione scriptlet in corso              : abrt-addon-kerneloops-   271/702 
  Eliminazione in corso                      : abrt-addon-kerneloops-   271/702 
  Esecuzione scriptlet in corso              : abrt-addon-kerneloops-   271/702 
  Esecuzione scriptlet in corso              : vino-3.22.0-9.fc28.x86   272/702 
  Eliminazione in corso                      : vino-3.22.0-9.fc28.x86   272/702 
  Esecuzione scriptlet in corso              : vino-3.22.0-9.fc28.x86   272/702 
  Esecuzione scriptlet in corso              : abrt-addon-xorg-2.10.1   273/702 
  Eliminazione in corso                      : abrt-addon-xorg-2.10.1   273/702 
  Esecuzione scriptlet in corso              : abrt-addon-xorg-2.10.1   273/702 
  Obsoleto                                   : vte291-0.52.1-1.fc28.x   274/702 
  Obsoleto                                   : plymouth-plugin-label-   275/702 
  Obsoleto                                   : gstreamer1-plugins-goo   276/702 
  Obsoleto                                   : gstreamer1-plugins-goo   277/702 
  Obsoleto                                   : gstreamer1-plugins-bas   278/702 
  Esecuzione scriptlet in corso              : cyrus-sasl-2.1.27-0.1r   279/702 
  Obsoleto                                   : cyrus-sasl-2.1.27-0.1r   279/702 
  Esecuzione scriptlet in corso              : cyrus-sasl-2.1.27-0.1r   279/702 
  Esecuzione scriptlet in corso              : cyrus-sasl-2.1.27-0.2r   280/702 
  Eliminazione in corso                      : cyrus-sasl-2.1.27-0.2r   280/702 
  Esecuzione scriptlet in corso              : cyrus-sasl-2.1.27-0.2r   280/702 
  Esecuzione scriptlet in corso              : binutils-2.29.1-20.fc2   281/702 
  Obsoleto                                   : binutils-2.29.1-20.fc2   281/702 
  Esecuzione scriptlet in corso              : binutils-2.29.1-20.fc2   281/702 
  Esecuzione scriptlet in corso              : binutils-2.29.1-23.fc2   282/702 
  Eliminazione in corso                      : binutils-2.29.1-23.fc2   282/702 
  Esecuzione scriptlet in corso              : binutils-2.29.1-23.fc2   282/702 
install-info: warning: no entries found for `/usr/share/info/as.info.gz'; nothing deleted
install-info: warning: no entries found for `/usr/share/info/binutils.info.gz'; nothing deleted
install-info: warning: no entries found for `/usr/share/info/gprof.info.gz'; nothing deleted
install-info: warning: no entries found for `/usr/share/info/ld.info.gz'; nothing deleted
  Esecuzione scriptlet in corso              : abrt-addon-xorg-2.10.8   283/702 
  Obsoleto                                   : abrt-addon-xorg-2.10.8   283/702 
  Esecuzione scriptlet in corso              : abrt-addon-xorg-2.10.8   283/702 
  Esecuzione scriptlet in corso              : abrt-addon-kerneloops-   284/702 
  Obsoleto                                   : abrt-addon-kerneloops-   284/702 
  Esecuzione scriptlet in corso              : abrt-addon-kerneloops-   284/702 
  Esecuzione scriptlet in corso              : vino-3.22.0-6.fc28.x86   285/702 
  Obsoleto                                   : vino-3.22.0-6.fc28.x86   285/702 
  Esecuzione scriptlet in corso              : vino-3.22.0-6.fc28.x86   285/702 
  Obsoleto                                   : python3-pillow-5.1.0-1   286/702 
  Eliminazione in corso                      : python3-pillow-5.1.1-1   287/702 
  Esecuzione scriptlet in corso              : gnupg-1.4.22-6.fc28.x8   288/702 
  Obsoleto                                   : gnupg-1.4.22-6.fc28.x8   288/702 
  Esecuzione scriptlet in corso              : gnupg-1.4.23-1.fc28.x8   289/702 
  Eliminazione in corso                      : gnupg-1.4.23-1.fc28.x8   289/702 
  Obsoleto                                   : gnome-terminal-3.28.1-   290/702 
  Eliminazione in corso                      : gnome-terminal-3.28.2-   291/702 
  Eliminazione in corso                      : urw-base35-bookman-fon   292/702 
  Esecuzione scriptlet in corso              : urw-base35-bookman-fon   292/702 
  Eliminazione in corso                      : urw-base35-c059-fonts-   293/702 
  Esecuzione scriptlet in corso              : urw-base35-c059-fonts-   293/702 
  Eliminazione in corso                      : urw-base35-d050000l-fo   294/702 
  Esecuzione scriptlet in corso              : urw-base35-d050000l-fo   294/702 
  Eliminazione in corso                      : urw-base35-gothic-font   295/702 
  Esecuzione scriptlet in corso              : urw-base35-gothic-font   295/702 
  Eliminazione in corso                      : urw-base35-nimbus-mono   296/702 
  Esecuzione scriptlet in corso              : urw-base35-nimbus-mono   296/702 
  Eliminazione in corso                      : urw-base35-nimbus-roma   297/702 
  Esecuzione scriptlet in corso              : urw-base35-nimbus-roma   297/702 
  Eliminazione in corso                      : urw-base35-nimbus-sans   298/702 
  Esecuzione scriptlet in corso              : urw-base35-nimbus-sans   298/702 
  Eliminazione in corso                      : urw-base35-p052-fonts-   299/702 
  Esecuzione scriptlet in corso              : urw-base35-p052-fonts-   299/702 
  Eliminazione in corso                      : urw-base35-standard-sy   300/702 
  Esecuzione scriptlet in corso              : urw-base35-standard-sy   300/702 
  Eliminazione in corso                      : urw-base35-z003-fonts-   301/702 
  Esecuzione scriptlet in corso              : urw-base35-z003-fonts-   301/702 
  Obsoleto                                   : urw-base35-z003-fonts-   302/702 
  Esecuzione scriptlet in corso              : urw-base35-z003-fonts-   302/702 
  Obsoleto                                   : urw-base35-standard-sy   303/702 
  Esecuzione scriptlet in corso              : urw-base35-standard-sy   303/702 
  Obsoleto                                   : urw-base35-p052-fonts-   304/702 
  Esecuzione scriptlet in corso              : urw-base35-p052-fonts-   304/702 
  Obsoleto                                   : urw-base35-nimbus-sans   305/702 
  Esecuzione scriptlet in corso              : urw-base35-nimbus-sans   305/702 
  Obsoleto                                   : urw-base35-nimbus-roma   306/702 
  Esecuzione scriptlet in corso              : urw-base35-nimbus-roma   306/702 
  Obsoleto                                   : urw-base35-nimbus-mono   307/702 
  Esecuzione scriptlet in corso              : urw-base35-nimbus-mono   307/702 
  Obsoleto                                   : urw-base35-gothic-font   308/702 
  Esecuzione scriptlet in corso              : urw-base35-gothic-font   308/702 
  Obsoleto                                   : urw-base35-d050000l-fo   309/702 
  Esecuzione scriptlet in corso              : urw-base35-d050000l-fo   309/702 
  Obsoleto                                   : urw-base35-c059-fonts-   310/702 
  Esecuzione scriptlet in corso              : urw-base35-c059-fonts-   310/702 
  Obsoleto                                   : urw-base35-bookman-fon   311/702 
  Esecuzione scriptlet in corso              : urw-base35-bookman-fon   311/702 
  Obsoleto                                   : grub2-pc-1:2.02-34.fc2   312/702 
  Eliminazione in corso                      : grub2-pc-1:2.02-38.fc2   313/702 
  Eliminazione in corso                      : vte291-0.52.2-1.fc28.x   314/702 
  Obsoleto                                   : abrt-addon-coredump-he   315/702 
  Eliminazione in corso                      : abrt-gui-libs-2.10.10-   316/702 
  Eliminazione in corso                      : abrt-addon-coredump-he   317/702 
  Eliminazione in corso                      : libsemanage-2.8-2.fc28   318/702 
  Eliminazione in corso                      : abrt-plugin-bodhi-2.10   319/702 
  Eliminazione in corso                      : abrt-tui-2.10.10-1.fc2   320/702 
  Obsoleto                                   : xz-5.2.3-7.fc28.x86_64   321/702 
  Obsoleto                                   : sane-backends-drivers-   322/702 
  Obsoleto                                   : sane-backends-drivers-   323/702 
  Obsoleto                                   : sane-backends-1.0.27-1   324/702 
  Esecuzione scriptlet in corso              : sane-backends-1.0.27-1   324/702 
  Obsoleto                                   : sane-backends-libs-1.0   325/702 
  Eliminazione in corso                      : sane-backends-drivers-   326/702 
  Eliminazione in corso                      : sane-backends-drivers-   327/702 
  Eliminazione in corso                      : sane-backends-1.0.27-1   328/702 
  Esecuzione scriptlet in corso              : sane-backends-1.0.27-1   328/702 
  Eliminazione in corso                      : sane-backends-libs-1.0   329/702 
  Esecuzione scriptlet in corso              : readline-7.0-10.fc28.x   330/702 
  Obsoleto                                   : readline-7.0-10.fc28.x   330/702 
  Esecuzione scriptlet in corso              : readline-7.0-10.fc28.x   330/702 
  Obsoleto                                   : ppp-2.4.7-21.fc28.x86_   331/702 
  Eliminazione in corso                      : ppp-2.4.7-22.fc28.x86_   332/702 
  Esecuzione scriptlet in corso              : openvpn-2.4.5-1.fc28.x   333/702 
  Obsoleto                                   : openvpn-2.4.5-1.fc28.x   333/702 
  Esecuzione scriptlet in corso              : openvpn-2.4.5-1.fc28.x   333/702 
  Esecuzione scriptlet in corso              : openvpn-2.4.6-1.fc28.x   334/702 
  Eliminazione in corso                      : openvpn-2.4.6-1.fc28.x   334/702 
  Esecuzione scriptlet in corso              : openvpn-2.4.6-1.fc28.x   334/702 
  Obsoleto                                   : libsemanage-2.7-12.fc2   335/702 
  Esecuzione scriptlet in corso              : libidn-1.34-1.fc28.x86   336/702 
  Obsoleto                                   : libidn-1.34-1.fc28.x86   336/702 
  Esecuzione scriptlet in corso              : libidn-1.34-3.fc28.x86   337/702 
  Eliminazione in corso                      : libidn-1.34-3.fc28.x86   337/702 
  Obsoleto                                   : iptables-1.6.2-2.fc28.   338/702 
  Esecuzione scriptlet in corso              : iptables-1.6.2-2.fc28.   338/702 
  Eliminazione in corso                      : iptables-1.6.2-3.fc28.   339/702 
  Esecuzione scriptlet in corso              : iptables-1.6.2-3.fc28.   339/702 
  Eliminazione in corso                      : gspell-1.8.1-1.fc28.x8   340/702 
  Esecuzione scriptlet in corso              : gspell-1.8.1-1.fc28.x8   340/702 
  Esecuzione scriptlet in corso              : findutils-1:4.6.0-17.f   341/702 
  Obsoleto                                   : findutils-1:4.6.0-17.f   341/702 
  Obsoleto                                   : coreutils-8.29-5.fc28.   342/702 
  Obsoleto                                   : abrt-tui-2.10.8-2.fc28   343/702 
  Obsoleto                                   : abrt-plugin-bodhi-2.10   344/702 
  Obsoleto                                   : PackageKit-1.1.9-3.fc2   345/702 
  Eliminazione in corso                      : PackageKit-1.1.10-1.fc   346/702 
  Esecuzione scriptlet in corso              : coreutils-common-8.29-   347/702 
  Obsoleto                                   : coreutils-common-8.29-   347/702 
  Obsoleto                                   : plymouth-scripts-0.9.3   348/702 
  Obsoleto                                   : grub2-efi-x64-1:2.02-3   349/702 
  Eliminazione in corso                      : grub2-efi-x64-1:2.02-3   350/702 
  Obsoleto                                   : grub2-efi-ia32-1:2.02-   351/702 
  Eliminazione in corso                      : grub2-efi-ia32-1:2.02-   352/702 
  Obsoleto                                   : crypto-policies-201803   353/702 
  Eliminazione in corso                      : crypto-policies-201804   354/702 
  Esecuzione scriptlet in corso              : grub2-tools-1:2.02-38.   355/702 
  Eliminazione in corso                      : grub2-tools-1:2.02-38.   355/702 
  Esecuzione scriptlet in corso              : grub2-tools-1:2.02-34.   356/702 
  Obsoleto                                   : grub2-tools-1:2.02-34.   356/702 
  Eliminazione in corso                      : grub2-tools-extra-1:2.   357/702 
  Obsoleto                                   : grub2-tools-extra-1:2.   358/702 
  Obsoleto                                   : grub2-tools-minimal-1:   359/702 
  Eliminazione in corso                      : grub2-tools-minimal-1:   360/702 
  Obsoleto                                   : abrt-gui-libs-2.10.8-2   361/702 
  Eliminazione in corso                      : device-mapper-event-li   362/702 
  Esecuzione scriptlet in corso              : device-mapper-event-li   362/702 
  Obsoleto                                   : device-mapper-event-li   363/702 
  Esecuzione scriptlet in corso              : device-mapper-event-li   363/702 
  Esecuzione scriptlet in corso              : usbmuxd-1.1.0-12.fc28.   364/702 
  Obsoleto                                   : usbmuxd-1.1.0-12.fc28.   364/702 
  Esecuzione scriptlet in corso              : usbmuxd-1.1.0-12.fc28.   364/702 
  Esecuzione scriptlet in corso              : usbmuxd-1.1.0-13.fc28.   365/702 
  Eliminazione in corso                      : usbmuxd-1.1.0-13.fc28.   365/702 
  Esecuzione scriptlet in corso              : usbmuxd-1.1.0-13.fc28.   365/702 
  Obsoleto                                   : sudo-1.8.22-0.2.b1.fc2   366/702 
  Eliminazione in corso                      : sudo-1.8.23-1.fc28.x86   367/702 
  Obsoleto                                   : libpsl-0.20.1-1.fc28.x   368/702 
  Eliminazione in corso                      : libpsl-0.20.2-2.fc28.x   369/702 
  Obsoleto                                   : info-6.5-3.fc28.x86_64   370/702 
  Obsoleto                                   : gstreamer1-plugins-ugl   371/702 
  Eliminazione in corso                      : gstreamer1-plugins-ugl   372/702 
  Eliminazione in corso                      : gstreamer1-plugins-bas   373/702 
  Obsoleto                                   : gspell-1.8.0-1.fc28.x8   374/702 
  Esecuzione scriptlet in corso              : gspell-1.8.0-1.fc28.x8   374/702 
  Obsoleto                                   : gnome-maps-3.28.1-1.fc   375/702 
  Eliminazione in corso                      : gnome-maps-3.28.2-1.fc   376/702 
  Obsoleto                                   : cairo-gobject-1.15.12-   377/702 
  Esecuzione scriptlet in corso              : bluez-obexd-5.49-3.fc2   378/702 
  Obsoleto                                   : bluez-obexd-5.49-3.fc2   378/702 
  Esecuzione scriptlet in corso              : bluez-obexd-5.50-1.fc2   379/702 
  Eliminazione in corso                      : bluez-obexd-5.50-1.fc2   379/702 
  Eliminazione in corso                      : PackageKit-gtk3-module   380/702 
  Eliminazione in corso                      : python3-abrt-addon-2.1   381/702 
  Obsoleto                                   : python3-abrt-addon-2.1   382/702 
  Obsoleto                                   : hyperv-daemons-0-0.22.   383/702 
  Eliminazione in corso                      : hyperv-daemons-0-0.23.   384/702 
  Esecuzione scriptlet in corso              : hypervkvpd-0-0.23.2018   385/702 
  Eliminazione in corso                      : hypervkvpd-0-0.23.2018   385/702 
  Esecuzione scriptlet in corso              : hypervkvpd-0-0.23.2018   385/702 
  Esecuzione scriptlet in corso              : hypervkvpd-0-0.22.2017   386/702 
  Obsoleto                                   : hypervkvpd-0-0.22.2017   386/702 
  Esecuzione scriptlet in corso              : hypervkvpd-0-0.22.2017   386/702 
  Esecuzione scriptlet in corso              : hypervfcopyd-0-0.23.20   387/702 
  Eliminazione in corso                      : hypervfcopyd-0-0.23.20   387/702 
  Esecuzione scriptlet in corso              : hypervfcopyd-0-0.23.20   387/702 
  Esecuzione scriptlet in corso              : hypervvssd-0-0.23.2018   388/702 
  Eliminazione in corso                      : hypervvssd-0-0.23.2018   388/702 
  Esecuzione scriptlet in corso              : hypervvssd-0-0.23.2018   388/702 
  Esecuzione scriptlet in corso              : hypervfcopyd-0-0.22.20   389/702 
  Obsoleto                                   : hypervfcopyd-0-0.22.20   389/702 
  Esecuzione scriptlet in corso              : hypervfcopyd-0-0.22.20   389/702 
  Esecuzione scriptlet in corso              : hypervvssd-0-0.22.2017   390/702 
  Obsoleto                                   : hypervvssd-0-0.22.2017   390/702 
  Esecuzione scriptlet in corso              : hypervvssd-0-0.22.2017   390/702 
  Eliminazione in corso                      : libidn2-2.0.5-1.fc28.x   391/702 
  Esecuzione scriptlet in corso              : libidn2-2.0.5-1.fc28.x   391/702 
  Eliminazione in corso                      : libv4l-1.14.2-2.fc28.x   392/702 
  Esecuzione scriptlet in corso              : libv4l-1.14.2-2.fc28.x   392/702 
  Eliminazione in corso                      : abrt-retrace-client-2.   393/702 
  Eliminazione in corso                      : libgnomekbd-3.26.0-5.f   394/702 
  Esecuzione scriptlet in corso              : bolt-0.4-1.fc28.x86_64   395/702 
  Eliminazione in corso                      : bolt-0.4-1.fc28.x86_64   395/702 
  Esecuzione scriptlet in corso              : bolt-0.4-1.fc28.x86_64   395/702 
  Eliminazione in corso                      : python3-gobject-3.28.3   396/702 
  Obsoleto                                   : xmlsec1-openssl-1.2.25   397/702 
  Eliminazione in corso                      : xmlsec1-openssl-1.2.25   398/702 
  Obsoleto                                   : shared-mime-info-1.9-3   399/702 
  Obsoleto                                   : qpdf-libs-7.1.1-4.fc28   400/702 
  Esecuzione scriptlet in corso              : qpdf-libs-7.1.1-4.fc28   400/702 
  Eliminazione in corso                      : qpdf-libs-7.1.1-6.fc28   401/702 
  Esecuzione scriptlet in corso              : qpdf-libs-7.1.1-6.fc28   401/702 
  Obsoleto                                   : python3-gobject-3.28.2   402/702 
  Obsoleto                                   : procps-ng-3.3.12-1.fc2   403/702 
  Obsoleto                                   : ncurses-6.1-4.20180224   404/702 
  Obsoleto                                   : libv4l-1.12.5-7.fc28.x   405/702 
  Esecuzione scriptlet in corso              : libv4l-1.12.5-7.fc28.x   405/702 
  Obsoleto                                   : libidn2-2.0.4-7.fc28.x   406/702 
  Esecuzione scriptlet in corso              : libidn2-2.0.4-7.fc28.x   406/702 
  Obsoleto                                   : libgxps-0.3.0-3.fc28.x   407/702 
  Eliminazione in corso                      : libgxps-0.3.0-5.fc28.x   408/702 
  Esecuzione scriptlet in corso              : libgnomekbd-3.26.0-4.f   409/702 
  Obsoleto                                   : libgnomekbd-3.26.0-4.f   409/702 
  Eliminazione in corso                      : ibus-m17n-1.3.4-26.fc2   410/702 
  Obsoleto                                   : grub2-tools-efi-1:2.02   411/702 
  Eliminazione in corso                      : grub2-tools-efi-1:2.02   412/702 
  Eliminazione in corso                      : device-mapper-libs-1.0   413/702 
  Esecuzione scriptlet in corso              : device-mapper-libs-1.0   413/702 
  Eliminazione in corso                      : device-mapper-1.02.146   414/702 
  Obsoleto                                   : gnome-system-monitor-3   415/702 
  Eliminazione in corso                      : gnome-system-monitor-3   416/702 
  Obsoleto                                   : gnome-disk-utility-3.2   417/702 
  Eliminazione in corso                      : gnome-disk-utility-3.2   418/702 
  Obsoleto                                   : gnome-desktop3-3.28.1-   419/702 
  Obsoleto                                   : gnome-contacts-3.28.1-   420/702 
  Eliminazione in corso                      : gnome-contacts-3.28.2-   421/702 
  Eliminazione in corso                      : gnome-desktop3-3.28.2-   422/702 
  Esecuzione scriptlet in corso              : bolt-0.3-1.fc28.x86_64   423/702 
  Obsoleto                                   : bolt-0.3-1.fc28.x86_64   423/702 
  Esecuzione scriptlet in corso              : bolt-0.3-1.fc28.x86_64   423/702 
  Obsoleto                                   : acl-2.2.52-20.fc28.x86   424/702 
  Eliminazione in corso                      : acl-2.2.53-1.fc28.x86_   425/702 
  Obsoleto                                   : abrt-retrace-client-2.   426/702 
  Obsoleto                                   : abrt-dbus-2.10.8-2.fc2   427/702 
  Esecuzione scriptlet in corso              : abrt-2.10.8-2.fc28.x86   428/702 
  Obsoleto                                   : abrt-2.10.8-2.fc28.x86   428/702 
  Esecuzione scriptlet in corso              : abrt-2.10.8-2.fc28.x86   428/702 
  Obsoleto                                   : python3-abrt-2.10.8-2.   429/702 
  Eliminazione in corso                      : xz-5.2.4-2.fc28.x86_64   430/702 
  Obsoleto                                   : abrt-java-connector-1.   431/702 
  Eliminazione in corso                      : abrt-java-connector-1.   432/702 
  Eliminazione in corso                      : abrt-dbus-2.10.10-1.fc   433/702 
  Eliminazione in corso                      : python3-abrt-2.10.10-1   434/702 
  Esecuzione scriptlet in corso              : abrt-2.10.10-1.fc28.x8   435/702 
  Eliminazione in corso                      : abrt-2.10.10-1.fc28.x8   435/702 
  Esecuzione scriptlet in corso              : abrt-2.10.10-1.fc28.x8   435/702 
  Obsoleto                                   : PackageKit-gtk3-module   436/702 
  Obsoleto                                   : PackageKit-gstreamer-p   437/702 
  Eliminazione in corso                      : PackageKit-gstreamer-p   438/702 
  Obsoleto                                   : PackageKit-command-not   439/702 
  Eliminazione in corso                      : PackageKit-command-not   440/702 
  Obsoleto                                   : xdg-utils-1.1.2-4.fc28   441/702 
  Eliminazione in corso                      : xdg-utils-1.1.3-2.fc28   442/702 
  Obsoleto                                   : javapackages-tools-5.0   443/702 
  Eliminazione in corso                      : javapackages-tools-5.0   444/702 
  Obsoleto                                   : hunspell-en-0.20140811   445/702 
  Eliminazione in corso                      : hunspell-en-0.20140811   446/702 
  Obsoleto                                   : foomatic-db-4.0-57.201   447/702 
  Eliminazione in corso                      : foomatic-db-4.0-58.201   448/702 
  Eliminazione in corso                      : foomatic-db-ppds-4.0-5   449/702 
  Obsoleto                                   : foomatic-db-ppds-4.0-5   450/702 
  Eliminazione in corso                      : grub2-pc-modules-1:2.0   451/702 
  Eliminazione in corso                      : grub2-common-1:2.02-38   452/702 
  Obsoleto                                   : grub2-pc-modules-1:2.0   453/702 
  Obsoleto                                   : grub2-common-1:2.02-34   454/702 
  Obsoleto                                   : plymouth-system-theme-   455/702 
  Obsoleto                                   : plymouth-theme-charge-   456/702 
  Esecuzione scriptlet in corso              : plymouth-theme-charge-   456/702 
  Eliminazione in corso                      : plymouth-system-theme-   457/702 
  Eliminazione in corso                      : plymouth-theme-charge-   458/702 
  Esecuzione scriptlet in corso              : plymouth-theme-charge-   458/702 
  Obsoleto                                   : perl-Time-Local-1:1.25   459/702 
  Eliminazione in corso                      : perl-Time-Local-1:1.28   460/702 
  Obsoleto                                   : perl-File-Temp-0.230.4   461/702 
  Eliminazione in corso                      : perl-File-Temp-0.230.6   462/702 
  Obsoleto                                   : orca-3.28.0-1.fc28.noa   463/702 
  Eliminazione in corso                      : orca-3.28.2-1.fc28.noa   464/702 
  Obsoleto                                   : khmeros-base-fonts-5.0   465/702 
  Eliminazione in corso                      : khmeros-base-fonts-5.0   466/702 
  Obsoleto                                   : gnome-getting-started-   467/702 
  Eliminazione in corso                      : gnome-getting-started-   468/702 
  Obsoleto                                   : fwupdate-efi-10-6.fc28   469/702 
  Eliminazione in corso                      : fwupdate-efi-11-2.fc28   470/702 
  Obsoleto                                   : f28-backgrounds-gnome-   471/702 
  Eliminazione in corso                      : f28-backgrounds-gnome-   472/702 
  Obsoleto                                   : copy-jdk-configs-3.3-5   473/702 
  Eliminazione in corso                      : copy-jdk-configs-3.7-1   474/702 
  Eliminazione in corso                      : plymouth-plugin-two-st   475/702 
  Obsoleto                                   : plymouth-plugin-two-st   476/702 
  Eliminazione in corso                      : plymouth-plugin-label-   477/702 
  Obsoleto                                   : plymouth-0.9.3-5.fc28.   478/702 
  Esecuzione scriptlet in corso              : plymouth-0.9.3-5.fc28.   478/702 
  Esecuzione scriptlet in corso              : fwupdate-libs-11-2.fc2   479/702 
  Eliminazione in corso                      : fwupdate-libs-11-2.fc2   479/702 
  Esecuzione scriptlet in corso              : fwupdate-libs-11-2.fc2   479/702 
  Esecuzione scriptlet in corso              : fwupdate-libs-10-6.fc2   480/702 
  Obsoleto                                   : fwupdate-libs-10-6.fc2   480/702 
  Esecuzione scriptlet in corso              : fwupdate-libs-10-6.fc2   480/702 
  Eliminazione in corso                      : plymouth-scripts-0.9.3   481/702 
  Eliminazione in corso                      : plymouth-0.9.3-9.fc28.   482/702 
  Esecuzione scriptlet in corso              : plymouth-0.9.3-9.fc28.   482/702 
  Esecuzione scriptlet in corso              : initscripts-9.80-1.fc2   483/702 
  Eliminazione in corso                      : initscripts-9.80-1.fc2   483/702 
  Esecuzione scriptlet in corso              : initscripts-9.80-1.fc2   483/702 
  Esecuzione scriptlet in corso              : findutils-1:4.6.0-19.f   484/702 
  Eliminazione in corso                      : findutils-1:4.6.0-19.f   484/702 
  Eliminazione in corso                      : plymouth-graphics-libs   485/702 
  Esecuzione scriptlet in corso              : plymouth-graphics-libs   485/702 
  Obsoleto                                   : plymouth-graphics-libs   486/702 
  Esecuzione scriptlet in corso              : plymouth-graphics-libs   486/702 
  Eliminazione in corso                      : procps-ng-3.3.12-3.fc2   487/702 
  Eliminazione in corso                      : python3-brlapi-0.6.7-1   488/702 
  Obsoleto                                   : cairo-1.15.12-1.fc28.x   489/702 
  Eliminazione in corso                      : shared-mime-info-1.10-   490/702 
  Eliminazione in corso                      : xorg-x11-font-utils-1:   491/702 
  Eliminazione in corso                      : libselinux-utils-2.8-1   492/702 
  Obsoleto                                   : device-mapper-libs-1.0   493/702 
  Esecuzione scriptlet in corso              : device-mapper-libs-1.0   493/702 
  Obsoleto                                   : xorg-x11-font-utils-1:   494/702 
  Obsoleto                                   : python3-libselinux-2.7   495/702 
  Eliminazione in corso                      : python3-libselinux-2.8   496/702 
  Obsoleto                                   : python3-brlapi-0.6.7-5   497/702 
  Obsoleto                                   : brlapi-0.6.7-5.fc28.x8   498/702 
  Esecuzione scriptlet in corso              : brlapi-0.6.7-5.fc28.x8   498/702 
  Esecuzione scriptlet in corso              : brltty-5.6-5.fc28.x86_   499/702 
  Obsoleto                                   : brltty-5.6-5.fc28.x86_   499/702 
  Esecuzione scriptlet in corso              : brltty-5.6-5.fc28.x86_   499/702 
  Eliminazione in corso                      : brlapi-0.6.7-19.fc28.x   500/702 
  Esecuzione scriptlet in corso              : brlapi-0.6.7-19.fc28.x   500/702 
  Esecuzione scriptlet in corso              : brltty-5.6-19.fc28.x86   501/702 
  Eliminazione in corso                      : brltty-5.6-19.fc28.x86   501/702 
  Esecuzione scriptlet in corso              : brltty-5.6-19.fc28.x86   501/702 
  Eliminazione in corso                      : coreutils-8.29-7.fc28.   502/702 
  Esecuzione scriptlet in corso              : coreutils-common-8.29-   503/702 
  Eliminazione in corso                      : coreutils-common-8.29-   503/702 
  Eliminazione in corso                      : ncurses-6.1-5.20180224   504/702 
  Obsoleto                                   : net-tools-2.0-0.49.201   505/702 
  Eliminazione in corso                      : net-tools-2.0-0.50.201   506/702 
  Obsoleto                                   : libunistring-0.9.9-1.f   507/702 
  Obsoleto                                   : libselinux-utils-2.7-1   508/702 
  Obsoleto                                   : libselinux-2.7-13.fc28   509/702 
  Obsoleto                                   : jasper-libs-2.0.14-3.f   510/702 
  Eliminazione in corso                      : jasper-libs-2.0.14-5.f   511/702 
  Obsoleto                                   : ibus-m17n-1.3.4-25.fc2   512/702 
  Obsoleto                                   : gnome-keyring-pam-3.28   513/702 
  Obsoleto                                   : gnome-keyring-3.28.0.2   514/702 
  Eliminazione in corso                      : gnome-keyring-pam-3.28   515/702 
  Eliminazione in corso                      : gnome-keyring-3.28.2-1   516/702 
  Eliminazione in corso                      : cairo-gobject-1.15.12-   517/702 
  Eliminazione in corso                      : libselinux-2.8-1.fc28.   518/702 
  Obsoleto                                   : gnome-calendar-3.28.1-   519/702 
  Eliminazione in corso                      : gnome-calendar-3.28.2-   520/702 
  Obsoleto                                   : fprintd-pam-0.8.0-2.fc   521/702 
  Esecuzione scriptlet in corso              : fprintd-pam-0.8.0-2.fc   521/702 
  Eliminazione in corso                      : fprintd-pam-0.8.1-1.fc   522/702 
  Esecuzione scriptlet in corso              : fprintd-pam-0.8.1-1.fc   522/702 
  Eliminazione in corso                      : libgweather-3.28.2-1.f   523/702 
  Eliminazione in corso                      : libsepol-2.8-1.fc28.x8   524/702 
  Esecuzione scriptlet in corso              : libsepol-2.8-1.fc28.x8   524/702 
  Eliminazione in corso                      : gstreamer1-1.14.1-2.fc   525/702 
  Eliminazione in corso                      : abrt-libs-2.10.10-1.fc   526/702 
  Obsoleto                                   : abrt-libs-2.10.8-2.fc2   527/702 
  Eliminazione in corso                      : satyr-0.26-1.fc28.x86_   528/702 
  Obsoleto                                   : ncurses-libs-6.1-4.201   529/702 
  Eliminazione in corso                      : xmlsec1-1.2.25-4.fc28.   530/702 
  Obsoleto                                   : xmlsec1-1.2.25-3.fc28.   531/702 
  Eliminazione in corso                      : accountsservice-libs-0   532/702 
  Esecuzione scriptlet in corso              : accountsservice-0.6.49   533/702 
  Eliminazione in corso                      : accountsservice-0.6.49   533/702 
  Esecuzione scriptlet in corso              : accountsservice-0.6.49   533/702 
  Eliminazione in corso                      : libwacom-0.30-1.fc28.x   534/702 
  Obsoleto                                   : tcpdump-14:4.9.2-2.fc2   535/702 
  Eliminazione in corso                      : tcpdump-14:4.9.2-4.fc2   536/702 
  Obsoleto                                   : satyr-0.25-4.fc28.x86_   537/702 
  Obsoleto                                   : quota-1:4.04-5.fc28.x8   538/702 
  Eliminazione in corso                      : quota-1:4.04-7.fc28.x8   539/702 
  Obsoleto                                   : libwacom-0.28-3.fc28.x   540/702 
  Obsoleto                                   : libstaroffice-0.0.5-2.   541/702 
  Esecuzione scriptlet in corso              : libstaroffice-0.0.5-2.   541/702 
  Eliminazione in corso                      : libstaroffice-0.0.6-1.   542/702 
  Esecuzione scriptlet in corso              : libstaroffice-0.0.6-1.   542/702 
  Obsoleto                                   : libsepol-2.7-6.fc28.x8   543/702 
  Esecuzione scriptlet in corso              : libsepol-2.7-6.fc28.x8   543/702 
  Obsoleto                                   : libgweather-3.28.1-1.f   544/702 
  Obsoleto                                   : gstreamer1-1.14.0-1.fc   545/702 
  Obsoleto                                   : gnome-characters-3.28.   546/702 
  Eliminazione in corso                      : gnome-characters-3.28.   547/702 
  Eliminazione in corso                      : libunistring-0.9.10-1.   548/702 
  Obsoleto                                   : gnome-boxes-3.28.2-1.f   549/702 
  Eliminazione in corso                      : gnome-boxes-3.28.5-1.f   550/702 
  Obsoleto                                   : glib-networking-2.56.0   551/702 
  Eliminazione in corso                      : glib-networking-2.56.1   552/702 
  Obsoleto                                   : cyrus-sasl-gssapi-2.1.   553/702 
  Eliminazione in corso                      : cyrus-sasl-gssapi-2.1.   554/702 
  Obsoleto                                   : bluez-cups-5.49-3.fc28   555/702 
  Esecuzione scriptlet in corso              : bluez-5.49-3.fc28.x86_   556/702 
  Obsoleto                                   : bluez-5.49-3.fc28.x86_   556/702 
  Esecuzione scriptlet in corso              : bluez-5.49-3.fc28.x86_   556/702 
  Eliminazione in corso                      : bluez-cups-5.50-1.fc28   557/702 
  Esecuzione scriptlet in corso              : bluez-5.50-1.fc28.x86_   558/702 
  Eliminazione in corso                      : bluez-5.50-1.fc28.x86_   558/702 
  Esecuzione scriptlet in corso              : bluez-5.50-1.fc28.x86_   558/702 
  Esecuzione scriptlet in corso              : readline-7.0-11.fc28.x   559/702 
  Eliminazione in corso                      : readline-7.0-11.fc28.x   559/702 
  Esecuzione scriptlet in corso              : readline-7.0-11.fc28.x   559/702 
  Eliminazione in corso                      : info-6.5-4.fc28.x86_64   560/702 
  Obsoleto                                   : bash-4.4.19-2.fc28.x86   561/702 
  Esecuzione scriptlet in corso              : bash-4.4.19-2.fc28.x86   561/702 
  Obsoleto                                   : baobab-3.28.0-1.fc28.x   562/702 
  Eliminazione in corso                      : baobab-3.28.0-2.fc28.x   563/702 
  Eliminazione in corso                      : cairo-1.15.12-2.fc28.x   564/702 
  Obsoleto                                   : accountsservice-libs-0   565/702 
  Eliminazione in corso                      : libwacom-data-0.30-1.f   566/702 
  Eliminazione in corso                      : quota-nls-1:4.04-7.fc2   567/702 
  Obsoleto                                   : quota-nls-1:4.04-5.fc2   568/702 
  Obsoleto                                   : ncurses-base-6.1-4.201   569/702 
  Eliminazione in corso                      : shim-x64-15-2.x86_64     570/702 
  Eliminazione in corso                      : f28-backgrounds-base-2   571/702 
  Obsoleto                                   : f28-backgrounds-base-2   572/702 
  Eliminazione in corso                      : gnome-user-docs-3.28.2   573/702 
  Eliminazione in corso                      : khmeros-fonts-common-5   574/702 
  Obsoleto                                   : khmeros-fonts-common-5   575/702 
  Eliminazione in corso                      : perl-Carp-1.42-396.fc2   576/702 
  Obsoleto                                   : foomatic-db-filesystem   577/702 
  Eliminazione in corso                      : foomatic-db-filesystem   578/702 
  Eliminazione in corso                      : hunspell-en-GB-0.20140   579/702 
  Eliminazione in corso                      : hunspell-en-US-0.20140   580/702 
  Obsoleto                                   : hunspell-en-GB-0.20140   581/702 
  Obsoleto                                   : hunspell-en-US-0.20140   582/702 
  Obsoleto                                   : hyperv-daemons-license   583/702 
  Eliminazione in corso                      : hyperv-daemons-license   584/702 
  Eliminazione in corso                      : iso-codes-3.79-1.fc28.   585/702 
  Eliminazione in corso                      : publicsuffix-list-dafs   586/702 
  Eliminazione in corso                      : emacs-filesystem-1:26.   587/702 
  Eliminazione in corso                      : vte-profile-0.52.2-1.f   588/702 
  Obsoleto                                   : urw-base35-fonts-commo   589/702 
  Eliminazione in corso                      : urw-base35-fonts-commo   590/702 
  Eliminazione in corso                      : gnome-control-center-f   591/702 
  Obsoleto                                   : gnome-control-center-f   592/702 
  Obsoleto                                   : xkeyboard-config-2.23.   593/702 
  Eliminazione in corso                      : xkeyboard-config-2.24-   594/702 
  Obsoleto                                   : vte-profile-0.52.1-1.f   595/702 
  Obsoleto                                   : unicode-ucd-10.0.0-3.f   596/702 
  Eliminazione in corso                      : unicode-ucd-11.0.0-1.f   597/702 
  Obsoleto                                   : thai-scalable-fonts-co   598/702 
  Eliminazione in corso                      : thai-scalable-fonts-co   599/702 
  Obsoleto                                   : shim-x64-13-4.x86_64     600/702 
  Obsoleto                                   : setup-2.11.3-1.fc28.no   601/702 
  Eliminazione in corso                      : setup-2.11.4-1.fc28.no   602/702 
  Obsoleto                                   : seavgabios-bin-1.11.0-   603/702 
  Eliminazione in corso                      : seavgabios-bin-1.11.1-   604/702 
  Obsoleto                                   : seabios-bin-1.11.0-2.f   605/702 
  Eliminazione in corso                      : seabios-bin-1.11.1-1.f   606/702 
  Obsoleto                                   : python3-requests-ftp-0   607/702 
  Eliminazione in corso                      : python3-requests-ftp-0   608/702 
  Obsoleto                                   : python3-kickstart-3.12   609/702 
  Eliminazione in corso                      : python3-kickstart-3.12   610/702 
  Obsoleto                                   : python3-cups-1.9.72-19   611/702 
  Eliminazione in corso                      : python3-cups-1.9.72-20   612/702 
  Obsoleto                                   : python2-pip-9.0.3-1.fc   613/702 
  Eliminazione in corso                      : python2-pip-9.0.3-2.fc   614/702 
  Obsoleto                                   : publicsuffix-list-dafs   615/702 
  Obsoleto                                   : poppler-data-0.4.8-5.f   616/702 
  Eliminazione in corso                      : poppler-data-0.4.9-1.f   617/702 
  Obsoleto                                   : perl-Carp-1.42-395.fc2   618/702 
  Obsoleto                                   : libwacom-data-0.28-3.f   619/702 
  Obsoleto                                   : kexec-tools-anaconda-a   620/702 
  Eliminazione in corso                      : kexec-tools-anaconda-a   621/702 
  Obsoleto                                   : iso-codes-3.77-2.fc28.   622/702 
  Obsoleto                                   : gnome-user-docs-3.28.1   623/702 
  Obsoleto                                   : emacs-filesystem-1:25.   624/702 
  Obsoleto                                   : cldr-emoji-annotation-   625/702 
  Eliminazione in corso                      : cldr-emoji-annotation-   626/702 
  Obsoleto                                   : adobe-mappings-pdf-201   627/702 
  Eliminazione in corso                      : adobe-mappings-pdf-201   628/702 
  Esecuzione scriptlet in corso              : accountsservice-0.6.42   629/702 
  Obsoleto                                   : accountsservice-0.6.42   629/702 
  Esecuzione scriptlet in corso              : accountsservice-0.6.42   629/702 
  Eliminazione in corso                      : bash-4.4.23-1.fc28.x86   630/702 
  Esecuzione scriptlet in corso              : bash-4.4.23-1.fc28.x86   630/702 
  Eliminazione in corso                      : ncurses-libs-6.1-5.201   631/702 
  Eliminazione in corso                      : ncurses-base-6.1-5.201   632/702 
  Eliminazione in corso                      : pixman-0.34.0-8.fc28.x   633/702 
  Esecuzione scriptlet in corso              : pixman-0.34.0-8.fc28.x   633/702 
  Eliminazione in corso                      : zlib-1.2.11-8.fc28.x86   634/702 
  Eliminazione in corso                      : json-c-0.13.1-2.fc28.x   635/702 
  Eliminazione in corso                      : cyrus-sasl-lib-2.1.27-   636/702 
  Esecuzione scriptlet in corso              : cyrus-sasl-lib-2.1.27-   636/702 
  Obsoleto                                   : cyrus-sasl-lib-2.1.27-   637/702 
  Esecuzione scriptlet in corso              : cyrus-sasl-lib-2.1.27-   637/702 
  Eliminazione in corso                      : libproxy-0.4.15-6.fc28   638/702 
  Eliminazione in corso                      : geocode-glib-3.26.0-1.   639/702 
  Eliminazione in corso                      : libtool-ltdl-2.4.6-24.   640/702 
  Esecuzione scriptlet in corso              : libtool-ltdl-2.4.6-24.   640/702 
  Eliminazione in corso                      : fprintd-0.8.1-1.fc28.x   641/702 
  Obsoleto                                   : fprintd-0.8.0-2.fc28.x   642/702 
  Eliminazione in corso                      : fribidi-1.0.2-1.fc28.x   643/702 
  Esecuzione scriptlet in corso              : fribidi-1.0.2-1.fc28.x   643/702 
  Eliminazione in corso                      : libjpeg-turbo-1.5.3-6.   644/702 
  Eliminazione in corso                      : libacl-2.2.53-1.fc28.x   645/702 
  Eliminazione in corso                      : bluez-libs-5.50-1.fc28   646/702 
  Eliminazione in corso                      : plymouth-core-libs-0.9   647/702 
  Esecuzione scriptlet in corso              : plymouth-core-libs-0.9   647/702 
  Obsoleto                                   : plymouth-core-libs-0.9   648/702 
  Esecuzione scriptlet in corso              : plymouth-core-libs-0.9   648/702 
  Eliminazione in corso                      : ipcalc-0.2.3-1.fc28.x8   649/702 
  Eliminazione in corso                      : PackageKit-glib-1.1.10   650/702 
  Obsoleto                                   : PackageKit-glib-1.1.9-   651/702 
  Esecuzione scriptlet in corso              : PackageKit-glib-1.1.9-   651/702 
  Eliminazione in corso                      : python3-gobject-base-3   652/702 
  Eliminazione in corso                      : xz-libs-5.2.4-2.fc28.x   653/702 
  Obsoleto                                   : libacl-2.2.52-20.fc28.   654/702 
  Obsoleto                                   : python3-gobject-base-3   655/702 
  Obsoleto                                   : bluez-libs-5.49-3.fc28   656/702 
  Eliminazione in corso                      : enchant2-2.2.3-4.fc28.   657/702 
  Esecuzione scriptlet in corso              : enchant2-2.2.3-4.fc28.   657/702 
  Eliminazione in corso                      : iptables-libs-1.6.2-3.   658/702 
  Obsoleto                                   : iptables-libs-1.6.2-2.   659/702 
  Obsoleto                                   : xz-libs-5.2.3-7.fc28.x   660/702 
  Eliminazione in corso                      : libwebp-1.0.0-1.fc28.x   661/702 
  Eliminazione in corso                      : flac-libs-1.3.2-7.fc28   662/702 
  Eliminazione in corso                      : wavpack-5.1.0-8.fc28.x   663/702 
  Eliminazione in corso                      : ethtool-2:4.17-1.fc28.   664/702 
  Eliminazione in corso                      : totem-pl-parser-3.26.1   665/702 
  Esecuzione scriptlet in corso              : totem-pl-parser-3.26.1   665/702 
  Obsoleto                                   : zlib-1.2.11-7.fc28.x86   666/702 
  Obsoleto                                   : xorg-x11-xkb-utils-7.7   667/702 
  Eliminazione in corso                      : xorg-x11-xkb-utils-7.7   668/702 
  Obsoleto                                   : wavpack-5.1.0-7.fc28.x   669/702 
  Obsoleto                                   : totem-pl-parser-3.26.0   670/702 
  Esecuzione scriptlet in corso              : totem-pl-parser-3.26.0   670/702 
  Obsoleto                                   : pixman-0.34.0-6.fc28.x   671/702 
  Esecuzione scriptlet in corso              : pixman-0.34.0-6.fc28.x   671/702 
  Obsoleto                                   : ntfs-3g-2:2017.3.23-4.   672/702 
  Esecuzione scriptlet in corso              : ntfs-3g-2:2017.3.23-4.   672/702 
  Eliminazione in corso                      : ntfs-3g-2:2017.3.23-6.   673/702 
  Esecuzione scriptlet in corso              : ntfs-3g-2:2017.3.23-6.   673/702 
  Obsoleto                                   : net-snmp-libs-1:5.7.3-   674/702 
  Eliminazione in corso                      : net-snmp-libs-1:5.7.3-   675/702 
  Obsoleto                                   : libwebp-0.6.1-8.fc28.x   676/702 
  Obsoleto                                   : libtool-ltdl-2.4.6-22.   677/702 
  Esecuzione scriptlet in corso              : libtool-ltdl-2.4.6-22.   677/702 
  Obsoleto                                   : libproxy-0.4.15-5.fc28   678/702 
  Esecuzione scriptlet in corso              : libproxy-0.4.15-5.fc28   678/702 
  Obsoleto                                   : libodfgen-0.1.6-11.fc2   679/702 
  Esecuzione scriptlet in corso              : libodfgen-0.1.6-11.fc2   679/702 
  Eliminazione in corso                      : libodfgen-0.1.7-1.fc28   680/702 
  Esecuzione scriptlet in corso              : libodfgen-0.1.7-1.fc28   680/702 
  Obsoleto                                   : libnsl2-1.2.0-1.fc28.x   681/702 
  Esecuzione scriptlet in corso              : libnsl2-1.2.0-1.fc28.x   681/702 
  Eliminazione in corso                      : libnsl2-1.2.0-2.201806   682/702 
  Esecuzione scriptlet in corso              : libnsl2-1.2.0-2.201806   682/702 
  Obsoleto                                   : libnfs-1.9.8-7.fc28.x8   683/702 
  Eliminazione in corso                      : libnfs-1.11.0-1.fc28.x   684/702 
  Obsoleto                                   : libmwaw-0.3.13-2.fc28.   685/702 
  Esecuzione scriptlet in corso              : libmwaw-0.3.13-2.fc28.   685/702 
  Eliminazione in corso                      : libmwaw-0.3.14-1.fc28.   686/702 
  Esecuzione scriptlet in corso              : libmwaw-0.3.14-1.fc28.   686/702 
  Obsoleto                                   : libjpeg-turbo-1.5.3-3.   687/702 
  Obsoleto                                   : libepubgen-0.1.0-2.fc2   688/702 
  Esecuzione scriptlet in corso              : libepubgen-0.1.0-2.fc2   688/702 
  Eliminazione in corso                      : libepubgen-0.1.1-1.fc2   689/702 
  Esecuzione scriptlet in corso              : libepubgen-0.1.1-1.fc2   689/702 
  Obsoleto                                   : libepoxy-1.5.0-1.fc28.   690/702 
  Eliminazione in corso                      : libepoxy-1.5.2-1.fc28.   691/702 
  Obsoleto                                   : json-c-0.13.1-1.fc28.x   692/702 
  Obsoleto                                   : ipcalc-0.2.2-4.fc28.x8   693/702 
  Obsoleto                                   : gnome-calculator-3.28.   694/702 
  Eliminazione in corso                      : gnome-calculator-3.28.   695/702 
  Obsoleto                                   : geocode-glib-3.25.4.1-   696/702 
  Obsoleto                                   : fribidi-0.19.7-7.fc28.   697/702 
  Esecuzione scriptlet in corso              : fribidi-0.19.7-7.fc28.   697/702 
  Obsoleto                                   : flac-libs-1.3.2-6.fc28   698/702 
  Obsoleto                                   : ethtool-2:4.16-1.fc28.   699/702 
  Obsoleto                                   : enchant2-2.2.3-2.fc28.   700/702 
  Esecuzione scriptlet in corso              : enchant2-2.2.3-2.fc28.   700/702 
  Obsoleto                                   : alsa-plugins-pulseaudi   701/702 
  Eliminazione in corso                      : alsa-plugins-pulseaudi   702/702 
  Esecuzione scriptlet in corso              : abrt-dbus-2.10.10-1.fc   702/702 
  Esecuzione scriptlet in corso              : abrt-2.10.10-1.fc28.x8   702/702 
  Esecuzione scriptlet in corso              : abrt-addon-kerneloops-   702/702 
  Esecuzione scriptlet in corso              : abrt-addon-pstoreoops-   702/702 
  Esecuzione scriptlet in corso              : abrt-addon-xorg-2.10.1   702/702 
  Esecuzione scriptlet in corso              : urw-base35-bookman-fon   702/702 
  Esecuzione scriptlet in corso              : urw-base35-c059-fonts-   702/702 
  Esecuzione scriptlet in corso              : urw-base35-d050000l-fo   702/702 
  Esecuzione scriptlet in corso              : urw-base35-gothic-font   702/702 
  Esecuzione scriptlet in corso              : urw-base35-nimbus-mono   702/702 
  Esecuzione scriptlet in corso              : urw-base35-nimbus-roma   702/702 
  Esecuzione scriptlet in corso              : urw-base35-nimbus-sans   702/702 
  Esecuzione scriptlet in corso              : urw-base35-p052-fonts-   702/702 
  Esecuzione scriptlet in corso              : urw-base35-standard-sy   702/702 
  Esecuzione scriptlet in corso              : urw-base35-z003-fonts-   702/702 
  Esecuzione scriptlet in corso              : abrt-addon-ccpp-2.10.1   702/702 
  Esecuzione scriptlet in corso              : abrt-addon-vmcore-2.10   702/702 
  Esecuzione scriptlet in corso              : copy-jdk-configs-3.7-1   702/702 
  Esecuzione scriptlet in corso              : alsa-plugins-pulseaudi   702/702 
  Esecuzione scriptlet in corso              : info-6.5-4.fc28.x86_64   702/702 
  Esecuzione scriptlet in corso              : shared-mime-info-1.10-   702/702 
  Verifica in corso                          : PackageKit-1.1.10-1.fc     1/702 
  Verifica in corso                          : PackageKit-command-not     2/702 
  Verifica in corso                          : PackageKit-glib-1.1.10     3/702 
  Verifica in corso                          : PackageKit-gstreamer-p     4/702 
  Verifica in corso                          : PackageKit-gtk3-module     5/702 
  Verifica in corso                          : abrt-2.10.10-1.fc28.x8     6/702 
  Verifica in corso                          : abrt-addon-ccpp-2.10.1     7/702 
  Verifica in corso                          : abrt-addon-coredump-he     8/702 
  Verifica in corso                          : abrt-addon-kerneloops-     9/702 
  Verifica in corso                          : abrt-addon-pstoreoops-    10/702 
  Verifica in corso                          : abrt-addon-vmcore-2.10    11/702 
  Verifica in corso                          : abrt-addon-xorg-2.10.1    12/702 
  Verifica in corso                          : abrt-cli-2.10.10-1.fc2    13/702 
  Verifica in corso                          : abrt-dbus-2.10.10-1.fc    14/702 
  Verifica in corso                          : abrt-desktop-2.10.10-1    15/702 
  Verifica in corso                          : abrt-gui-2.10.10-1.fc2    16/702 
  Verifica in corso                          : abrt-gui-libs-2.10.10-    17/702 
  Verifica in corso                          : abrt-java-connector-1.    18/702 
  Verifica in corso                          : abrt-libs-2.10.10-1.fc    19/702 
  Verifica in corso                          : abrt-plugin-bodhi-2.10    20/702 
  Verifica in corso                          : abrt-retrace-client-2.    21/702 
  Verifica in corso                          : abrt-tui-2.10.10-1.fc2    22/702 
  Verifica in corso                          : accountsservice-0.6.49    23/702 
  Verifica in corso                          : accountsservice-libs-0    24/702 
  Verifica in corso                          : acl-2.2.53-1.fc28.x86_    25/702 
  Verifica in corso                          : adobe-mappings-pdf-201    26/702 
  Verifica in corso                          : alsa-plugins-pulseaudi    27/702 
  Verifica in corso                          : baobab-3.28.0-2.fc28.x    28/702 
  Verifica in corso                          : bash-4.4.23-1.fc28.x86    29/702 
  Verifica in corso                          : binutils-2.29.1-23.fc2    30/702 
  Verifica in corso                          : bluez-5.50-1.fc28.x86_    31/702 
  Verifica in corso                          : bluez-cups-5.50-1.fc28    32/702 
  Verifica in corso                          : bluez-libs-5.50-1.fc28    33/702 
  Verifica in corso                          : bluez-obexd-5.50-1.fc2    34/702 
  Verifica in corso                          : bolt-0.4-1.fc28.x86_64    35/702 
  Verifica in corso                          : brlapi-0.6.7-19.fc28.x    36/702 
  Verifica in corso                          : brltty-5.6-19.fc28.x86    37/702 
  Verifica in corso                          : cairo-1.15.12-2.fc28.x    38/702 
  Verifica in corso                          : cairo-gobject-1.15.12-    39/702 
  Verifica in corso                          : cldr-emoji-annotation-    40/702 
  Verifica in corso                          : copy-jdk-configs-3.7-1    41/702 
  Verifica in corso                          : coreutils-8.29-7.fc28.    42/702 
  Verifica in corso                          : coreutils-common-8.29-    43/702 
  Verifica in corso                          : crypto-policies-201804    44/702 
  Verifica in corso                          : cyrus-sasl-2.1.27-0.2r    45/702 
  Verifica in corso                          : cyrus-sasl-gssapi-2.1.    46/702 
  Verifica in corso                          : cyrus-sasl-lib-2.1.27-    47/702 
  Verifica in corso                          : device-mapper-1.02.146    48/702 
  Verifica in corso                          : device-mapper-event-1.    49/702 
  Verifica in corso                          : device-mapper-event-li    50/702 
  Verifica in corso                          : device-mapper-libs-1.0    51/702 
  Verifica in corso                          : emacs-filesystem-1:26.    52/702 
  Verifica in corso                          : enchant2-2.2.3-4.fc28.    53/702 
  Verifica in corso                          : ethtool-2:4.17-1.fc28.    54/702 
  Verifica in corso                          : f28-backgrounds-base-2    55/702 
  Verifica in corso                          : f28-backgrounds-gnome-    56/702 
  Verifica in corso                          : findutils-1:4.6.0-19.f    57/702 
  Verifica in corso                          : flac-libs-1.3.2-7.fc28    58/702 
  Verifica in corso                          : foomatic-db-4.0-58.201    59/702 
  Verifica in corso                          : foomatic-db-filesystem    60/702 
  Verifica in corso                          : foomatic-db-ppds-4.0-5    61/702 
  Verifica in corso                          : fprintd-0.8.1-1.fc28.x    62/702 
  Verifica in corso                          : fprintd-pam-0.8.1-1.fc    63/702 
  Verifica in corso                          : fribidi-1.0.2-1.fc28.x    64/702 
  Verifica in corso                          : fwupdate-efi-11-2.fc28    65/702 
  Verifica in corso                          : fwupdate-libs-11-2.fc2    66/702 
  Verifica in corso                          : geocode-glib-3.26.0-1.    67/702 
  Verifica in corso                          : glib-networking-2.56.1    68/702 
  Verifica in corso                          : gnome-boxes-3.28.5-1.f    69/702 
  Verifica in corso                          : gnome-calculator-3.28.    70/702 
  Verifica in corso                          : gnome-calendar-3.28.2-    71/702 
  Verifica in corso                          : gnome-characters-3.28.    72/702 
  Verifica in corso                          : gnome-contacts-3.28.2-    73/702 
  Verifica in corso                          : gnome-control-center-3    74/702 
  Verifica in corso                          : gnome-control-center-f    75/702 
  Verifica in corso                          : gnome-desktop3-3.28.2-    76/702 
  Verifica in corso                          : gnome-disk-utility-3.2    77/702 
  Verifica in corso                          : gnome-getting-started-    78/702 
  Verifica in corso                          : gnome-keyring-3.28.2-1    79/702 
  Verifica in corso                          : gnome-keyring-pam-3.28    80/702 
  Verifica in corso                          : gnome-maps-3.28.2-1.fc    81/702 
  Verifica in corso                          : gnome-system-monitor-3    82/702 
  Verifica in corso                          : gnome-terminal-3.28.2-    83/702 
  Verifica in corso                          : gnome-user-docs-3.28.2    84/702 
  Verifica in corso                          : gnupg-1.4.23-1.fc28.x8    85/702 
  Verifica in corso                          : grub2-common-1:2.02-38    86/702 
  Verifica in corso                          : grub2-efi-ia32-1:2.02-    87/702 
  Verifica in corso                          : grub2-efi-x64-1:2.02-3    88/702 
  Verifica in corso                          : grub2-pc-1:2.02-38.fc2    89/702 
  Verifica in corso                          : grub2-pc-modules-1:2.0    90/702 
  Verifica in corso                          : grub2-tools-1:2.02-38.    91/702 
  Verifica in corso                          : grub2-tools-efi-1:2.02    92/702 
  Verifica in corso                          : grub2-tools-extra-1:2.    93/702 
  Verifica in corso                          : grub2-tools-minimal-1:    94/702 
  Verifica in corso                          : gspell-1.8.1-1.fc28.x8    95/702 
  Verifica in corso                          : gstreamer1-1.14.1-2.fc    96/702 
  Verifica in corso                          : gstreamer1-plugins-bad    97/702 
  Verifica in corso                          : gstreamer1-plugins-bas    98/702 
  Verifica in corso                          : gstreamer1-plugins-goo    99/702 
  Verifica in corso                          : gstreamer1-plugins-goo   100/702 
  Verifica in corso                          : gstreamer1-plugins-ugl   101/702 
  Verifica in corso                          : hunspell-en-0.20140811   102/702 
  Verifica in corso                          : hunspell-en-GB-0.20140   103/702 
  Verifica in corso                          : hunspell-en-US-0.20140   104/702 
  Verifica in corso                          : hyperv-daemons-0-0.23.   105/702 
  Verifica in corso                          : hyperv-daemons-license   106/702 
  Verifica in corso                          : hypervfcopyd-0-0.23.20   107/702 
  Verifica in corso                          : hypervkvpd-0-0.23.2018   108/702 
  Verifica in corso                          : hypervvssd-0-0.23.2018   109/702 
  Verifica in corso                          : ibus-m17n-1.3.4-26.fc2   110/702 
  Verifica in corso                          : info-6.5-4.fc28.x86_64   111/702 
  Verifica in corso                          : initscripts-9.80-1.fc2   112/702 
  Verifica in corso                          : ipcalc-0.2.3-1.fc28.x8   113/702 
  Verifica in corso                          : iptables-1.6.2-3.fc28.   114/702 
  Verifica in corso                          : iptables-libs-1.6.2-3.   115/702 
  Verifica in corso                          : iso-codes-3.79-1.fc28.   116/702 
  Verifica in corso                          : jasper-libs-2.0.14-5.f   117/702 
  Verifica in corso                          : javapackages-tools-5.0   118/702 
  Verifica in corso                          : json-c-0.13.1-2.fc28.x   119/702 
  Verifica in corso                          : kexec-tools-2.0.17-3.f   120/702 
  Verifica in corso                          : kexec-tools-anaconda-a   121/702 
  Verifica in corso                          : khmeros-base-fonts-5.0   122/702 
  Verifica in corso                          : khmeros-fonts-common-5   123/702 
  Verifica in corso                          : libacl-2.2.53-1.fc28.x   124/702 
  Verifica in corso                          : libepoxy-1.5.2-1.fc28.   125/702 
  Verifica in corso                          : libepubgen-0.1.1-1.fc2   126/702 
  Verifica in corso                          : libgnomekbd-3.26.0-5.f   127/702 
  Verifica in corso                          : libgweather-3.28.2-1.f   128/702 
  Verifica in corso                          : libgxps-0.3.0-5.fc28.x   129/702 
  Verifica in corso                          : libidn-1.34-3.fc28.x86   130/702 
  Verifica in corso                          : libidn2-2.0.5-1.fc28.x   131/702 
  Verifica in corso                          : libjpeg-turbo-1.5.3-6.   132/702 
  Verifica in corso                          : libmwaw-0.3.14-1.fc28.   133/702 
  Verifica in corso                          : libnfs-1.11.0-1.fc28.x   134/702 
  Verifica in corso                          : libnsl2-1.2.0-2.201806   135/702 
  Verifica in corso                          : libodfgen-0.1.7-1.fc28   136/702 
  Verifica in corso                          : libproxy-0.4.15-6.fc28   137/702 
  Verifica in corso                          : libpsl-0.20.2-2.fc28.x   138/702 
  Verifica in corso                          : libselinux-2.8-1.fc28.   139/702 
  Verifica in corso                          : libselinux-utils-2.8-1   140/702 
  Verifica in corso                          : libsemanage-2.8-2.fc28   141/702 
  Verifica in corso                          : libsepol-2.8-1.fc28.x8   142/702 
  Verifica in corso                          : libstaroffice-0.0.6-1.   143/702 
  Verifica in corso                          : libtool-ltdl-2.4.6-24.   144/702 
  Verifica in corso                          : libunistring-0.9.10-1.   145/702 
  Verifica in corso                          : libv4l-1.14.2-2.fc28.x   146/702 
  Verifica in corso                          : libwacom-0.30-1.fc28.x   147/702 
  Verifica in corso                          : libwacom-data-0.30-1.f   148/702 
  Verifica in corso                          : libwebp-1.0.0-1.fc28.x   149/702 
  Verifica in corso                          : lvm2-2.02.177-5.fc28.x   150/702 
  Verifica in corso                          : lvm2-libs-2.02.177-5.f   151/702 
  Verifica in corso                          : ncurses-6.1-5.20180224   152/702 
  Verifica in corso                          : ncurses-base-6.1-5.201   153/702 
  Verifica in corso                          : ncurses-libs-6.1-5.201   154/702 
  Verifica in corso                          : net-snmp-libs-1:5.7.3-   155/702 
  Verifica in corso                          : net-tools-2.0-0.50.201   156/702 
  Verifica in corso                          : ntfs-3g-2:2017.3.23-6.   157/702 
  Verifica in corso                          : openvpn-2.4.6-1.fc28.x   158/702 
  Verifica in corso                          : orca-3.28.2-1.fc28.noa   159/702 
  Verifica in corso                          : perl-Carp-1.42-396.fc2   160/702 
  Verifica in corso                          : perl-File-Temp-0.230.6   161/702 
  Verifica in corso                          : perl-Time-Local-1:1.28   162/702 
  Verifica in corso                          : pixman-0.34.0-8.fc28.x   163/702 
  Verifica in corso                          : plymouth-0.9.3-9.fc28.   164/702 
  Verifica in corso                          : plymouth-core-libs-0.9   165/702 
  Verifica in corso                          : plymouth-graphics-libs   166/702 
  Verifica in corso                          : plymouth-plugin-label-   167/702 
  Verifica in corso                          : plymouth-plugin-two-st   168/702 
  Verifica in corso                          : plymouth-scripts-0.9.3   169/702 
  Verifica in corso                          : plymouth-system-theme-   170/702 
  Verifica in corso                          : plymouth-theme-charge-   171/702 
  Verifica in corso                          : policycoreutils-2.8-1.   172/702 
  Verifica in corso                          : poppler-data-0.4.9-1.f   173/702 
  Verifica in corso                          : ppp-2.4.7-22.fc28.x86_   174/702 
  Verifica in corso                          : procps-ng-3.3.12-3.fc2   175/702 
  Verifica in corso                          : publicsuffix-list-dafs   176/702 
  Verifica in corso                          : python2-pip-9.0.3-2.fc   177/702 
  Verifica in corso                          : python3-abrt-2.10.10-1   178/702 
  Verifica in corso                          : python3-abrt-addon-2.1   179/702 
  Verifica in corso                          : python3-brlapi-0.6.7-1   180/702 
  Verifica in corso                          : python3-cups-1.9.72-20   181/702 
  Verifica in corso                          : python3-gobject-3.28.3   182/702 
  Verifica in corso                          : python3-gobject-base-3   183/702 
  Verifica in corso                          : python3-kickstart-3.12   184/702 
  Verifica in corso                          : python3-libselinux-2.8   185/702 
  Verifica in corso                          : python3-pillow-5.1.1-1   186/702 
  Verifica in corso                          : python3-requests-ftp-0   187/702 
  Verifica in corso                          : qpdf-libs-7.1.1-6.fc28   188/702 
  Verifica in corso                          : quota-1:4.04-7.fc28.x8   189/702 
  Verifica in corso                          : quota-nls-1:4.04-7.fc2   190/702 
  Verifica in corso                          : readline-7.0-11.fc28.x   191/702 
  Verifica in corso                          : rhythmbox-3.4.2-5.fc28   192/702 
  Verifica in corso                          : sane-backends-1.0.27-1   193/702 
  Verifica in corso                          : sane-backends-drivers-   194/702 
  Verifica in corso                          : sane-backends-drivers-   195/702 
  Verifica in corso                          : sane-backends-libs-1.0   196/702 
  Verifica in corso                          : satyr-0.26-1.fc28.x86_   197/702 
  Verifica in corso                          : seabios-bin-1.11.1-1.f   198/702 
  Verifica in corso                          : seavgabios-bin-1.11.1-   199/702 
  Verifica in corso                          : setup-2.11.4-1.fc28.no   200/702 
  Verifica in corso                          : shared-mime-info-1.10-   201/702 
  Verifica in corso                          : shim-x64-15-2.x86_64     202/702 
  Verifica in corso                          : sudo-1.8.23-1.fc28.x86   203/702 
  Verifica in corso                          : sushi-3.28.3-1.fc28.x8   204/702 
  Verifica in corso                          : tcpdump-14:4.9.2-4.fc2   205/702 
  Verifica in corso                          : thai-scalable-fonts-co   206/702 
  Verifica in corso                          : totem-pl-parser-3.26.1   207/702 
  Verifica in corso                          : unicode-ucd-11.0.0-1.f   208/702 
  Verifica in corso                          : urw-base35-bookman-fon   209/702 
  Verifica in corso                          : urw-base35-c059-fonts-   210/702 
  Verifica in corso                          : urw-base35-d050000l-fo   211/702 
  Verifica in corso                          : urw-base35-fonts-20170   212/702 
  Verifica in corso                          : urw-base35-fonts-commo   213/702 
  Verifica in corso                          : urw-base35-gothic-font   214/702 
  Verifica in corso                          : urw-base35-nimbus-mono   215/702 
  Verifica in corso                          : urw-base35-nimbus-roma   216/702 
  Verifica in corso                          : urw-base35-nimbus-sans   217/702 
  Verifica in corso                          : urw-base35-p052-fonts-   218/702 
  Verifica in corso                          : urw-base35-standard-sy   219/702 
  Verifica in corso                          : urw-base35-z003-fonts-   220/702 
  Verifica in corso                          : usbmuxd-1.1.0-13.fc28.   221/702 
  Verifica in corso                          : vino-3.22.0-9.fc28.x86   222/702 
  Verifica in corso                          : vte-profile-0.52.2-1.f   223/702 
  Verifica in corso                          : vte291-0.52.2-1.fc28.x   224/702 
  Verifica in corso                          : wavpack-5.1.0-8.fc28.x   225/702 
  Verifica in corso                          : xdg-utils-1.1.3-2.fc28   226/702 
  Verifica in corso                          : xkeyboard-config-2.24-   227/702 
  Verifica in corso                          : xmlsec1-1.2.25-4.fc28.   228/702 
  Verifica in corso                          : xmlsec1-openssl-1.2.25   229/702 
  Verifica in corso                          : xorg-x11-font-utils-1:   230/702 
  Verifica in corso                          : xorg-x11-xkb-utils-7.7   231/702 
  Verifica in corso                          : xz-5.2.4-2.fc28.x86_64   232/702 
  Verifica in corso                          : xz-libs-5.2.4-2.fc28.x   233/702 
  Verifica in corso                          : zlib-1.2.11-8.fc28.x86   234/702 
  Verifica in corso                          : libnfs-1.9.8-7.fc28.x8   235/702 
  Verifica in corso                          : libnfs-1.11.0-1.fc28.x   236/702 
  Verifica in corso                          : libnsl2-1.2.0-1.fc28.x   237/702 
  Verifica in corso                          : libnsl2-1.2.0-2.201806   238/702 
  Verifica in corso                          : libodfgen-0.1.6-11.fc2   239/702 
  Verifica in corso                          : libodfgen-0.1.7-1.fc28   240/702 
  Verifica in corso                          : PackageKit-1.1.9-3.fc2   241/702 
  Verifica in corso                          : PackageKit-1.1.10-1.fc   242/702 
  Verifica in corso                          : PackageKit-command-not   243/702 
  Verifica in corso                          : PackageKit-command-not   244/702 
  Verifica in corso                          : PackageKit-glib-1.1.9-   245/702 
  Verifica in corso                          : PackageKit-glib-1.1.10   246/702 
  Verifica in corso                          : PackageKit-gstreamer-p   247/702 
  Verifica in corso                          : PackageKit-gstreamer-p   248/702 
  Verifica in corso                          : PackageKit-gtk3-module   249/702 
  Verifica in corso                          : PackageKit-gtk3-module   250/702 
  Verifica in corso                          : libproxy-0.4.15-5.fc28   251/702 
  Verifica in corso                          : libproxy-0.4.15-6.fc28   252/702 
  Verifica in corso                          : libpsl-0.20.1-1.fc28.x   253/702 
  Verifica in corso                          : libpsl-0.20.2-2.fc28.x   254/702 
  Verifica in corso                          : abrt-2.10.8-2.fc28.x86   255/702 
  Verifica in corso                          : abrt-2.10.10-1.fc28.x8   256/702 
  Verifica in corso                          : abrt-addon-ccpp-2.10.8   257/702 
  Verifica in corso                          : abrt-addon-ccpp-2.10.1   258/702 
  Verifica in corso                          : abrt-addon-coredump-he   259/702 
  Verifica in corso                          : abrt-addon-coredump-he   260/702 
  Verifica in corso                          : abrt-addon-kerneloops-   261/702 
  Verifica in corso                          : abrt-addon-kerneloops-   262/702 
  Verifica in corso                          : abrt-addon-pstoreoops-   263/702 
  Verifica in corso                          : abrt-addon-pstoreoops-   264/702 
  Verifica in corso                          : abrt-addon-vmcore-2.10   265/702 
  Verifica in corso                          : abrt-addon-vmcore-2.10   266/702 
  Verifica in corso                          : abrt-addon-xorg-2.10.8   267/702 
  Verifica in corso                          : abrt-addon-xorg-2.10.1   268/702 
  Verifica in corso                          : abrt-cli-2.10.8-2.fc28   269/702 
  Verifica in corso                          : abrt-cli-2.10.10-1.fc2   270/702 
  Verifica in corso                          : abrt-dbus-2.10.8-2.fc2   271/702 
  Verifica in corso                          : abrt-dbus-2.10.10-1.fc   272/702 
  Verifica in corso                          : abrt-desktop-2.10.8-2.   273/702 
  Verifica in corso                          : abrt-desktop-2.10.10-1   274/702 
  Verifica in corso                          : abrt-gui-2.10.8-2.fc28   275/702 
  Verifica in corso                          : abrt-gui-2.10.10-1.fc2   276/702 
  Verifica in corso                          : abrt-gui-libs-2.10.8-2   277/702 
  Verifica in corso                          : abrt-gui-libs-2.10.10-   278/702 
  Verifica in corso                          : abrt-java-connector-1.   279/702 
  Verifica in corso                          : abrt-java-connector-1.   280/702 
  Verifica in corso                          : abrt-libs-2.10.8-2.fc2   281/702 
  Verifica in corso                          : abrt-libs-2.10.10-1.fc   282/702 
  Verifica in corso                          : abrt-plugin-bodhi-2.10   283/702 
  Verifica in corso                          : abrt-plugin-bodhi-2.10   284/702 
  Verifica in corso                          : abrt-retrace-client-2.   285/702 
  Verifica in corso                          : abrt-retrace-client-2.   286/702 
  Verifica in corso                          : abrt-tui-2.10.8-2.fc28   287/702 
  Verifica in corso                          : abrt-tui-2.10.10-1.fc2   288/702 
  Verifica in corso                          : accountsservice-0.6.42   289/702 
  Verifica in corso                          : accountsservice-0.6.49   290/702 
  Verifica in corso                          : accountsservice-libs-0   291/702 
  Verifica in corso                          : accountsservice-libs-0   292/702 
  Verifica in corso                          : acl-2.2.52-20.fc28.x86   293/702 
  Verifica in corso                          : acl-2.2.53-1.fc28.x86_   294/702 
  Verifica in corso                          : adobe-mappings-pdf-201   295/702 
  Verifica in corso                          : adobe-mappings-pdf-201   296/702 
  Verifica in corso                          : alsa-plugins-pulseaudi   297/702 
  Verifica in corso                          : alsa-plugins-pulseaudi   298/702 
  Verifica in corso                          : libselinux-2.7-13.fc28   299/702 
  Verifica in corso                          : libselinux-2.8-1.fc28.   300/702 
  Verifica in corso                          : libselinux-utils-2.7-1   301/702 
  Verifica in corso                          : libselinux-utils-2.8-1   302/702 
  Verifica in corso                          : libsemanage-2.7-12.fc2   303/702 
  Verifica in corso                          : libsemanage-2.8-2.fc28   304/702 
  Verifica in corso                          : libsepol-2.7-6.fc28.x8   305/702 
  Verifica in corso                          : libsepol-2.8-1.fc28.x8   306/702 
  Verifica in corso                          : libstaroffice-0.0.5-2.   307/702 
  Verifica in corso                          : libstaroffice-0.0.6-1.   308/702 
  Verifica in corso                          : baobab-3.28.0-1.fc28.x   309/702 
  Verifica in corso                          : baobab-3.28.0-2.fc28.x   310/702 
  Verifica in corso                          : bash-4.4.19-2.fc28.x86   311/702 
  Verifica in corso                          : bash-4.4.23-1.fc28.x86   312/702 
  Verifica in corso                          : libtool-ltdl-2.4.6-22.   313/702 
  Verifica in corso                          : libtool-ltdl-2.4.6-24.   314/702 
  Verifica in corso                          : libunistring-0.9.9-1.f   315/702 
  Verifica in corso                          : libunistring-0.9.10-1.   316/702 
  Verifica in corso                          : binutils-2.29.1-20.fc2   317/702 
  Verifica in corso                          : binutils-2.29.1-23.fc2   318/702 
  Verifica in corso                          : bluez-5.49-3.fc28.x86_   319/702 
  Verifica in corso                          : bluez-5.50-1.fc28.x86_   320/702 
  Verifica in corso                          : bluez-cups-5.49-3.fc28   321/702 
  Verifica in corso                          : bluez-cups-5.50-1.fc28   322/702 
  Verifica in corso                          : bluez-libs-5.49-3.fc28   323/702 
  Verifica in corso                          : bluez-libs-5.50-1.fc28   324/702 
  Verifica in corso                          : bluez-obexd-5.49-3.fc2   325/702 
  Verifica in corso                          : bluez-obexd-5.50-1.fc2   326/702 
  Verifica in corso                          : libv4l-1.12.5-7.fc28.x   327/702 
  Verifica in corso                          : bolt-0.3-1.fc28.x86_64   328/702 
  Verifica in corso                          : bolt-0.4-1.fc28.x86_64   329/702 
  Verifica in corso                          : libv4l-1.14.2-2.fc28.x   330/702 
  Verifica in corso                          : brlapi-0.6.7-5.fc28.x8   331/702 
  Verifica in corso                          : brlapi-0.6.7-19.fc28.x   332/702 
  Verifica in corso                          : brltty-5.6-5.fc28.x86_   333/702 
  Verifica in corso                          : brltty-5.6-19.fc28.x86   334/702 
  Verifica in corso                          : cairo-1.15.12-1.fc28.x   335/702 
  Verifica in corso                          : cairo-1.15.12-2.fc28.x   336/702 
  Verifica in corso                          : cairo-gobject-1.15.12-   337/702 
  Verifica in corso                          : cairo-gobject-1.15.12-   338/702 
  Verifica in corso                          : libwacom-0.28-3.fc28.x   339/702 
  Verifica in corso                          : libwacom-0.30-1.fc28.x   340/702 
  Verifica in corso                          : libwacom-data-0.28-3.f   341/702 
  Verifica in corso                          : libwacom-data-0.30-1.f   342/702 
  Verifica in corso                          : libwebp-0.6.1-8.fc28.x   343/702 
  Verifica in corso                          : cldr-emoji-annotation-   344/702 
  Verifica in corso                          : cldr-emoji-annotation-   345/702 
  Verifica in corso                          : libwebp-1.0.0-1.fc28.x   346/702 
  Verifica in corso                          : copy-jdk-configs-3.3-5   347/702 
  Verifica in corso                          : copy-jdk-configs-3.7-1   348/702 
  Verifica in corso                          : coreutils-8.29-5.fc28.   349/702 
  Verifica in corso                          : coreutils-8.29-7.fc28.   350/702 
  Verifica in corso                          : coreutils-common-8.29-   351/702 
  Verifica in corso                          : coreutils-common-8.29-   352/702 
  Verifica in corso                          : crypto-policies-201803   353/702 
  Verifica in corso                          : crypto-policies-201804   354/702 
  Verifica in corso                          : cyrus-sasl-2.1.27-0.1r   355/702 
  Verifica in corso                          : cyrus-sasl-2.1.27-0.2r   356/702 
  Verifica in corso                          : cyrus-sasl-gssapi-2.1.   357/702 
  Verifica in corso                          : cyrus-sasl-gssapi-2.1.   358/702 
  Verifica in corso                          : cyrus-sasl-lib-2.1.27-   359/702 
  Verifica in corso                          : cyrus-sasl-lib-2.1.27-   360/702 
  Verifica in corso                          : lvm2-2.02.177-4.fc28.x   361/702 
  Verifica in corso                          : lvm2-2.02.177-5.fc28.x   362/702 
  Verifica in corso                          : lvm2-libs-2.02.177-4.f   363/702 
  Verifica in corso                          : lvm2-libs-2.02.177-5.f   364/702 
  Verifica in corso                          : device-mapper-1.02.146   365/702 
  Verifica in corso                          : device-mapper-1.02.146   366/702 
  Verifica in corso                          : device-mapper-event-1.   367/702 
  Verifica in corso                          : device-mapper-event-1.   368/702 
  Verifica in corso                          : device-mapper-event-li   369/702 
  Verifica in corso                          : device-mapper-event-li   370/702 
  Verifica in corso                          : device-mapper-libs-1.0   371/702 
  Verifica in corso                          : device-mapper-libs-1.0   372/702 
  Verifica in corso                          : emacs-filesystem-1:25.   373/702 
  Verifica in corso                          : emacs-filesystem-1:26.   374/702 
  Verifica in corso                          : ncurses-6.1-4.20180224   375/702 
  Verifica in corso                          : ncurses-6.1-5.20180224   376/702 
  Verifica in corso                          : enchant2-2.2.3-2.fc28.   377/702 
  Verifica in corso                          : enchant2-2.2.3-4.fc28.   378/702 
  Verifica in corso                          : ncurses-base-6.1-4.201   379/702 
  Verifica in corso                          : ncurses-base-6.1-5.201   380/702 
  Verifica in corso                          : ncurses-libs-6.1-5.201   381/702 
  Verifica in corso                          : ncurses-libs-6.1-4.201   382/702 
  Verifica in corso                          : ethtool-2:4.16-1.fc28.   383/702 
  Verifica in corso                          : ethtool-2:4.17-1.fc28.   384/702 
  Verifica in corso                          : net-snmp-libs-1:5.7.3-   385/702 
  Verifica in corso                          : net-snmp-libs-1:5.7.3-   386/702 
  Verifica in corso                          : net-tools-2.0-0.49.201   387/702 
  Verifica in corso                          : net-tools-2.0-0.50.201   388/702 
  Verifica in corso                          : f28-backgrounds-base-2   389/702 
  Verifica in corso                          : f28-backgrounds-base-2   390/702 
  Verifica in corso                          : f28-backgrounds-gnome-   391/702 
  Verifica in corso                          : f28-backgrounds-gnome-   392/702 
  Verifica in corso                          : ntfs-3g-2:2017.3.23-4.   393/702 
  Verifica in corso                          : ntfs-3g-2:2017.3.23-6.   394/702 
  Verifica in corso                          : findutils-1:4.6.0-17.f   395/702 
  Verifica in corso                          : findutils-1:4.6.0-19.f   396/702 
  Verifica in corso                          : openvpn-2.4.5-1.fc28.x   397/702 
  Verifica in corso                          : openvpn-2.4.6-1.fc28.x   398/702 
  Verifica in corso                          : flac-libs-1.3.2-6.fc28   399/702 
  Verifica in corso                          : flac-libs-1.3.2-7.fc28   400/702 
  Verifica in corso                          : orca-3.28.0-1.fc28.noa   401/702 
  Verifica in corso                          : orca-3.28.2-1.fc28.noa   402/702 
  Verifica in corso                          : foomatic-db-4.0-57.201   403/702 
  Verifica in corso                          : foomatic-db-4.0-58.201   404/702 
  Verifica in corso                          : foomatic-db-filesystem   405/702 
  Verifica in corso                          : foomatic-db-filesystem   406/702 
  Verifica in corso                          : foomatic-db-ppds-4.0-5   407/702 
  Verifica in corso                          : foomatic-db-ppds-4.0-5   408/702 
  Verifica in corso                          : fprintd-0.8.0-2.fc28.x   409/702 
  Verifica in corso                          : fprintd-0.8.1-1.fc28.x   410/702 
  Verifica in corso                          : fprintd-pam-0.8.0-2.fc   411/702 
  Verifica in corso                          : fprintd-pam-0.8.1-1.fc   412/702 
  Verifica in corso                          : fribidi-0.19.7-7.fc28.   413/702 
  Verifica in corso                          : fribidi-1.0.2-1.fc28.x   414/702 
  Verifica in corso                          : perl-Carp-1.42-395.fc2   415/702 
  Verifica in corso                          : perl-Carp-1.42-396.fc2   416/702 
  Verifica in corso                          : fwupdate-efi-10-6.fc28   417/702 
  Verifica in corso                          : fwupdate-efi-11-2.fc28   418/702 
  Verifica in corso                          : fwupdate-libs-10-6.fc2   419/702 
  Verifica in corso                          : fwupdate-libs-11-2.fc2   420/702 
  Verifica in corso                          : perl-File-Temp-0.230.4   421/702 
  Verifica in corso                          : perl-File-Temp-0.230.6   422/702 
  Verifica in corso                          : geocode-glib-3.25.4.1-   423/702 
  Verifica in corso                          : geocode-glib-3.26.0-1.   424/702 
  Verifica in corso                          : glib-networking-2.56.0   425/702 
  Verifica in corso                          : glib-networking-2.56.1   426/702 
  Verifica in corso                          : gnome-boxes-3.28.2-1.f   427/702 
  Verifica in corso                          : gnome-boxes-3.28.5-1.f   428/702 
  Verifica in corso                          : gnome-calculator-3.28.   429/702 
  Verifica in corso                          : gnome-calculator-3.28.   430/702 
  Verifica in corso                          : gnome-calendar-3.28.1-   431/702 
  Verifica in corso                          : gnome-calendar-3.28.2-   432/702 
  Verifica in corso                          : gnome-characters-3.28.   433/702 
  Verifica in corso                          : gnome-characters-3.28.   434/702 
  Verifica in corso                          : perl-Time-Local-1:1.25   435/702 
  Verifica in corso                          : perl-Time-Local-1:1.28   436/702 
  Verifica in corso                          : gnome-contacts-3.28.1-   437/702 
  Verifica in corso                          : gnome-contacts-3.28.2-   438/702 
  Verifica in corso                          : gnome-control-center-3   439/702 
  Verifica in corso                          : gnome-control-center-3   440/702 
  Verifica in corso                          : gnome-control-center-f   441/702 
  Verifica in corso                          : gnome-control-center-f   442/702 
  Verifica in corso                          : gnome-desktop3-3.28.1-   443/702 
  Verifica in corso                          : gnome-desktop3-3.28.2-   444/702 
  Verifica in corso                          : gnome-disk-utility-3.2   445/702 
  Verifica in corso                          : gnome-disk-utility-3.2   446/702 
  Verifica in corso                          : gnome-getting-started-   447/702 
  Verifica in corso                          : gnome-getting-started-   448/702 
  Verifica in corso                          : gnome-keyring-3.28.0.2   449/702 
  Verifica in corso                          : gnome-keyring-3.28.2-1   450/702 
  Verifica in corso                          : gnome-keyring-pam-3.28   451/702 
  Verifica in corso                          : gnome-keyring-pam-3.28   452/702 
  Verifica in corso                          : pixman-0.34.0-6.fc28.x   453/702 
  Verifica in corso                          : gnome-maps-3.28.1-1.fc   454/702 
  Verifica in corso                          : gnome-maps-3.28.2-1.fc   455/702 
  Verifica in corso                          : pixman-0.34.0-8.fc28.x   456/702 
  Verifica in corso                          : plymouth-0.9.3-5.fc28.   457/702 
  Verifica in corso                          : plymouth-0.9.3-9.fc28.   458/702 
  Verifica in corso                          : plymouth-core-libs-0.9   459/702 
  Verifica in corso                          : plymouth-core-libs-0.9   460/702 
  Verifica in corso                          : plymouth-graphics-libs   461/702 
  Verifica in corso                          : plymouth-graphics-libs   462/702 
  Verifica in corso                          : plymouth-plugin-label-   463/702 
  Verifica in corso                          : plymouth-plugin-label-   464/702 
  Verifica in corso                          : plymouth-plugin-two-st   465/702 
  Verifica in corso                          : plymouth-plugin-two-st   466/702 
  Verifica in corso                          : plymouth-scripts-0.9.3   467/702 
  Verifica in corso                          : plymouth-scripts-0.9.3   468/702 
  Verifica in corso                          : plymouth-system-theme-   469/702 
  Verifica in corso                          : plymouth-system-theme-   470/702 
  Verifica in corso                          : plymouth-theme-charge-   471/702 
  Verifica in corso                          : plymouth-theme-charge-   472/702 
  Verifica in corso                          : policycoreutils-2.7-18   473/702 
  Verifica in corso                          : gnome-system-monitor-3   474/702 
  Verifica in corso                          : gnome-system-monitor-3   475/702 
  Verifica in corso                          : gnome-terminal-3.28.1-   476/702 
  Verifica in corso                          : gnome-terminal-3.28.2-   477/702 
  Verifica in corso                          : policycoreutils-2.8-1.   478/702 
  Verifica in corso                          : poppler-data-0.4.8-5.f   479/702 
  Verifica in corso                          : gnome-user-docs-3.28.1   480/702 
  Verifica in corso                          : gnome-user-docs-3.28.2   481/702 
  Verifica in corso                          : poppler-data-0.4.9-1.f   482/702 
  Verifica in corso                          : ppp-2.4.7-21.fc28.x86_   483/702 
  Verifica in corso                          : ppp-2.4.7-22.fc28.x86_   484/702 
  Verifica in corso                          : procps-ng-3.3.12-1.fc2   485/702 
  Verifica in corso                          : gnupg-1.4.22-6.fc28.x8   486/702 
  Verifica in corso                          : gnupg-1.4.23-1.fc28.x8   487/702 
  Verifica in corso                          : procps-ng-3.3.12-3.fc2   488/702 
  Verifica in corso                          : publicsuffix-list-dafs   489/702 
  Verifica in corso                          : publicsuffix-list-dafs   490/702 
  Verifica in corso                          : python2-pip-9.0.3-1.fc   491/702 
  Verifica in corso                          : python2-pip-9.0.3-2.fc   492/702 
  Verifica in corso                          : python3-abrt-2.10.8-2.   493/702 
  Verifica in corso                          : python3-abrt-2.10.10-1   494/702 
  Verifica in corso                          : python3-abrt-addon-2.1   495/702 
  Verifica in corso                          : python3-abrt-addon-2.1   496/702 
  Verifica in corso                          : grub2-common-1:2.02-34   497/702 
  Verifica in corso                          : grub2-common-1:2.02-38   498/702 
  Verifica in corso                          : grub2-efi-ia32-1:2.02-   499/702 
  Verifica in corso                          : grub2-efi-ia32-1:2.02-   500/702 
  Verifica in corso                          : grub2-efi-x64-1:2.02-3   501/702 
  Verifica in corso                          : grub2-efi-x64-1:2.02-3   502/702 
  Verifica in corso                          : python3-brlapi-0.6.7-5   503/702 
  Verifica in corso                          : grub2-pc-1:2.02-34.fc2   504/702 
  Verifica in corso                          : grub2-pc-1:2.02-38.fc2   505/702 
  Verifica in corso                          : grub2-pc-modules-1:2.0   506/702 
  Verifica in corso                          : grub2-pc-modules-1:2.0   507/702 
  Verifica in corso                          : grub2-tools-1:2.02-34.   508/702 
  Verifica in corso                          : grub2-tools-1:2.02-38.   509/702 
  Verifica in corso                          : grub2-tools-efi-1:2.02   510/702 
  Verifica in corso                          : grub2-tools-efi-1:2.02   511/702 
  Verifica in corso                          : grub2-tools-extra-1:2.   512/702 
  Verifica in corso                          : grub2-tools-extra-1:2.   513/702 
  Verifica in corso                          : grub2-tools-minimal-1:   514/702 
  Verifica in corso                          : grub2-tools-minimal-1:   515/702 
  Verifica in corso                          : python3-cups-1.9.72-19   516/702 
  Verifica in corso                          : python3-cups-1.9.72-20   517/702 
  Verifica in corso                          : python3-gobject-3.28.2   518/702 
  Verifica in corso                          : python3-gobject-3.28.3   519/702 
  Verifica in corso                          : python3-gobject-base-3   520/702 
  Verifica in corso                          : gspell-1.8.0-1.fc28.x8   521/702 
  Verifica in corso                          : gspell-1.8.1-1.fc28.x8   522/702 
  Verifica in corso                          : python3-gobject-base-3   523/702 
  Verifica in corso                          : gstreamer1-1.14.0-1.fc   524/702 
  Verifica in corso                          : gstreamer1-1.14.1-2.fc   525/702 
  Verifica in corso                          : gstreamer1-plugins-bad   526/702 
  Verifica in corso                          : gstreamer1-plugins-bad   527/702 
  Verifica in corso                          : gstreamer1-plugins-bas   528/702 
  Verifica in corso                          : gstreamer1-plugins-bas   529/702 
  Verifica in corso                          : gstreamer1-plugins-goo   530/702 
  Verifica in corso                          : gstreamer1-plugins-goo   531/702 
  Verifica in corso                          : gstreamer1-plugins-goo   532/702 
  Verifica in corso                          : gstreamer1-plugins-goo   533/702 
  Verifica in corso                          : gstreamer1-plugins-ugl   534/702 
  Verifica in corso                          : gstreamer1-plugins-ugl   535/702 
  Verifica in corso                          : python3-kickstart-3.12   536/702 
  Verifica in corso                          : python3-kickstart-3.12   537/702 
  Verifica in corso                          : python3-libselinux-2.7   538/702 
  Verifica in corso                          : python3-libselinux-2.8   539/702 
  Verifica in corso                          : python3-pillow-5.1.0-1   540/702 
  Verifica in corso                          : python3-pillow-5.1.1-1   541/702 
  Verifica in corso                          : python3-requests-ftp-0   542/702 
  Verifica in corso                          : python3-requests-ftp-0   543/702 
  Verifica in corso                          : hunspell-en-0.20140811   544/702 
  Verifica in corso                          : hunspell-en-0.20140811   545/702 
  Verifica in corso                          : hunspell-en-GB-0.20140   546/702 
  Verifica in corso                          : hunspell-en-GB-0.20140   547/702 
  Verifica in corso                          : hunspell-en-US-0.20140   548/702 
  Verifica in corso                          : hunspell-en-US-0.20140   549/702 
  Verifica in corso                          : hyperv-daemons-0-0.22.   550/702 
  Verifica in corso                          : hyperv-daemons-0-0.23.   551/702 
  Verifica in corso                          : hyperv-daemons-license   552/702 
  Verifica in corso                          : hyperv-daemons-license   553/702 
  Verifica in corso                          : hypervfcopyd-0-0.22.20   554/702 
  Verifica in corso                          : hypervfcopyd-0-0.23.20   555/702 
  Verifica in corso                          : hypervkvpd-0-0.22.2017   556/702 
  Verifica in corso                          : hypervkvpd-0-0.23.2018   557/702 
  Verifica in corso                          : hypervvssd-0-0.22.2017   558/702 
  Verifica in corso                          : hypervvssd-0-0.23.2018   559/702 
  Verifica in corso                          : qpdf-libs-7.1.1-4.fc28   560/702 
  Verifica in corso                          : qpdf-libs-7.1.1-6.fc28   561/702 
  Verifica in corso                          : quota-1:4.04-5.fc28.x8   562/702 
  Verifica in corso                          : quota-1:4.04-7.fc28.x8   563/702 
  Verifica in corso                          : ibus-m17n-1.3.4-25.fc2   564/702 
  Verifica in corso                          : ibus-m17n-1.3.4-26.fc2   565/702 
  Verifica in corso                          : quota-nls-1:4.04-5.fc2   566/702 
  Verifica in corso                          : quota-nls-1:4.04-7.fc2   567/702 
  Verifica in corso                          : readline-7.0-10.fc28.x   568/702 
  Verifica in corso                          : readline-7.0-11.fc28.x   569/702 
  Verifica in corso                          : info-6.5-3.fc28.x86_64   570/702 
  Verifica in corso                          : info-6.5-4.fc28.x86_64   571/702 
  Verifica in corso                          : initscripts-9.79-3.fc2   572/702 
  Verifica in corso                          : initscripts-9.80-1.fc2   573/702 
  Verifica in corso                          : ipcalc-0.2.2-4.fc28.x8   574/702 
  Verifica in corso                          : ipcalc-0.2.3-1.fc28.x8   575/702 
  Verifica in corso                          : rhythmbox-3.4.2-5.fc28   576/702 
  Verifica in corso                          : rhythmbox-3.4.2-4.fc28   577/702 
  Verifica in corso                          : iptables-1.6.2-2.fc28.   578/702 
  Verifica in corso                          : iptables-1.6.2-3.fc28.   579/702 
  Verifica in corso                          : iptables-libs-1.6.2-2.   580/702 
  Verifica in corso                          : iptables-libs-1.6.2-3.   581/702 
  Verifica in corso                          : iso-codes-3.77-2.fc28.   582/702 
  Verifica in corso                          : iso-codes-3.79-1.fc28.   583/702 
  Verifica in corso                          : sane-backends-1.0.27-1   584/702 
  Verifica in corso                          : sane-backends-1.0.27-1   585/702 
  Verifica in corso                          : sane-backends-drivers-   586/702 
  Verifica in corso                          : sane-backends-drivers-   587/702 
  Verifica in corso                          : sane-backends-drivers-   588/702 
  Verifica in corso                          : sane-backends-drivers-   589/702 
  Verifica in corso                          : sane-backends-libs-1.0   590/702 
  Verifica in corso                          : sane-backends-libs-1.0   591/702 
  Verifica in corso                          : satyr-0.25-4.fc28.x86_   592/702 
  Verifica in corso                          : satyr-0.26-1.fc28.x86_   593/702 
  Verifica in corso                          : seabios-bin-1.11.0-2.f   594/702 
  Verifica in corso                          : seabios-bin-1.11.1-1.f   595/702 
  Verifica in corso                          : seavgabios-bin-1.11.0-   596/702 
  Verifica in corso                          : seavgabios-bin-1.11.1-   597/702 
  Verifica in corso                          : jasper-libs-2.0.14-3.f   598/702 
  Verifica in corso                          : jasper-libs-2.0.14-5.f   599/702 
  Verifica in corso                          : javapackages-tools-5.0   600/702 
  Verifica in corso                          : javapackages-tools-5.0   601/702 
  Verifica in corso                          : setup-2.11.3-1.fc28.no   602/702 
  Verifica in corso                          : setup-2.11.4-1.fc28.no   603/702 
  Verifica in corso                          : json-c-0.13.1-1.fc28.x   604/702 
  Verifica in corso                          : json-c-0.13.1-2.fc28.x   605/702 
  Verifica in corso                          : shared-mime-info-1.9-3   606/702 
  Verifica in corso                          : shared-mime-info-1.10-   607/702 
  Verifica in corso                          : shim-x64-13-4.x86_64     608/702 
  Verifica in corso                          : shim-x64-15-2.x86_64     609/702 
  Verifica in corso                          : kexec-tools-2.0.16-5.f   610/702 
  Verifica in corso                          : kexec-tools-2.0.17-3.f   611/702 
  Verifica in corso                          : kexec-tools-anaconda-a   612/702 
  Verifica in corso                          : kexec-tools-anaconda-a   613/702 
  Verifica in corso                          : khmeros-base-fonts-5.0   614/702 
  Verifica in corso                          : khmeros-base-fonts-5.0   615/702 
  Verifica in corso                          : khmeros-fonts-common-5   616/702 
  Verifica in corso                          : khmeros-fonts-common-5   617/702 
  Verifica in corso                          : sudo-1.8.22-0.2.b1.fc2   618/702 
  Verifica in corso                          : sudo-1.8.23-1.fc28.x86   619/702 
  Verifica in corso                          : sushi-3.24.0-4.fc28.x8   620/702 
  Verifica in corso                          : sushi-3.28.3-1.fc28.x8   621/702 
  Verifica in corso                          : tcpdump-14:4.9.2-2.fc2   622/702 
  Verifica in corso                          : tcpdump-14:4.9.2-4.fc2   623/702 
  Verifica in corso                          : libacl-2.2.52-20.fc28.   624/702 
  Verifica in corso                          : libacl-2.2.53-1.fc28.x   625/702 
  Verifica in corso                          : thai-scalable-fonts-co   626/702 
  Verifica in corso                          : thai-scalable-fonts-co   627/702 
  Verifica in corso                          : totem-pl-parser-3.26.0   628/702 
  Verifica in corso                          : totem-pl-parser-3.26.1   629/702 
  Verifica in corso                          : unicode-ucd-10.0.0-3.f   630/702 
  Verifica in corso                          : unicode-ucd-11.0.0-1.f   631/702 
  Verifica in corso                          : urw-base35-bookman-fon   632/702 
  Verifica in corso                          : urw-base35-bookman-fon   633/702 
  Verifica in corso                          : urw-base35-c059-fonts-   634/702 
  Verifica in corso                          : urw-base35-c059-fonts-   635/702 
  Verifica in corso                          : urw-base35-d050000l-fo   636/702 
  Verifica in corso                          : urw-base35-d050000l-fo   637/702 
  Verifica in corso                          : urw-base35-fonts-20170   638/702 
  Verifica in corso                          : urw-base35-fonts-20170   639/702 
  Verifica in corso                          : urw-base35-fonts-commo   640/702 
  Verifica in corso                          : urw-base35-fonts-commo   641/702 
  Verifica in corso                          : urw-base35-gothic-font   642/702 
  Verifica in corso                          : urw-base35-gothic-font   643/702 
  Verifica in corso                          : urw-base35-nimbus-mono   644/702 
  Verifica in corso                          : urw-base35-nimbus-mono   645/702 
  Verifica in corso                          : urw-base35-nimbus-roma   646/702 
  Verifica in corso                          : urw-base35-nimbus-roma   647/702 
  Verifica in corso                          : urw-base35-nimbus-sans   648/702 
  Verifica in corso                          : urw-base35-nimbus-sans   649/702 
  Verifica in corso                          : urw-base35-p052-fonts-   650/702 
  Verifica in corso                          : urw-base35-p052-fonts-   651/702 
  Verifica in corso                          : urw-base35-standard-sy   652/702 
  Verifica in corso                          : urw-base35-standard-sy   653/702 
  Verifica in corso                          : urw-base35-z003-fonts-   654/702 
  Verifica in corso                          : urw-base35-z003-fonts-   655/702 
  Verifica in corso                          : usbmuxd-1.1.0-12.fc28.   656/702 
  Verifica in corso                          : usbmuxd-1.1.0-13.fc28.   657/702 
  Verifica in corso                          : vino-3.22.0-6.fc28.x86   658/702 
  Verifica in corso                          : vino-3.22.0-9.fc28.x86   659/702 
  Verifica in corso                          : libepoxy-1.5.0-1.fc28.   660/702 
  Verifica in corso                          : libepoxy-1.5.2-1.fc28.   661/702 
  Verifica in corso                          : libepubgen-0.1.0-2.fc2   662/702 
  Verifica in corso                          : libepubgen-0.1.1-1.fc2   663/702 
  Verifica in corso                          : python3-brlapi-0.6.7-1   664/702 
  Verifica in corso                          : vte-profile-0.52.1-1.f   665/702 
  Verifica in corso                          : vte-profile-0.52.2-1.f   666/702 
  Verifica in corso                          : vte291-0.52.1-1.fc28.x   667/702 
  Verifica in corso                          : vte291-0.52.2-1.fc28.x   668/702 
  Verifica in corso                          : wavpack-5.1.0-7.fc28.x   669/702 
  Verifica in corso                          : wavpack-5.1.0-8.fc28.x   670/702 
  Verifica in corso                          : xdg-utils-1.1.2-4.fc28   671/702 
  Verifica in corso                          : xdg-utils-1.1.3-2.fc28   672/702 
  Verifica in corso                          : libgnomekbd-3.26.0-4.f   673/702 
  Verifica in corso                          : libgnomekbd-3.26.0-5.f   674/702 
  Verifica in corso                          : xkeyboard-config-2.23.   675/702 
  Verifica in corso                          : xkeyboard-config-2.24-   676/702 
  Verifica in corso                          : xmlsec1-1.2.25-3.fc28.   677/702 
  Verifica in corso                          : xmlsec1-1.2.25-4.fc28.   678/702 
  Verifica in corso                          : xmlsec1-openssl-1.2.25   679/702 
  Verifica in corso                          : xmlsec1-openssl-1.2.25   680/702 
  Verifica in corso                          : libgweather-3.28.1-1.f   681/702 
  Verifica in corso                          : libgweather-3.28.2-1.f   682/702 
  Verifica in corso                          : libgxps-0.3.0-3.fc28.x   683/702 
  Verifica in corso                          : libgxps-0.3.0-5.fc28.x   684/702 
  Verifica in corso                          : libidn-1.34-1.fc28.x86   685/702 
  Verifica in corso                          : libidn-1.34-3.fc28.x86   686/702 
  Verifica in corso                          : libidn2-2.0.4-7.fc28.x   687/702 
  Verifica in corso                          : libidn2-2.0.5-1.fc28.x   688/702 
  Verifica in corso                          : xorg-x11-font-utils-1:   689/702 
  Verifica in corso                          : xorg-x11-font-utils-1:   690/702 
  Verifica in corso                          : xorg-x11-xkb-utils-7.7   691/702 
  Verifica in corso                          : xorg-x11-xkb-utils-7.7   692/702 
  Verifica in corso                          : xz-5.2.3-7.fc28.x86_64   693/702 
  Verifica in corso                          : libjpeg-turbo-1.5.3-3.   694/702 
  Verifica in corso                          : libjpeg-turbo-1.5.3-6.   695/702 
  Verifica in corso                          : xz-5.2.4-2.fc28.x86_64   696/702 
  Verifica in corso                          : xz-libs-5.2.3-7.fc28.x   697/702 
  Verifica in corso                          : xz-libs-5.2.4-2.fc28.x   698/702 
  Verifica in corso                          : zlib-1.2.11-7.fc28.x86   699/702 
  Verifica in corso                          : zlib-1.2.11-8.fc28.x86   700/702 
  Verifica in corso                          : libmwaw-0.3.13-2.fc28.   701/702 
  Verifica in corso                          : libmwaw-0.3.14-1.fc28.   702/702 

Reinstallati:
  PackageKit.x86_64 1.1.10-1.fc28                                               
  PackageKit-command-not-found.x86_64 1.1.10-1.fc28                             
  PackageKit-glib.x86_64 1.1.10-1.fc28                                          
  PackageKit-gstreamer-plugin.x86_64 1.1.10-1.fc28                              
  PackageKit-gtk3-module.x86_64 1.1.10-1.fc28                                   
  abrt.x86_64 2.10.10-1.fc28                                                    
  abrt-addon-ccpp.x86_64 2.10.10-1.fc28                                         
  abrt-addon-coredump-helper.x86_64 2.10.10-1.fc28                              
  abrt-addon-kerneloops.x86_64 2.10.10-1.fc28                                   
  abrt-addon-pstoreoops.x86_64 2.10.10-1.fc28                                   
  abrt-addon-vmcore.x86_64 2.10.10-1.fc28                                       
  abrt-addon-xorg.x86_64 2.10.10-1.fc28                                         
  abrt-cli.x86_64 2.10.10-1.fc28                                                
  abrt-dbus.x86_64 2.10.10-1.fc28                                               
  abrt-desktop.x86_64 2.10.10-1.fc28                                            
  abrt-gui.x86_64 2.10.10-1.fc28                                                
  abrt-gui-libs.x86_64 2.10.10-1.fc28                                           
  abrt-java-connector.x86_64 1.1.1-1.fc28                                       
  abrt-libs.x86_64 2.10.10-1.fc28                                               
  abrt-plugin-bodhi.x86_64 2.10.10-1.fc28                                       
  abrt-retrace-client.x86_64 2.10.10-1.fc28                                     
  abrt-tui.x86_64 2.10.10-1.fc28                                                
  accountsservice.x86_64 0.6.49-1.fc28                                          
  accountsservice-libs.x86_64 0.6.49-1.fc28                                     
  acl.x86_64 2.2.53-1.fc28                                                      
  adobe-mappings-pdf.noarch 20180407-1.fc28                                     
  alsa-plugins-pulseaudio.x86_64 1.1.6-3.fc28                                   
  baobab.x86_64 3.28.0-2.fc28                                                   
  bash.x86_64 4.4.23-1.fc28                                                     
  binutils.x86_64 2.29.1-23.fc28                                                
  bluez.x86_64 5.50-1.fc28                                                      
  bluez-cups.x86_64 5.50-1.fc28                                                 
  bluez-libs.x86_64 5.50-1.fc28                                                 
  bluez-obexd.x86_64 5.50-1.fc28                                                
  bolt.x86_64 0.4-1.fc28                                                        
  brlapi.x86_64 0.6.7-19.fc28                                                   
  brltty.x86_64 5.6-19.fc28                                                     
  cairo.x86_64 1.15.12-2.fc28                                                   
  cairo-gobject.x86_64 1.15.12-2.fc28                                           
  cldr-emoji-annotation.noarch 33.1.0_0-1.fc28                                  
  copy-jdk-configs.noarch 3.7-1.fc28                                            
  coreutils.x86_64 8.29-7.fc28                                                  
  coreutils-common.x86_64 8.29-7.fc28                                           
  crypto-policies.noarch 20180425-5.git6ad4018.fc28                             
  cyrus-sasl.x86_64 2.1.27-0.2rc7.fc28                                          
  cyrus-sasl-gssapi.x86_64 2.1.27-0.2rc7.fc28                                   
  cyrus-sasl-lib.x86_64 2.1.27-0.2rc7.fc28                                      
  device-mapper.x86_64 1.02.146-5.fc28                                          
  device-mapper-event.x86_64 1.02.146-5.fc28                                    
  device-mapper-event-libs.x86_64 1.02.146-5.fc28                               
  device-mapper-libs.x86_64 1.02.146-5.fc28                                     
  emacs-filesystem.noarch 1:26.1-3.fc28                                         
  enchant2.x86_64 2.2.3-4.fc28                                                  
  ethtool.x86_64 2:4.17-1.fc28                                                  
  f28-backgrounds-base.noarch 28.1.5-1.fc28                                     
  f28-backgrounds-gnome.noarch 28.1.5-1.fc28                                    
  findutils.x86_64 1:4.6.0-19.fc28                                              
  flac-libs.x86_64 1.3.2-7.fc28                                                 
  foomatic-db.noarch 4.0-58.20180102.fc28                                       
  foomatic-db-filesystem.noarch 4.0-58.20180102.fc28                            
  foomatic-db-ppds.noarch 4.0-58.20180102.fc28                                  
  fprintd.x86_64 0.8.1-1.fc28                                                   
  fprintd-pam.x86_64 0.8.1-1.fc28                                               
  fribidi.x86_64 1.0.2-1.fc28                                                   
  fwupdate-efi.x86_64 11-2.fc28                                                 
  fwupdate-libs.x86_64 11-2.fc28                                                
  geocode-glib.x86_64 3.26.0-1.fc28                                             
  glib-networking.x86_64 2.56.1-1.fc28                                          
  gnome-boxes.x86_64 3.28.5-1.fc28                                              
  gnome-calculator.x86_64 3.28.2-1.fc28                                         
  gnome-calendar.x86_64 3.28.2-1.fc28                                           
  gnome-characters.x86_64 3.28.2-1.fc28                                         
  gnome-contacts.x86_64 3.28.2-1.fc28                                           
  gnome-control-center.x86_64 3.28.2-1.fc28                                     
  gnome-control-center-filesystem.noarch 3.28.2-1.fc28                          
  gnome-desktop3.x86_64 3.28.2-1.fc28                                           
  gnome-disk-utility.x86_64 3.28.3-1.fc28                                       
  gnome-getting-started-docs.noarch 3.28.2-1.fc28                               
  gnome-keyring.x86_64 3.28.2-1.fc28                                            
  gnome-keyring-pam.x86_64 3.28.2-1.fc28                                        
  gnome-maps.x86_64 3.28.2-1.fc28                                               
  gnome-system-monitor.x86_64 3.28.2-1.fc28                                     
  gnome-terminal.x86_64 3.28.2-2.fc28                                           
  gnome-user-docs.noarch 3.28.2-1.fc28                                          
  gnupg.x86_64 1.4.23-1.fc28                                                    
  grub2-common.noarch 1:2.02-38.fc28                                            
  grub2-efi-ia32.x86_64 1:2.02-38.fc28                                          
  grub2-efi-x64.x86_64 1:2.02-38.fc28                                           
  grub2-pc.x86_64 1:2.02-38.fc28                                                
  grub2-pc-modules.noarch 1:2.02-38.fc28                                        
  grub2-tools.x86_64 1:2.02-38.fc28                                             
  grub2-tools-efi.x86_64 1:2.02-38.fc28                                         
  grub2-tools-extra.x86_64 1:2.02-38.fc28                                       
  grub2-tools-minimal.x86_64 1:2.02-38.fc28                                     
  gspell.x86_64 1.8.1-1.fc28                                                    
  gstreamer1.x86_64 1.14.1-2.fc28                                               
  gstreamer1-plugins-bad-free.x86_64 1.14.1-3.fc28                              
  gstreamer1-plugins-base.x86_64 1.14.1-3.fc28                                  
  gstreamer1-plugins-good.x86_64 1.14.1-3.fc28                                  
  gstreamer1-plugins-good-gtk.x86_64 1.14.1-3.fc28                              
  gstreamer1-plugins-ugly-free.x86_64 1.14.1-3.fc28                             
  hunspell-en.noarch 0.20140811.1-12.fc28                                       
  hunspell-en-GB.noarch 0.20140811.1-12.fc28                                    
  hunspell-en-US.noarch 0.20140811.1-12.fc28                                    
  hyperv-daemons.x86_64 0-0.23.20180415git.fc28                                 
  hyperv-daemons-license.noarch 0-0.23.20180415git.fc28                         
  hypervfcopyd.x86_64 0-0.23.20180415git.fc28                                   
  hypervkvpd.x86_64 0-0.23.20180415git.fc28                                     
  hypervvssd.x86_64 0-0.23.20180415git.fc28                                     
  ibus-m17n.x86_64 1.3.4-26.fc28                                                
  info.x86_64 6.5-4.fc28                                                        
  initscripts.x86_64 9.80-1.fc28                                                
  ipcalc.x86_64 0.2.3-1.fc28                                                    
  iptables.x86_64 1.6.2-3.fc28                                                  
  iptables-libs.x86_64 1.6.2-3.fc28                                             
  iso-codes.noarch 3.79-1.fc28                                                  
  jasper-libs.x86_64 2.0.14-5.fc28                                              
  javapackages-tools.noarch 5.0.0-14.fc28                                       
  json-c.x86_64 0.13.1-2.fc28                                                   
  kexec-tools.x86_64 2.0.17-3.fc28                                              
  kexec-tools-anaconda-addon.x86_64 2.0.17-3.fc28                               
  khmeros-base-fonts.noarch 5.0-25.fc28                                         
  khmeros-fonts-common.noarch 5.0-25.fc28                                       
  libacl.x86_64 2.2.53-1.fc28                                                   
  libepoxy.x86_64 1.5.2-1.fc28                                                  
  libepubgen.x86_64 0.1.1-1.fc28                                                
  libgnomekbd.x86_64 3.26.0-5.fc28                                              
  libgweather.x86_64 3.28.2-1.fc28                                              
  libgxps.x86_64 0.3.0-5.fc28                                                   
  libidn.x86_64 1.34-3.fc28                                                     
  libidn2.x86_64 2.0.5-1.fc28                                                   
  libjpeg-turbo.x86_64 1.5.3-6.fc28                                             
  libmwaw.x86_64 0.3.14-1.fc28                                                  
  libnfs.x86_64 1.11.0-1.fc28                                                   
  libnsl2.x86_64 1.2.0-2.20180605git4a062cf.fc28                                
  libodfgen.x86_64 0.1.7-1.fc28                                                 
  libproxy.x86_64 0.4.15-6.fc28                                                 
  libpsl.x86_64 0.20.2-2.fc28                                                   
  libselinux.x86_64 2.8-1.fc28                                                  
  libselinux-utils.x86_64 2.8-1.fc28                                            
  libsemanage.x86_64 2.8-2.fc28                                                 
  libsepol.x86_64 2.8-1.fc28                                                    
  libstaroffice.x86_64 0.0.6-1.fc28                                             
  libtool-ltdl.x86_64 2.4.6-24.fc28                                             
  libunistring.x86_64 0.9.10-1.fc28                                             
  libv4l.x86_64 1.14.2-2.fc28                                                   
  libwacom.x86_64 0.30-1.fc28                                                   
  libwacom-data.noarch 0.30-1.fc28                                              
  libwebp.x86_64 1.0.0-1.fc28                                                   
  lvm2.x86_64 2.02.177-5.fc28                                                   
  lvm2-libs.x86_64 2.02.177-5.fc28                                              
  ncurses.x86_64 6.1-5.20180224.fc28                                            
  ncurses-base.noarch 6.1-5.20180224.fc28                                       
  ncurses-libs.x86_64 6.1-5.20180224.fc28                                       
  net-snmp-libs.x86_64 1:5.7.3-38.fc28                                          
  net-tools.x86_64 2.0-0.50.20160912git.fc28                                    
  ntfs-3g.x86_64 2:2017.3.23-6.fc28                                             
  openvpn.x86_64 2.4.6-1.fc28                                                   
  orca.noarch 3.28.2-1.fc28                                                     
  perl-Carp.noarch 1.42-396.fc28                                                
  perl-File-Temp.noarch 0.230.600-1.fc28                                        
  perl-Time-Local.noarch 1:1.280-1.fc28                                         
  pixman.x86_64 0.34.0-8.fc28                                                   
  plymouth.x86_64 0.9.3-9.fc28                                                  
  plymouth-core-libs.x86_64 0.9.3-9.fc28                                        
  plymouth-graphics-libs.x86_64 0.9.3-9.fc28                                    
  plymouth-plugin-label.x86_64 0.9.3-9.fc28                                     
  plymouth-plugin-two-step.x86_64 0.9.3-9.fc28                                  
  plymouth-scripts.x86_64 0.9.3-9.fc28                                          
  plymouth-system-theme.x86_64 0.9.3-9.fc28                                     
  plymouth-theme-charge.x86_64 0.9.3-9.fc28                                     
  policycoreutils.x86_64 2.8-1.fc28                                             
  poppler-data.noarch 0.4.9-1.fc28                                              
  ppp.x86_64 2.4.7-22.fc28                                                      
  procps-ng.x86_64 3.3.12-3.fc28                                                
  publicsuffix-list-dafsa.noarch 20180514-1.fc28                                
  python2-pip.noarch 9.0.3-2.fc28                                               
  python3-abrt.x86_64 2.10.10-1.fc28                                            
  python3-abrt-addon.x86_64 2.10.10-1.fc28                                      
  python3-brlapi.x86_64 0.6.7-19.fc28                                           
  python3-cups.x86_64 1.9.72-20.fc28                                            
  python3-gobject.x86_64 3.28.3-1.fc28                                          
  python3-gobject-base.x86_64 3.28.3-1.fc28                                     
  python3-kickstart.noarch 3.12-4.fc28                                          
  python3-libselinux.x86_64 2.8-1.fc28                                          
  python3-pillow.x86_64 5.1.1-1.fc28                                            
  python3-requests-ftp.noarch 0.3.1-10.fc28                                     
  qpdf-libs.x86_64 7.1.1-6.fc28                                                 
  quota.x86_64 1:4.04-7.fc28                                                    
  quota-nls.noarch 1:4.04-7.fc28                                                
  readline.x86_64 7.0-11.fc28                                                   
  rhythmbox.x86_64 3.4.2-5.fc28                                                 
  sane-backends.x86_64 1.0.27-17.fc28                                           
  sane-backends-drivers-cameras.x86_64 1.0.27-17.fc28                           
  sane-backends-drivers-scanners.x86_64 1.0.27-17.fc28                          
  sane-backends-libs.x86_64 1.0.27-17.fc28                                      
  satyr.x86_64 0.26-1.fc28                                                      
  seabios-bin.noarch 1.11.1-1.fc28                                              
  seavgabios-bin.noarch 1.11.1-1.fc28                                           
  setup.noarch 2.11.4-1.fc28                                                    
  shared-mime-info.x86_64 1.10-1.fc28                                           
  shim-x64.x86_64 15-2                                                          
  sudo.x86_64 1.8.23-1.fc28                                                     
  sushi.x86_64 3.28.3-1.fc28                                                    
  tcpdump.x86_64 14:4.9.2-4.fc28                                                
  thai-scalable-fonts-common.noarch 0.6.5-1.fc28                                
  totem-pl-parser.x86_64 3.26.1-1.fc28                                          
  unicode-ucd.noarch 11.0.0-1.fc28                                              
  urw-base35-bookman-fonts.noarch 20170801-10.fc28                              
  urw-base35-c059-fonts.noarch 20170801-10.fc28                                 
  urw-base35-d050000l-fonts.noarch 20170801-10.fc28                             
  urw-base35-fonts.noarch 20170801-10.fc28                                      
  urw-base35-fonts-common.noarch 20170801-10.fc28                               
  urw-base35-gothic-fonts.noarch 20170801-10.fc28                               
  urw-base35-nimbus-mono-ps-fonts.noarch 20170801-10.fc28                       
  urw-base35-nimbus-roman-fonts.noarch 20170801-10.fc28                         
  urw-base35-nimbus-sans-fonts.noarch 20170801-10.fc28                          
  urw-base35-p052-fonts.noarch 20170801-10.fc28                                 
  urw-base35-standard-symbols-ps-fonts.noarch 20170801-10.fc28                  
  urw-base35-z003-fonts.noarch 20170801-10.fc28                                 
  usbmuxd.x86_64 1.1.0-13.fc28                                                  
  vino.x86_64 3.22.0-9.fc28                                                     
  vte-profile.x86_64 0.52.2-1.fc28                                              
  vte291.x86_64 0.52.2-1.fc28                                                   
  wavpack.x86_64 5.1.0-8.fc28                                                   
  xdg-utils.noarch 1.1.3-2.fc28                                                 
  xkeyboard-config.noarch 2.24-2.fc28                                           
  xmlsec1.x86_64 1.2.25-4.fc28                                                  
  xmlsec1-openssl.x86_64 1.2.25-4.fc28                                          
  xorg-x11-font-utils.x86_64 1:7.5-38.fc28                                      
  xorg-x11-xkb-utils.x86_64 7.7-26.fc28                                         
  xz.x86_64 5.2.4-2.fc28                                                        
  xz-libs.x86_64 5.2.4-2.fc28                                                   
  zlib.x86_64 1.2.11-8.fc28                                                     

Fatto!
[[email protected] skiava]# dnf upgrade
Ultima verifica della scadenza dei metadati: 0:56:58 fa il lun 28 gen 2019 08:34:05 CET.
Dipendenze risolte.
Nothing to do.
Fatto!
[[email protected] skiava]# dnf check
[[email protected] skiava]# dnf clean all
44 file rimossi
[[email protected] skiava]# 

Poi ho eseguito l'installazone di wine.......riporto di seguito il responso di:

[[email protected] skiava]# dnf install wine
Fedora 28 - x86_64 - Updates                     11 MB/s |  28 MB     00:02    
Fedora 28 - x86_64                               11 MB/s |  60 MB     00:05    
RPM Fusion for Fedora 28 - Free - Updates       1.3 MB/s | 536 kB     00:00    
RPM Fusion for Fedora 28 - Free                 2.0 MB/s | 754 kB     00:00    
RPM Fusion for Fedora 28 - Nonfree - Updates     75 kB/s |  96 kB     00:01    
RPM Fusion for Fedora 28 - Nonfree                                                                                                                                                 1.4 MB/s | 208 kB     00:00    
Ultima verifica della scadenza dei metadati: 0:00:00 fa il lun 28 gen 2019 09:38:23 CET.
Dipendenze risolte.
================================================================================
 pacchetto                     Arch   Versione                    Repository
                                                                           Dim.
================================================================================
Installazione in corso:
 wine                          x86_64 4.0-0.4.rc4.fc28            updates  60 k
Installazione dipendenze:
 SDL2                          i686   2.0.9-1.fc28                updates 458 k
 alsa-lib                      i686   1.1.6-2.fc28                fedora  453 k
 avahi-libs                    i686   0.7-13.fc28                 updates  65 k
 bzip2-libs                    i686   1.0.6-26.fc28               fedora   47 k
 cairo                         i686   1.15.12-2.fc28              updates 790 k
 cdparanoia-libs               i686   10.2-27.fc28                fedora   64 k
 cups-libs                     i686   1:2.2.6-30.fc28             updates 455 k
 cyrus-sasl-lib                i686   2.1.27-0.2rc7.fc28          updates 119 k
 dbus-libs                     i686   1:1.12.10-1.fc28            updates 195 k
 elfutils-libelf               i686   0.174-5.fc28                updates 216 k
 expat                         i686   2.2.5-3.fc28                fedora  108 k
 flac-libs                     i686   1.3.2-7.fc28                updates 208 k
 fontconfig                    i686   2.13.0-5.fc28               updates 280 k
 freetype                      i686   2.8-10.fc28                 fedora  401 k
 fribidi                       i686   1.0.2-1.fc28                updates  84 k
 gd                            i686   2.2.5-6.fc28                updates 150 k
 glib2                         i686   2.56.4-1.fc28               updates 2.6 M
 glibc                         i686   2.27-37.fc28                updates 3.4 M
 gmp                           i686   1:6.1.2-7.fc28              fedora  282 k
 gnutls                        i686   3.6.5-2.fc28                updates 916 k
 graphite2                     i686   1.3.10-5.fc28               fedora  126 k
 gsm                           i686   1.0.17-5.fc28               fedora   36 k
 gstreamer1                    i686   1.14.1-2.fc28               updates 1.3 M
 gstreamer1-plugins-base       i686   1.14.1-3.fc28               updates 1.8 M
 harfbuzz                      i686   1.7.5-3.fc28                fedora  304 k
 isdn4k-utils                  i686   3.27-11.fc28                fedora  1.1 M
 isdn4k-utils                  x86_64 3.27-11.fc28                fedora  1.1 M
 isdn4k-utils-data             noarch 3.27-11.fc28                fedora  339 k
 jbigkit-libs                  i686   2.1-15.fc28                 updates  54 k
 keyutils-libs                 i686   1.5.10-6.fc28               fedora   33 k
 krb5-libs                     i686   1.16.1-24.fc28              updates 899 k
 lcms2                         i686   2.9-4.fc28                  updates 176 k
 libICE                        i686   1.0.9-12.fc28               fedora   74 k
 libSM                         i686   1.2.2-8.fc28                fedora   45 k
 libX11                        i686   1.6.5-7.fc28                fedora  646 k
 libX11-xcb                    i686   1.6.5-7.fc28                fedora   23 k
 libXau                        i686   1.0.8-11.fc28               fedora   35 k
 libXcomposite                 i686   0.4.4-12.fc28               fedora   27 k
 libXcursor                    i686   1.1.15-1.fc28               fedora   36 k
 libXdamage                    i686   1.1.4-12.fc28               fedora   26 k
 libXext                       i686   1.3.3-8.fc28                fedora   47 k
 libXfixes                     i686   5.0.3-5.fc28                fedora   24 k
 libXft                        i686   2.3.2-8.fc28                fedora   66 k
 libXi                         i686   1.7.9-6.fc28                fedora   50 k
 libXinerama                   i686   1.1.3-10.fc28               fedora   19 k
 libXpm                        i686   3.5.12-5.fc28               fedora   58 k
 libXrandr                     i686   1.5.1-5.fc28                fedora   34 k
 libXrender                    i686   0.9.10-5.fc28               fedora   32 k
 libXtst                       i686   1.2.3-5.fc28                fedora   26 k
 libXv                         i686   1.0.11-5.fc28               fedora   23 k
 libXxf86vm                    i686   1.1.4-7.fc28                fedora   23 k
 libasyncns                    i686   0.8-14.fc28                 fedora   32 k
 libatomic                     i686   8.2.1-6.fc28                updates  42 k
 libatomic                     x86_64 8.2.1-6.fc28                updates  43 k
 libblkid                      i686   2.32.1-1.fc28               updates 226 k
 libcap                        i686   2.25-9.fc28                 fedora   55 k
 libcom_err                    i686   1.44.2-0.fc28               updates  46 k
 libdatrie                     i686   0.2.9-7.fc28                fedora   33 k
 libdb                         i686   5.3.28-30.fc28              fedora  829 k
 libdrm                        i686   2.4.95-1.fc28               updates 175 k
 libedit                       i686   3.1-23.20170329cvs.fc28     fedora  105 k
 liberation-narrow-fonts       noarch 1:1.07.4-11.fc28            fedora  208 k
 libexif                       i686   0.6.21-16.fc28              fedora  352 k
 libffi                        i686   3.1-16.fc28                 fedora   34 k
 libgcc                        i686   8.2.1-6.fc28                updates 106 k
 libgcrypt                     i686   1.8.4-1.fc28                updates 439 k
 libglvnd                      i686   1:1.1.0-1.fc28              updates  90 k
 libglvnd-egl                  i686   1:1.1.0-1.fc28              updates  50 k
 libglvnd-glx                  i686   1:1.1.0-1.fc28              updates 127 k
 libgpg-error                  i686   1.33-1.fc28                 updates 253 k
 libgphoto2                    i686   2.5.16-3.fc28               fedora  1.5 M
 libidn2                       i686   2.0.5-1.fc28                updates  88 k
 libieee1284                   i686   0.2.11-27.fc28              fedora   47 k
 libjpeg-turbo                 i686   1.5.3-6.fc28                updates 164 k
 libmount                      i686   2.32.1-1.fc28               updates 244 k
 libogg                        i686   2:1.3.2-10.fc28             fedora   30 k
 libpcap                       i686   14:1.9.0-2.fc28             updates 165 k
 libpciaccess                  i686   0.13.4-8.fc28               fedora   33 k
 libpng                        i686   2:1.6.34-6.fc28             updates 134 k
 libselinux                    i686   2.8-1.fc28                  updates 183 k
 libsepol                      i686   2.8-1.fc28                  updates 364 k
 libsndfile                    i686   1.0.28-7.fc28               fedora  214 k
 libstdc++                     i686   8.2.1-6.fc28                updates 507 k
 libtasn1                      i686   4.13-2.fc28                 fedora   78 k
 libthai                       i686   0.1.28-1.fc28               updates 205 k
 libtheora                     i686   1:1.1.1-21.fc28             fedora  188 k
 libtiff                       i686   4.0.10-1.fc28               updates 200 k
 libtool-ltdl                  i686   2.4.6-24.fc28               updates  58 k
 libunistring                  i686   0.9.10-1.fc28               updates 428 k
 libusbx                       i686   1.0.22-1.fc28               updates  73 k
 libuuid                       i686   2.32.1-1.fc28               updates  91 k
 libv4l                        i686   1.14.2-2.fc28               updates 182 k
 libva                         i686   2.1.0-1.fc28                fedora   96 k
 libverto                      i686   0.3.0-5.fc28                fedora   24 k
 libvisual                     i686   1:0.4.0-24.fc28             fedora  153 k
 libvkd3d                      i686   1.0-1.fc28                  updates 144 k
 libvkd3d                      x86_64 1.0-1.fc28                  updates 138 k
 libvorbis                     i686   1:1.3.6-3.fc28              updates 190 k
 libwayland-client             i686   1.15.0-1.fc28               fedora   38 k
 libwayland-cursor             i686   1.15.0-1.fc28               fedora   26 k
 libwayland-egl                i686   1.15.0-1.fc28               fedora   18 k
 libwayland-server             i686   1.15.0-1.fc28               fedora   45 k
 libwebp                       i686   1.0.0-1.fc28                updates 289 k
 libxcb                        i686   1.13-1.fc28                 fedora  243 k
 libxcrypt                     i686   4.4.2-3.fc28                updates 132 k
 libxml2                       i686   2.9.8-4.fc28                updates 737 k
 libxshmfence                  i686   1.3-1.fc28                  fedora   12 k
 llvm-libs                     i686   6.0.1-8.fc28                updates  17 M
 lockdev                       i686   1.0.4-0.26.20111007git.fc28 fedora   40 k
 lz4-libs                      i686   1.8.1.2-4.fc28              fedora   56 k
 mesa-dri-drivers              i686   18.0.5-4.fc28               updates  14 M
 mesa-filesystem               i686   18.0.5-4.fc28               updates  30 k
 mesa-libEGL                   i686   18.0.5-4.fc28               updates 126 k
 mesa-libGL                    i686   18.0.5-4.fc28               updates 198 k
 mesa-libOSMesa                i686   18.0.5-4.fc28               updates 2.3 M
 mesa-libOSMesa                x86_64 18.0.5-4.fc28               updates 2.2 M
 mesa-libgbm                   i686   18.0.5-4.fc28               updates  53 k
 mesa-libglapi                 i686   18.0.5-4.fc28               updates  69 k
 mesa-vulkan-drivers           i686   18.0.5-4.fc28               updates 1.9 M
 mingw32-wine-gecko            noarch 2.47-2.fc26                 fedora   48 M
 mingw64-wine-gecko            noarch 2.47-2.fc26                 fedora   49 M
 mpg123-libs                   i686   1.25.10-1.fc28              updates 210 k
 ncurses-libs                  i686   6.1-5.20180224.fc28         updates 324 k
 nettle                        i686   3.4.1-1.fc28                updates 319 k
 nspr                          i686   4.20.0-1.fc28               updates 150 k
 nss                           i686   3.41.0-3.fc28               updates 765 k
 nss-mdns                      i686   0.14.1-1.fc28               fedora   47 k
 nss-softokn                   i686   3.41.0-3.fc28               updates 462 k
 nss-softokn-freebl            i686   3.41.0-3.fc28               updates 265 k
 nss-util                      i686   3.41.0-3.fc28               updates 132 k
 ocl-icd                       i686   2.2.12-1.fc28               fedora   44 k
 openal-soft                   i686   1.18.2-5.fc28               fedora  405 k
 openal-soft                   x86_64 1.18.2-5.fc28               fedora  395 k
 openldap                      i686   2.4.46-4.fc28               updates 382 k
 openssl-libs                  i686   1:1.1.0i-1.fc28             updates 1.3 M
 opus                          i686   1.3-1.fc28                  updates 216 k
 orc                           i686   0.4.28-2.fc28               fedora  185 k
 p11-kit                       i686   0.23.14-1.fc28              updates 270 k
 pango                         i686   1.42.4-1.fc28               updates 308 k
 pcre                          i686   8.42-5.fc28                 updates 207 k
 pcre2                         i686   10.32-4.fc28                updates 244 k
 pixman                        i686   0.34.0-8.fc28               updates 253 k
 pulseaudio-libs               i686   12.2-1.fc28                 updates 690 k
 python2-talloc                x86_64 2.1.13-1.fc28               fedora   24 k
 readline                      i686   7.0-11.fc28                 updates 205 k
 samba-common-tools            x86_64 2:4.8.8-0.fc28              updates 452 k
 samba-libs                    x86_64 2:4.8.8-0.fc28              updates 282 k
 samba-winbind                 x86_64 2:4.8.8-0.fc28              updates 550 k
 samba-winbind-clients         x86_64 2:4.8.8-0.fc28              updates 140 k
 samba-winbind-modules         x86_64 2:4.8.8-0.fc28              updates 117 k
 sane-backends-libs            i686   1.0.27-17.fc28              updates 112 k
 spirv-tools-libs              i686   2018.3.0-0.1.20180407.git26a698c.fc28
                                                                  updates 922 k
 spirv-tools-libs              x86_64 2018.3.0-0.1.20180407.git26a698c.fc28
                                                                  updates 833 k
 sqlite-libs                   i686   3.22.0-5.fc28               updates 584 k
 systemd-libs                  i686   238-10.git438ac26.fc28      updates 538 k
 unixODBC                      i686   2.3.7-1.fc28                updates 471 k
 unixODBC                      x86_64 2.3.7-1.fc28                updates 455 k
 vulkan-loader                 i686   1.1.77.0-4.fc28             updates 111 k
 wine-alsa                     i686   4.0-0.4.rc4.fc28            updates 111 k
 wine-alsa                     x86_64 4.0-0.4.rc4.fc28            updates 115 k
 wine-arial-fonts              noarch 4.0-0.4.rc4.fc28            updates 147 k
 wine-capi                     i686   4.0-0.4.rc4.fc28            updates  65 k
 wine-capi                     x86_64 4.0-0.4.rc4.fc28            updates  66 k
 wine-cms                      i686   4.0-0.4.rc4.fc28            updates  83 k
 wine-cms                      x86_64 4.0-0.4.rc4.fc28            updates  85 k
 wine-common                   noarch 4.0-0.4.rc4.fc28            updates 113 k
 wine-core                     i686   4.0-0.4.rc4.fc28            updates  29 M
 wine-core                     x86_64 4.0-0.4.rc4.fc28            updates  29 M
 wine-courier-fonts            noarch 4.0-0.4.rc4.fc28            updates 137 k
 wine-desktop                  noarch 4.0-0.4.rc4.fc28            updates 162 k
 wine-filesystem               noarch 4.0-0.4.rc4.fc28            updates  94 k
 wine-fixedsys-fonts           noarch 4.0-0.4.rc4.fc28            updates  72 k
 wine-fonts                    noarch 4.0-0.4.rc4.fc28            updates  59 k
 wine-ldap                     i686   4.0-0.4.rc4.fc28            updates 132 k
 wine-ldap                     x86_64 4.0-0.4.rc4.fc28            updates 139 k
 wine-marlett-fonts            noarch 4.0-0.4.rc4.fc28            updates  71 k
 wine-mono                     noarch 4.7.3-1.fc28                updates  56 M
 wine-ms-sans-serif-fonts      noarch 4.0-0.4.rc4.fc28            updates 1.7 M
 wine-openal                   i686   4.0-0.4.rc4.fc28            updates  73 k
 wine-openal                   x86_64 4.0-0.4.rc4.fc28            updates  74 k
 wine-opencl                   i686   4.0-0.4.rc4.fc28            updates  71 k
 wine-opencl                   x86_64 4.0-0.4.rc4.fc28            updates  73 k
 wine-pulseaudio               i686   4.0-0.4.rc4.fc28            updates 102 k
 wine-pulseaudio               x86_64 4.0-0.4.rc4.fc28            updates 104 k
 wine-small-fonts              noarch 4.0-0.4.rc4.fc28            updates  74 k
 wine-symbol-fonts             noarch 4.0-0.4.rc4.fc28            updates  85 k
 wine-system-fonts             noarch 4.0-0.4.rc4.fc28            updates  78 k
 wine-systemd                  noarch 4.0-0.4.rc4.fc28            updates  60 k
 wine-tahoma-fonts             noarch 4.0-0.4.rc4.fc28            updates 163 k
 wine-times-new-roman-fonts    noarch 4.0-0.4.rc4.fc28            updates 153 k
 wine-twain                    i686   4.0-0.4.rc4.fc28            updates  93 k
 wine-twain                    x86_64 4.0-0.4.rc4.fc28            updates  96 k
 wine-wingdings-fonts          noarch 4.0-0.4.rc4.fc28            updates  72 k
 xz-libs                       i686   5.2.4-2.fc28                updates  97 k
 zlib                          i686   1.2.11-8.fc28               updates 100 k
Installazione dipendenze deboli:
 openssl-pkcs11                i686   0.4.8-2.fc28                updates  66 k
 sane-backends-drivers-cameras i686   1.0.27-17.fc28              updates  57 k
 sane-backends-drivers-scanners
                               i686   1.0.27-17.fc28              updates 2.6 M

Riepilogo della transazione
================================================================================
Installati  199 pacchetti

Dimensione totale dello scaricamento: 299 M
Dimensione installata: 867 M
Procedere [s/N]: s
Scaricamento dei pacchetti:
(1/199): wine-capi-4.0-0.4.rc4.fc28.x86_64.rpm  420 kB/s |  66 kB     00:00    
(2/199): wine-4.0-0.4.rc4.fc28.x86_64.rpm       355 kB/s |  60 kB     00:00    
(3/199): wine-capi-4.0-0.4.rc4.fc28.i686.rpm    385 kB/s |  65 kB     00:00    
(4/199): wine-cms-4.0-0.4.rc4.fc28.i686.rpm     4.6 MB/s |  83 kB     00:00    
(5/199): wine-cms-4.0-0.4.rc4.fc28.x86_64.rpm   3.3 MB/s |  85 kB     00:00    
(6/199): wine-common-4.0-0.4.rc4.fc28.noarch.rp 4.0 MB/s | 113 kB     00:00    
(7/199): wine-desktop-4.0-0.4.rc4.fc28.noarch.r 3.0 MB/s | 162 kB     00:00    
(8/199): wine-fonts-4.0-0.4.rc4.fc28.noarch.rpm 2.3 MB/s |  59 kB     00:00    
(9/199): wine-ldap-4.0-0.4.rc4.fc28.i686.rpm    1.2 MB/s | 132 kB     00:00    
(10/199): wine-ldap-4.0-0.4.rc4.fc28.x86_64.rpm 2.3 MB/s | 139 kB     00:00    
(11/199): wine-core-4.0-0.4.rc4.fc28.x86_64.rpm 4.2 MB/s |  29 MB     00:06    
(12/199): wine-openal-4.0-0.4.rc4.fc28.i686.rpm 676 kB/s |  73 kB     00:00    
(13/199): wine-openal-4.0-0.4.rc4.fc28.x86_64.r 1.6 MB/s |  74 kB     00:00    
(14/199): wine-opencl-4.0-0.4.rc4.fc28.i686.rpm 2.4 MB/s |  71 kB     00:00    
(15/199): wine-opencl-4.0-0.4.rc4.fc28.x86_64.r 2.9 MB/s |  73 kB     00:00    
(16/199): wine-pulseaudio-4.0-0.4.rc4.fc28.i686 896 kB/s | 102 kB     00:00    
(17/199): wine-pulseaudio-4.0-0.4.rc4.fc28.x86_ 844 kB/s | 104 kB     00:00    
(18/199): wine-twain-4.0-0.4.rc4.fc28.i686.rpm  4.5 MB/s |  93 kB     00:00    
(19/199): wine-twain-4.0-0.4.rc4.fc28.x86_64.rp 1.4 MB/s |  96 kB     00:00    
[MIRROR] mingw32-wine-gecko-2.47-2.fc26.noarch.rpm: Status code: 404 for http://fedora.mirror.garr.it/mirrors/fedora/linux/releases/28/Everything/x86_64/os/Packages/m/mingw32-wine-gecko-2.47-2.fc26.noarch.rpm
[MIRROR] mingw32-wine-gecko-2.47-2.fc26.noarch.rpm: Status code: 404 for https://fedora.mirror.garr.it/mirrors/fedora/linux/releases/28/Everything/x86_64/os/Packages/m/mingw32-wine-gecko-2.47-2.fc26.noarch.rpm
(20/199): wine-core-4.0-0.4.rc4.fc28.i686.rpm   3.4 MB/s |  29 MB     00:08    
[MIRROR] mingw64-wine-gecko-2.47-2.fc26.noarch.rpm: Status code: 404 for http://fedora.mirror.garr.it/mirrors/fedora/linux/releases/28/Everything/x86_64/os/Packages/m/mingw64-wine-gecko-2.47-2.fc26.noarch.rpm
[MIRROR] mingw64-wine-gecko-2.47-2.fc26.noarch.rpm: Status code: 404 for https://fedora.mirror.garr.it/mirrors/fedora/linux/releases/28/Everything/x86_64/os/Packages/m/mingw64-wine-gecko-2.47-2.fc26.noarch.rpm
(21/199): wine-mono-4.7.3-1.fc28.noarch.rpm     3.8 MB/s |  56 MB     00:14    
[MIRROR] isdn4k-utils-3.27-11.fc28.i686.rpm: Status code: 404 for http://fedora.mirror.garr.it/mirrors/fedora/linux/releases/28/Everything/x86_64/os/Packages/i/isdn4k-utils-3.27-11.fc28.i686.rpm
[MIRROR] isdn4k-utils-3.27-11.fc28.i686.rpm: Status code: 404 for https://fedora.mirror.garr.it/mirrors/fedora/linux/releases/28/Everything/x86_64/os/Packages/i/isdn4k-utils-3.27-11.fc28.i686.rpm
(22/199): isdn4k-utils-3.27-11.fc28.i686.rpm    1.9 MB/s | 1.1 MB     00:00    
[MIRROR] isdn4k-utils-3.27-11.fc28.x86_64.rpm: Status code: 404 for https://fedora.mirror.garr.it/mirrors/fedora/linux/releases/28/Everything/x86_64/os/Packages/i/isdn4k-utils-3.27-11.fc28.x86_64.rpm
[MIRROR] isdn4k-utils-3.27-11.fc28.x86_64.rpm: Status code: 404 for http://fedora.mirror.garr.it/mirrors/fedora/linux/releases/28/Everything/x86_64/os/Packages/i/isdn4k-utils-3.27-11.fc28.x86_64.rpm
(23/199): isdn4k-utils-3.27-11.fc28.x86_64.rpm  1.7 MB/s | 1.1 MB     00:00    
(24/199): libvkd3d-1.0-1.fc28.i686.rpm          2.2 MB/s | 144 kB     00:00    
(25/199): vulkan-loader-1.1.77.0-4.fc28.i686.rp 2.4 MB/s | 111 kB     00:00    
(26/199): wine-filesystem-4.0-0.4.rc4.fc28.noar 2.2 MB/s |  94 kB     00:00    
(27/199): freetype-2.8-10.fc28.i686.rpm         2.9 MB/s | 401 kB     00:00    
(28/199): libX11-1.6.5-7.fc28.i686.rpm          3.5 MB/s | 646 kB     00:00    
(29/199): libXcomposite-0.4.4-12.fc28.i686.rpm  1.3 MB/s |  27 kB     00:00    
(30/199): libXcursor-1.1.15-1.fc28.i686.rpm     1.4 MB/s |  36 kB     00:00    
(31/199): libXext-1.3.3-8.fc28.i686.rpm         1.6 MB/s |  47 kB     00:00    
(32/199): libXinerama-1.1.3-10.fc28.i686.rpm    888 kB/s |  19 kB     00:00    
(33/199): libXrandr-1.5.1-5.fc28.i686.rpm       1.4 MB/s |  34 kB     00:00    
(34/199): libXrender-0.9.10-5.fc28.i686.rpm     1.3 MB/s |  32 kB     00:00    
(35/199): libgphoto2-2.5.16-3.fc28.i686.rpm     3.5 MB/s | 1.5 MB     00:00    
(36/199): libva-2.1.0-1.fc28.i686.rpm           1.7 MB/s |  96 kB     00:00    
(37/199): nss-mdns-0.14.1-1.fc28.i686.rpm       1.1 MB/s |  47 kB     00:00    
(38/199): openal-soft-1.18.2-5.fc28.i686.rpm    3.0 MB/s | 405 kB     00:00    
(39/199): libvkd3d-1.0-1.fc28.x86_64.rpm        2.1 MB/s | 138 kB     00:00    
(40/199): openal-soft-1.18.2-5.fc28.x86_64.rpm  3.0 MB/s | 395 kB     00:00    
(41/199): wine-systemd-4.0-0.4.rc4.fc28.noarch. 2.1 MB/s |  60 kB     00:00    
(42/199): wine-arial-fonts-4.0-0.4.rc4.fc28.noa 2.8 MB/s | 147 kB     00:00    
(43/199): wine-courier-fonts-4.0-0.4.rc4.fc28.n 2.3 MB/s | 137 kB     00:00    
(44/199): wine-fixedsys-fonts-4.0-0.4.rc4.fc28. 2.2 MB/s |  72 kB     00:00    
(45/199): wine-marlett-fonts-4.0-0.4.rc4.fc28.n 2.3 MB/s |  71 kB     00:00    
(46/199): wine-ms-sans-serif-fonts-4.0-0.4.rc4. 4.1 MB/s | 1.7 MB     00:00    
(47/199): wine-small-fonts-4.0-0.4.rc4.fc28.noa 1.7 MB/s |  74 kB     00:00    
(48/199): wine-symbol-fonts-4.0-0.4.rc4.fc28.no 208 kB/s |  85 kB     00:00    
(49/199): wine-system-fonts-4.0-0.4.rc4.fc28.no 1.7 MB/s |  78 kB     00:00    
(50/199): wine-tahoma-fonts-4.0-0.4.rc4.fc28.no 2.4 MB/s | 163 kB     00:00    
(51/199): wine-times-new-roman-fonts-4.0-0.4.rc 1.3 MB/s | 153 kB     00:00    
(52/199): wine-wingdings-fonts-4.0-0.4.rc4.fc28 2.0 MB/s |  72 kB     00:00    
(53/199): liberation-narrow-fonts-1.07.4-11.fc2 3.0 MB/s | 208 kB     00:00    
(54/199): ocl-icd-2.2.12-1.fc28.i686.rpm        1.2 MB/s |  44 kB     00:00    
(55/199): wine-alsa-4.0-0.4.rc4.fc28.i686.rpm   2.0 MB/s | 111 kB     00:00    
(56/199): wine-alsa-4.0-0.4.rc4.fc28.x86_64.rpm 2.8 MB/s | 115 kB     00:00    
(57/199): isdn4k-utils-data-3.27-11.fc28.noarch 3.5 MB/s | 339 kB     00:00    
(58/199): spirv-tools-libs-2018.3.0-0.1.2018040 2.8 MB/s | 922 kB     00:00    
(59/199): bzip2-libs-1.0.6-26.fc28.i686.rpm     1.9 MB/s |  47 kB     00:00    
(60/199): libxcb-1.13-1.fc28.i686.rpm           2.4 MB/s | 243 kB     00:00    
(61/199): libXfixes-5.0.3-5.fc28.i686.rpm       1.1 MB/s |  24 kB     00:00    
(62/199): libexif-0.6.21-16.fc28.i686.rpm       1.9 MB/s | 352 kB     00:00    
(63/199): lockdev-1.0.4-0.26.20111007git.fc28.i 1.0 MB/s |  40 kB     00:00    
(64/199): libwayland-client-1.15.0-1.fc28.i686. 1.2 MB/s |  38 kB     00:00    
(65/199): mingw32-wine-gecko-2.47-2.fc26.noarch 3.6 MB/s |  48 MB     00:13    
(66/199): spirv-tools-libs-2018.3.0-0.1.2018040 2.3 MB/s | 833 kB     00:00    
(67/199): libXau-1.0.8-11.fc28.i686.rpm         3.0 MB/s |  35 kB     00:00    
(68/199): libffi-3.1-16.fc28.i686.rpm           4.9 MB/s |  34 kB     00:00    
(69/199): mingw64-wine-gecko-2.47-2.fc26.noarch 3.8 MB/s |  49 MB     00:12    
(70/199): alsa-lib-1.1.6-2.fc28.i686.rpm        684 kB/s | 453 kB     00:00    
(71/199): SDL2-2.0.9-1.fc28.i686.rpm            725 kB/s | 458 kB     00:00    
(72/199): cups-libs-2.2.6-30.fc28.i686.rpm      2.9 MB/s | 455 kB     00:00    
(73/199): avahi-libs-0.7-13.fc28.i686.rpm       318 kB/s |  65 kB     00:00    
(74/199): dbus-libs-1.12.10-1.fc28.i686.rpm     731 kB/s | 195 kB     00:00    
(75/199): gd-2.2.5-6.fc28.i686.rpm              933 kB/s | 150 kB     00:00    
(76/199): libXpm-3.5.12-5.fc28.i686.rpm         1.7 MB/s |  58 kB     00:00    
(77/199): fontconfig-2.13.0-5.fc28.i686.rpm     2.6 MB/s | 280 kB     00:00    
(78/199): expat-2.2.5-3.fc28.i686.rpm           527 kB/s | 108 kB     00:00    
(79/199): gnutls-3.6.5-2.fc28.i686.rpm          3.4 MB/s | 916 kB     00:00    
(80/199): gmp-6.1.2-7.fc28.i686.rpm             2.2 MB/s | 282 kB     00:00    
(81/199): libtasn1-4.13-2.fc28.i686.rpm         2.6 MB/s |  78 kB     00:00    
(82/199): glib2-2.56.4-1.fc28.i686.rpm          3.2 MB/s | 2.6 MB     00:00    
(83/199): gstreamer1-1.14.1-2.fc28.i686.rpm     4.5 MB/s | 1.3 MB     00:00    
(84/199): cairo-1.15.12-2.fc28.i686.rpm         3.8 MB/s | 790 kB     00:00    
(85/199): fribidi-1.0.2-1.fc28.i686.rpm         2.5 MB/s |  84 kB     00:00    
(86/199): glibc-2.27-37.fc28.i686.rpm           2.9 MB/s | 3.4 MB     00:01    
(87/199): cdparanoia-libs-10.2-27.fc28.i686.rpm 2.4 MB/s |  64 kB     00:00    
(88/199): libX11-xcb-1.6.5-7.fc28.i686.rpm      5.0 MB/s |  23 kB     00:00    
(89/199): libXv-1.0.11-5.fc28.i686.rpm          4.4 MB/s |  23 kB     00:00    
(90/199): libogg-1.3.2-10.fc28.i686.rpm         968 kB/s |  30 kB     00:00    
(91/199): libtheora-1.1.1-21.fc28.i686.rpm      4.6 MB/s | 188 kB     00:00    
(92/199): libwayland-cursor-1.15.0-1.fc28.i686. 2.3 MB/s |  26 kB     00:00    
(93/199): gstreamer1-plugins-base-1.14.1-3.fc28 4.1 MB/s | 1.8 MB     00:00    
(94/199): libwayland-egl-1.15.0-1.fc28.i686.rpm 635 kB/s |  18 kB     00:00    
(95/199): libvisual-0.4.0-24.fc28.i686.rpm      2.3 MB/s | 153 kB     00:00    
(96/199): keyutils-libs-1.5.10-6.fc28.i686.rpm  3.1 MB/s |  33 kB     00:00    
(97/199): libverto-0.3.0-5.fc28.i686.rpm        2.5 MB/s |  24 kB     00:00    
(98/199): orc-0.4.28-2.fc28.i686.rpm            4.0 MB/s | 185 kB     00:00    
(99/199): lcms2-2.9-4.fc28.i686.rpm             2.4 MB/s | 176 kB     00:00    
(100/199): libmount-2.32.1-1.fc28.i686.rpm      3.3 MB/s | 244 kB     00:00    
(101/199): libcom_err-1.44.2-0.fc28.i686.rpm    2.3 MB/s |  46 kB     00:00    
(102/199): libblkid-2.32.1-1.fc28.i686.rpm      3.8 MB/s | 226 kB     00:00    
(103/199): libpciaccess-0.13.4-8.fc28.i686.rpm  1.6 MB/s |  33 kB     00:00    
(104/199): libdrm-2.4.95-1.fc28.i686.rpm        3.3 MB/s | 175 kB     00:00    
(105/199): krb5-libs-1.16.1-24.fc28.i686.rpm    4.5 MB/s | 899 kB     00:00    
(106/199): libglvnd-egl-1.1.0-1.fc28.i686.rpm   1.9 MB/s |  50 kB     00:00    
(107/199): libgcc-8.2.1-6.fc28.i686.rpm         2.1 MB/s | 106 kB     00:00    
(108/199): libglvnd-1.1.0-1.fc28.i686.rpm       3.4 MB/s |  90 kB     00:00    
(109/199): libglvnd-glx-1.1.0-1.fc28.i686.rpm   2.0 MB/s | 127 kB     00:00    
(110/199): libidn2-2.0.5-1.fc28.i686.rpm        3.2 MB/s |  88 kB     00:00    
(111/199): libpcap-1.9.0-2.fc28.i686.rpm        4.4 MB/s | 165 kB     00:00    
(112/199): libjpeg-turbo-1.5.3-6.fc28.i686.rpm  3.1 MB/s | 164 kB     00:00    
(113/199): libpng-1.6.34-6.fc28.i686.rpm        2.9 MB/s | 134 kB     00:00    
(114/199): libselinux-2.8-1.fc28.i686.rpm       3.3 MB/s | 183 kB     00:00    
(115/199): libsepol-2.8-1.fc28.i686.rpm         3.6 MB/s | 364 kB     00:00    
(116/199): libtiff-4.0.10-1.fc28.i686.rpm       2.8 MB/s | 200 kB     00:00    
(117/199): libstdc++-8.2.1-6.fc28.i686.rpm      4.3 MB/s | 507 kB     00:00    
(118/199): jbigkit-libs-2.1-15.fc28.i686.rpm    1.6 MB/s |  54 kB     00:00    
(119/199): libusbx-1.0.22-1.fc28.i686.rpm       1.9 MB/s |  73 kB     00:00    
(120/199): libunistring-0.9.10-1.fc28.i686.rpm  6.7 MB/s | 428 kB     00:00    
(121/199): libtool-ltdl-2.4.6-24.fc28.i686.rpm  825 kB/s |  58 kB     00:00    
(122/199): libuuid-2.32.1-1.fc28.i686.rpm       2.3 MB/s |  91 kB     00:00    
(123/199): libvorbis-1.3.6-3.fc28.i686.rpm      2.8 MB/s | 190 kB     00:00    
(124/199): samba-winbind-clients-4.8.8-0.fc28.x 2.2 MB/s | 140 kB     00:00    
(125/199): libv4l-1.14.2-2.fc28.i686.rpm        1.8 MB/s | 182 kB     00:00    
(126/199): samba-winbind-4.8.8-0.fc28.x86_64.rp 4.1 MB/s | 550 kB     00:00    
(127/199): samba-libs-4.8.8-0.fc28.x86_64.rpm   2.6 MB/s | 282 kB     00:00    
(128/199): python2-talloc-2.1.13-1.fc28.x86_64. 2.8 MB/s |  24 kB     00:00    
(129/199): samba-common-tools-4.8.8-0.fc28.x86_ 2.8 MB/s | 452 kB     00:00    
(130/199): libwebp-1.0.0-1.fc28.i686.rpm        3.9 MB/s | 289 kB     00:00    
(131/199): libxcrypt-4.4.2-3.fc28.i686.rpm      1.2 MB/s | 132 kB     00:00    
(132/199): elfutils-libelf-0.174-5.fc28.i686.rp 3.2 MB/s | 216 kB     00:00    
(133/199): libxml2-2.9.8-4.fc28.i686.rpm        3.3 MB/s | 737 kB     00:00    
(134/199): mesa-filesystem-18.0.5-4.fc28.i686.r 1.3 MB/s |  30 kB     00:00    
(135/199): libxshmfence-1.3-1.fc28.i686.rpm     441 kB/s |  12 kB     00:00    
(136/199): libedit-3.1-23.20170329cvs.fc28.i686 2.2 MB/s | 105 kB     00:00    
(137/199): mesa-libEGL-18.0.5-4.fc28.i686.rpm   2.2 MB/s | 126 kB     00:00    
(138/199): libwayland-server-1.15.0-1.fc28.i686 1.4 MB/s |  45 kB     00:00    
(139/199): mesa-libGL-18.0.5-4.fc28.i686.rpm    1.9 MB/s | 198 kB     00:00    
(140/199): mesa-libglapi-18.0.5-4.fc28.i686.rpm 1.2 MB/s |  69 kB     00:00    
(141/199): libXdamage-1.1.4-12.fc28.i686.rpm    1.0 MB/s |  26 kB     00:00    
(142/199): libXxf86vm-1.1.4-7.fc28.i686.rpm     958 kB/s |  23 kB     00:00    
(143/199): mesa-libOSMesa-18.0.5-4.fc28.i686.rp 3.1 MB/s | 2.3 MB     00:00    
(144/199): mesa-libOSMesa-18.0.5-4.fc28.x86_64. 2.8 MB/s | 2.2 MB     00:00    
(145/199): mesa-libgbm-18.0.5-4.fc28.i686.rpm   500 kB/s |  53 kB     00:00    
(146/199): mesa-dri-drivers-18.0.5-4.fc28.i686. 4.6 MB/s |  14 MB     00:02    
(147/199): mesa-vulkan-drivers-18.0.5-4.fc28.i6 2.6 MB/s | 1.9 MB     00:00    
(148/199): mpg123-libs-1.25.10-1.fc28.i686.rpm  4.2 MB/s | 210 kB     00:00    
(149/199): nettle-3.4.1-1.fc28.i686.rpm         1.9 MB/s | 319 kB     00:00    
(150/199): ncurses-libs-6.1-5.20180224.fc28.i68 1.4 MB/s | 324 kB     00:00    
(151/199): cyrus-sasl-lib-2.1.27-0.2rc7.fc28.i6 3.0 MB/s | 119 kB     00:00    
(152/199): openldap-2.4.46-4.fc28.i686.rpm      3.5 MB/s | 382 kB     00:00    
(153/199): nspr-4.20.0-1.fc28.i686.rpm          2.9 MB/s | 150 kB     00:00    
(154/199): nss-util-3.41.0-3.fc28.i686.rpm      1.5 MB/s | 132 kB     00:00    
(155/199): nss-3.41.0-3.fc28.i686.rpm           3.4 MB/s | 765 kB     00:00    
(156/199): libdb-5.3.28-30.fc28.i686.rpm        5.4 MB/s | 829 kB     00:00    
(157/199): nss-softokn-freebl-3.41.0-3.fc28.i68 2.6 MB/s | 265 kB     00:00    
(158/199): nss-softokn-3.41.0-3.fc28.i686.rpm   3.2 MB/s | 462 kB     00:00    
(159/199): opus-1.3-1.fc28.i686.rpm             2.3 MB/s | 216 kB     00:00    
(160/199): p11-kit-0.23.14-1.fc28.i686.rpm      3.3 MB/s | 270 kB     00:00    
(161/199): pango-1.42.4-1.fc28.i686.rpm         3.3 MB/s | 308 kB     00:00    
(162/199): openssl-libs-1.1.0i-1.fc28.i686.rpm  4.5 MB/s | 1.3 MB     00:00    
(163/199): libthai-0.1.28-1.fc28.i686.rpm       3.1 MB/s | 205 kB     00:00    
(164/199): harfbuzz-1.7.5-3.fc28.i686.rpm       4.3 MB/s | 304 kB     00:00    
(165/199): libXft-2.3.2-8.fc28.i686.rpm         3.2 MB/s |  66 kB     00:00    
(166/199): libdatrie-0.2.9-7.fc28.i686.rpm      3.3 MB/s |  33 kB     00:00    
(167/199): graphite2-1.3.10-5.fc28.i686.rpm     3.0 MB/s | 126 kB     00:00    
(168/199): pcre-8.42-5.fc28.i686.rpm            3.3 MB/s | 207 kB     00:00    
(169/199): pcre2-10.32-4.fc28.i686.rpm          2.9 MB/s | 244 kB     00:00    
(170/199): pixman-0.34.0-8.fc28.i686.rpm        3.9 MB/s | 253 kB     00:00    
(171/199): libICE-1.0.9-12.fc28.i686.rpm        4.7 MB/s |  74 kB     00:00    
(172/199): libSM-1.2.2-8.fc28.i686.rpm          2.7 MB/s |  45 kB     00:00    
(173/199): libXtst-1.2.3-5.fc28.i686.rpm        1.9 MB/s |  26 kB     00:00    
(174/199): libasyncns-0.8-14.fc28.i686.rpm      2.6 MB/s |  32 kB     00:00    
(175/199): libcap-2.25-9.fc28.i686.rpm          3.1 MB/s |  55 kB     00:00    
(176/199): libsndfile-1.0.28-7.fc28.i686.rpm    4.6 MB/s | 214 kB     00:00    
(177/199): libXi-1.7.9-6.fc28.i686.rpm          3.0 MB/s |  50 kB     00:00    
(178/199): llvm-libs-6.0.1-8.fc28.i686.rpm      4.0 MB/s |  17 MB     00:04    
(179/199): pulseaudio-libs-12.2-1.fc28.i686.rpm 2.3 MB/s | 690 kB     00:00    
(180/199): flac-libs-1.3.2-7.fc28.i686.rpm      1.2 MB/s | 208 kB     00:00    
(181/199): gsm-1.0.17-5.fc28.i686.rpm           1.2 MB/s |  36 kB     00:00    
(182/199): sane-backends-libs-1.0.27-17.fc28.i6 3.5 MB/s | 112 kB     00:00    
(183/199): libieee1284-0.2.11-27.fc28.i686.rpm  2.7 MB/s |  47 kB     00:00    
(184/199): libgcrypt-1.8.4-1.fc28.i686.rpm      4.6 MB/s | 439 kB     00:00    
(185/199): lz4-libs-1.8.1.2-4.fc28.i686.rpm     1.9 MB/s |  56 kB     00:00    
(186/199): sqlite-libs-3.22.0-5.fc28.i686.rpm   3.8 MB/s | 584 kB     00:00    
(187/199): systemd-libs-238-10.git438ac26.fc28. 3.1 MB/s | 538 kB     00:00    
(188/199): xz-libs-5.2.4-2.fc28.i686.rpm        2.3 MB/s |  97 kB     00:00    
(189/199): libgpg-error-1.33-1.fc28.i686.rpm    3.9 MB/s | 253 kB     00:00    
(190/199): libatomic-8.2.1-6.fc28.x86_64.rpm    4.6 MB/s |  43 kB     00:00    
(191/199): zlib-1.2.11-8.fc28.i686.rpm          3.2 MB/s | 100 kB     00:00    
(192/199): libatomic-8.2.1-6.fc28.i686.rpm      1.4 MB/s |  42 kB     00:00    
(193/199): unixODBC-2.3.7-1.fc28.x86_64.rpm     5.1 MB/s | 455 kB     00:00    
(194/199): readline-7.0-11.fc28.i686.rpm        2.7 MB/s | 205 kB     00:00    
(195/199): samba-winbind-modules-4.8.8-0.fc28.x 5.0 MB/s | 117 kB     00:00    
(196/199): openssl-pkcs11-0.4.8-2.fc28.i686.rpm 2.3 MB/s |  66 kB     00:00    
(197/199): sane-backends-drivers-cameras-1.0.27 3.4 MB/s |  57 kB     00:00    
(198/199): unixODBC-2.3.7-1.fc28.i686.rpm       3.1 MB/s | 471 kB     00:00    
(199/199): sane-backends-drivers-scanners-1.0.2 9.5 MB/s | 2.6 MB     00:00    
--------------------------------------------------------------------------------
Totale                                           10 MB/s | 299 MB     00:30     
Esecuzione del controllo di transazione
Controllo di transazione eseguito con successo.
Test di transazione in corso
Test di transazione eseguito con successo
Transazione in corso
  Preparazione in corso                      :                              1/1 
  Installazione in corso                     : wine-filesystem-4.0-0.     1/199 
  Installazione in corso                     : mesa-filesystem-18.0.5     2/199 
  Installazione in corso                     : isdn4k-utils-data-3.27     3/199 
  Installazione in corso                     : liberation-narrow-font     4/199 
  Installazione in corso                     : wine-mono-4.7.3-1.fc28     5/199 
  Installazione in corso                     : wine-tahoma-fonts-4.0-     6/199 
  Installazione in corso                     : wine-times-new-roman-f     7/199 
  Installazione in corso                     : wine-wingdings-fonts-4     8/199 
  Installazione in corso                     : wine-system-fonts-4.0-     9/199 
  Installazione in corso                     : wine-symbol-fonts-4.0-    10/199 
  Installazione in corso                     : wine-small-fonts-4.0-0    11/199 
  Installazione in corso                     : wine-ms-sans-serif-fon    12/199 
  Installazione in corso                     : wine-marlett-fonts-4.0    13/199 
  Installazione in corso                     : wine-fixedsys-fonts-4.    14/199 
  Installazione in corso                     : wine-courier-fonts-4.0    15/199 
  Installazione in corso                     : wine-arial-fonts-4.0-0    16/199 
  Installazione in corso                     : wine-fonts-4.0-0.4.rc4    17/199 
  Installazione in corso                     : wine-systemd-4.0-0.4.r    18/199 
  Esecuzione scriptlet in corso              : wine-systemd-4.0-0.4.r    18/199 
  Esecuzione scriptlet in corso              : glibc-2.27-37.fc28.i68    19/199 
  Installazione in corso                     : glibc-2.27-37.fc28.i68    19/199 
  Esecuzione scriptlet in corso              : glibc-2.27-37.fc28.i68    19/199 
  Installazione in corso                     : zlib-1.2.11-8.fc28.i68    20/199 
  Installazione in corso                     : libgcc-8.2.1-6.fc28.i6    21/199 
  Esecuzione scriptlet in corso              : libgcc-8.2.1-6.fc28.i6    21/199 
  Installazione in corso                     : openal-soft-1.18.2-5.f    22/199 
  Installazione in corso                     : isdn4k-utils-3.27-11.f    23/199 
  Esecuzione scriptlet in corso              : isdn4k-utils-3.27-11.f    23/199 
  Installazione in corso                     : spirv-tools-libs-2018.    24/199 
  Installazione in corso                     : libvkd3d-1.0-1.fc28.x8    25/199 
  Installazione in corso                     : python2-talloc-2.1.13-    26/199 
  Installazione in corso                     : samba-libs-2:4.8.8-0.f    27/199 
  Esecuzione scriptlet in corso              : samba-libs-2:4.8.8-0.f    27/199 
  Installazione in corso                     : samba-common-tools-2:4    28/199 
  Installazione in corso                     : samba-winbind-modules-    29/199 
  Esecuzione scriptlet in corso              : samba-winbind-modules-    29/199 
  Esecuzione scriptlet in corso              : samba-winbind-2:4.8.8-    30/199 
  Installazione in corso                     : samba-winbind-2:4.8.8-    30/199 
  Esecuzione scriptlet in corso              : samba-winbind-2:4.8.8-    30/199 
  Installazione in corso                     : samba-winbind-clients-    31/199 
  Installazione in corso                     : mesa-libOSMesa-18.0.5-    32/199 
  Esecuzione scriptlet in corso              : mesa-libOSMesa-18.0.5-    32/199 
  Installazione in corso                     : unixODBC-2.3.7-1.fc28.    33/199 
  Esecuzione scriptlet in corso              : unixODBC-2.3.7-1.fc28.    33/199 
  Installazione in corso                     : wine-core-4.0-0.4.rc4.    34/199 
  Esecuzione scriptlet in corso              : wine-core-4.0-0.4.rc4.    34/199 
  Installazione in corso                     : wine-common-4.0-0.4.rc    35/199 
  Installazione in corso                     : wine-desktop-4.0-0.4.r    36/199 
  Esecuzione scriptlet in corso              : wine-desktop-4.0-0.4.r    36/199 
  Installazione in corso                     : mingw32-wine-gecko-2.4    37/199 
  Installazione in corso                     : mingw64-wine-gecko-2.4    38/199 
  Installazione in corso                     : wine-capi-4.0-0.4.rc4.    39/199 
  Esecuzione scriptlet in corso              : wine-capi-4.0-0.4.rc4.    39/199 
  Installazione in corso                     : wine-cms-4.0-0.4.rc4.f    40/199 
  Esecuzione scriptlet in corso              : wine-cms-4.0-0.4.rc4.f    40/199 
  Installazione in corso                     : wine-ldap-4.0-0.4.rc4.    41/199 
  Esecuzione scriptlet in corso              : wine-ldap-4.0-0.4.rc4.    41/199 
  Installazione in corso                     : wine-openal-4.0-0.4.rc    42/199 
  Esecuzione scriptlet in corso              : wine-openal-4.0-0.4.rc    42/199 
  Installazione in corso                     : wine-opencl-4.0-0.4.rc    43/199 
  Installazione in corso                     : wine-twain-4.0-0.4.rc4    44/199 
  Esecuzione scriptlet in corso              : wine-twain-4.0-0.4.rc4    44/199 
  Installazione in corso                     : wine-alsa-4.0-0.4.rc4.    45/199 
  Esecuzione scriptlet in corso              : wine-alsa-4.0-0.4.rc4.    45/199 
  Installazione in corso                     : wine-pulseaudio-4.0-0.    46/199 
  Installazione in corso                     : libatomic-8.2.1-6.fc28    47/199 
  Esecuzione scriptlet in corso              : libatomic-8.2.1-6.fc28    47/199 
  Installazione in corso                     : libstdc++-8.2.1-6.fc28    48/199 
  Esecuzione scriptlet in corso              : libstdc++-8.2.1-6.fc28    48/199 
  Installazione in corso                     : libjpeg-turbo-1.5.3-6.    49/199 
  Installazione in corso                     : libffi-3.1-16.fc28.i68    50/199 
  Installazione in corso                     : expat-2.2.5-3.fc28.i68    51/199 
  Installazione in corso                     : libX11-xcb-1.6.5-7.fc2    52/199 
  Installazione in corso                     : libwayland-client-1.15    53/199 
  Installazione in corso                     : libpng-2:1.6.34-6.fc28    54/199 
  Installazione in corso                     : libogg-2:1.3.2-10.fc28    55/199 
  Installazione in corso                     : nspr-4.20.0-1.fc28.i68    56/199 
  Esecuzione scriptlet in corso              : nspr-4.20.0-1.fc28.i68    56/199 
  Installazione in corso                     : nss-util-3.41.0-3.fc28    57/199 
  Installazione in corso                     : libuuid-2.32.1-1.fc28.    58/199 
  Esecuzione scriptlet in corso              : libuuid-2.32.1-1.fc28.    58/199 
  Installazione in corso                     : libxshmfence-1.3-1.fc2    59/199 
  Esecuzione scriptlet in corso              : libxshmfence-1.3-1.fc2    59/199 
  Installazione in corso                     : ncurses-libs-6.1-5.201    60/199 
  Installazione in corso                     : libv4l-1.14.2-2.fc28.i    61/199 
  Esecuzione scriptlet in corso              : libv4l-1.14.2-2.fc28.i    61/199 
  Installazione in corso                     : openssl-libs-1:1.1.0i-    62/199 
  Esecuzione scriptlet in corso              : openssl-libs-1:1.1.0i-    62/199 
  Installazione in corso                     : openssl-pkcs11-0.4.8-2    63/199 
  Esecuzione scriptlet in corso              : openssl-pkcs11-0.4.8-2    63/199 
  Installazione in corso                     : libcom_err-1.44.2-0.fc    64/199 
  Esecuzione scriptlet in corso              : libcom_err-1.44.2-0.fc    64/199 
  Installazione in corso                     : libxcrypt-4.4.2-3.fc28    65/199 
  Installazione in corso                     : libvorbis-1:1.3.6-3.fc    66/199 
  Installazione in corso                     : libwayland-server-1.15    67/199 
  Installazione in corso                     : elfutils-libelf-0.174-    68/199 
  Installazione in corso                     : alsa-lib-1.1.6-2.fc28.    69/199 
  Esecuzione scriptlet in corso              : alsa-lib-1.1.6-2.fc28.    69/199 
  Installazione in corso                     : gmp-1:6.1.2-7.fc28.i68    70/199 
  Esecuzione scriptlet in corso              : gmp-1:6.1.2-7.fc28.i68    70/199 
  Installazione in corso                     : fribidi-1.0.2-1.fc28.i    71/199 
  Esecuzione scriptlet in corso              : fribidi-1.0.2-1.fc28.i    71/199 
  Installazione in corso                     : libglvnd-1:1.1.0-1.fc2    72/199 
  Installazione in corso                     : libpcap-14:1.9.0-2.fc2    73/199 
  Installazione in corso                     : libtool-ltdl-2.4.6-24.    74/199 
  Esecuzione scriptlet in corso              : libtool-ltdl-2.4.6-24.    74/199 
  Installazione in corso                     : libunistring-0.9.10-1.    75/199 
  Installazione in corso                     : libICE-1.0.9-12.fc28.i    76/199 
  Esecuzione scriptlet in corso              : libICE-1.0.9-12.fc28.i    76/199 
  Installazione in corso                     : libcap-2.25-9.fc28.i68    77/199 
  Installazione in corso                     : libieee1284-0.2.11-27.    78/199 
  Esecuzione scriptlet in corso              : libieee1284-0.2.11-27.    78/199 
  Installazione in corso                     : xz-libs-5.2.4-2.fc28.i    79/199 
  Installazione in corso                     : libxml2-2.9.8-4.fc28.i    80/199 
  Installazione in corso                     : libSM-1.2.2-8.fc28.i68    81/199 
  Esecuzione scriptlet in corso              : libSM-1.2.2-8.fc28.i68    81/199 
  Installazione in corso                     : libidn2-2.0.5-1.fc28.i    82/199 
  Esecuzione scriptlet in corso              : libidn2-2.0.5-1.fc28.i    82/199 
  Installazione in corso                     : isdn4k-utils-3.27-11.f    83/199 
  Esecuzione scriptlet in corso              : isdn4k-utils-3.27-11.f    83/199 
  Installazione in corso                     : nettle-3.4.1-1.fc28.i6    84/199 
  Installazione in corso                     : libedit-3.1-23.2017032    85/199 
  Installazione in corso                     : llvm-libs-6.0.1-8.fc28    86/199 
  Esecuzione scriptlet in corso              : llvm-libs-6.0.1-8.fc28    86/199 
  Installazione in corso                     : readline-7.0-11.fc28.i    87/199 
  Esecuzione scriptlet in corso              : readline-7.0-11.fc28.i    87/199 
  Installazione in corso                     : unixODBC-2.3.7-1.fc28.    88/199 
  Esecuzione scriptlet in corso              : unixODBC-2.3.7-1.fc28.    88/199 
  Installazione in corso                     : libblkid-2.32.1-1.fc28    89/199 
  Esecuzione scriptlet in corso              : libblkid-2.32.1-1.fc28    89/199 
  Installazione in corso                     : nss-softokn-freebl-3.4    90/199 
  Installazione in corso                     : libtheora-1:1.1.1-21.f    91/199 
  Installazione in corso                     : flac-libs-1.3.2-7.fc28    92/199 
  Installazione in corso                     : libwayland-cursor-1.15    93/199 
  Installazione in corso                     : p11-kit-0.23.14-1.fc28    94/199 
  Esecuzione scriptlet in corso              : p11-kit-0.23.14-1.fc28    94/199 
  Installazione in corso                     : spirv-tools-libs-2018.    95/199 
  Installazione in corso                     : libvkd3d-1.0-1.fc28.i6    96/199 
  Installazione in corso                     : graphite2-1.3.10-5.fc2    97/199 
  Installazione in corso                     : opus-1.3-1.fc28.i686      98/199 
  Installazione in corso                     : sqlite-libs-3.22.0-5.f    99/199 
  Installazione in corso                     : nss-softokn-3.41.0-3.f   100/199 
  Installazione in corso                     : nss-3.41.0-3.fc28.i686   101/199 
  Esecuzione scriptlet in corso              : nss-3.41.0-3.fc28.i686   101/199 
Setting system policy to DEFAULT
  Installazione in corso                     : nss-mdns-0.14.1-1.fc28   102/199 
  Esecuzione scriptlet in corso              : nss-mdns-0.14.1-1.fc28   102/199 
  Installazione in corso                     : ocl-icd-2.2.12-1.fc28.   103/199 
  Esecuzione scriptlet in corso              : ocl-icd-2.2.12-1.fc28.   103/199 
  Installazione in corso                     : bzip2-libs-1.0.6-26.fc   104/199 
  Installazione in corso                     : freetype-2.8-10.fc28.i   105/199 
  Installazione in corso                     : fontconfig-2.13.0-5.fc   106/199 
  Esecuzione scriptlet in corso              : fontconfig-2.13.0-5.fc   106/199 
  Installazione in corso                     : libexif-0.6.21-16.fc28   107/199 
  Esecuzione scriptlet in corso              : lockdev-1.0.4-0.26.201   108/199 
  Installazione in corso                     : lockdev-1.0.4-0.26.201   108/199 
  Esecuzione scriptlet in corso              : lockdev-1.0.4-0.26.201   108/199 
  Installazione in corso                     : libXau-1.0.8-11.fc28.i   109/199 
  Esecuzione scriptlet in corso              : libXau-1.0.8-11.fc28.i   109/199 
  Installazione in corso                     : libxcb-1.13-1.fc28.i68   110/199 
  Esecuzione scriptlet in corso              : libxcb-1.13-1.fc28.i68   110/199 
  Installazione in corso                     : libX11-1.6.5-7.fc28.i6   111/199 
  Esecuzione scriptlet in corso              : libX11-1.6.5-7.fc28.i6   111/199 
  Installazione in corso                     : libXext-1.3.3-8.fc28.i   112/199 
  Esecuzione scriptlet in corso              : libXext-1.3.3-8.fc28.i   112/199 
  Installazione in corso                     : libXrender-0.9.10-5.fc   113/199 
  Esecuzione scriptlet in corso              : libXrender-0.9.10-5.fc   113/199 
  Installazione in corso                     : libXfixes-5.0.3-5.fc28   114/199 
  Esecuzione scriptlet in corso              : libXfixes-5.0.3-5.fc28   114/199 
  Installazione in corso                     : libXcursor-1.1.15-1.fc   115/199 
  Esecuzione scriptlet in corso              : libXcursor-1.1.15-1.fc   115/199 
  Installazione in corso                     : libXdamage-1.1.4-12.fc   116/199 
  Esecuzione scriptlet in corso              : libXdamage-1.1.4-12.fc   116/199 
  Installazione in corso                     : libXrandr-1.5.1-5.fc28   117/199 
  Esecuzione scriptlet in corso              : libXrandr-1.5.1-5.fc28   117/199 
  Installazione in corso                     : libXft-2.3.2-8.fc28.i6   118/199 
  Esecuzione scriptlet in corso              : libXft-2.3.2-8.fc28.i6   118/199 
  Installazione in corso                     : libXinerama-1.1.3-10.f   119/199 
  Esecuzione scriptlet in corso              : libXinerama-1.1.3-10.f   119/199 
  Installazione in corso                     : libXv-1.0.11-5.fc28.i6   120/199 
  Esecuzione scriptlet in corso              : libXv-1.0.11-5.fc28.i6   120/199 
  Installazione in corso                     : libXxf86vm-1.1.4-7.fc2   121/199 
  Esecuzione scriptlet in corso              : libXxf86vm-1.1.4-7.fc2   121/199 
  Installazione in corso                     : libXi-1.7.9-6.fc28.i68   122/199 
  Esecuzione scriptlet in corso              : libXi-1.7.9-6.fc28.i68   122/199 
  Installazione in corso                     : libXtst-1.2.3-5.fc28.i   123/199 
  Esecuzione scriptlet in corso              : libXtst-1.2.3-5.fc28.i   123/199 
  Installazione in corso                     : libXcomposite-0.4.4-12   124/199 
  Esecuzione scriptlet in corso              : libXcomposite-0.4.4-12   124/199 
  Installazione in corso                     : libXpm-3.5.12-5.fc28.i   125/199 
  Esecuzione scriptlet in corso              : libXpm-3.5.12-5.fc28.i   125/199 
  Installazione in corso                     : SDL2-2.0.9-1.fc28.i686   126/199 
  Installazione in corso                     : libtasn1-4.13-2.fc28.i   127/199 
  Esecuzione scriptlet in corso              : libtasn1-4.13-2.fc28.i   127/199 
  Installazione in corso                     : gnutls-3.6.5-2.fc28.i6   128/199 
  Installazione in corso                     : cdparanoia-libs-10.2-2   129/199 
  Installazione in corso                     : libvisual-1:0.4.0-24.f   130/199 
  Esecuzione scriptlet in corso              : libvisual-1:0.4.0-24.f   130/199 
  Installazione in corso                     : libwayland-egl-1.15.0-   131/199 
  Installazione in corso                     : orc-0.4.28-2.fc28.i686   132/199 
  Esecuzione scriptlet in corso              : orc-0.4.28-2.fc28.i686   132/199 
  Installazione in corso                     : keyutils-libs-1.5.10-6   133/199 
  Installazione in corso                     : libverto-0.3.0-5.fc28.   134/199 
  Installazione in corso                     : lcms2-2.9-4.fc28.i686    135/199 
  Installazione in corso                     : libpciaccess-0.13.4-8.   136/199 
  Installazione in corso                     : libdrm-2.4.95-1.fc28.i   137/199 
  Installazione in corso                     : mesa-libgbm-18.0.5-4.f   138/199 
  Esecuzione scriptlet in corso              : mesa-libgbm-18.0.5-4.f   138/199 
  Installazione in corso                     : mesa-vulkan-drivers-18   139/199 
  Installazione in corso                     : vulkan-loader-1.1.77.0   140/199 
  Installazione in corso                     : libsepol-2.8-1.fc28.i6   141/199 
  Esecuzione scriptlet in corso              : libsepol-2.8-1.fc28.i6   141/199 
  Installazione in corso                     : jbigkit-libs-2.1-15.fc   142/199 
  Esecuzione scriptlet in corso              : jbigkit-libs-2.1-15.fc   142/199 
  Installazione in corso                     : libtiff-4.0.10-1.fc28.   143/199 
  Installazione in corso                     : libwebp-1.0.0-1.fc28.i   144/199 
  Installazione in corso                     : gd-2.2.5-6.fc28.i686     145/199 
  Esecuzione scriptlet in corso              : gd-2.2.5-6.fc28.i686     145/199 
  Installazione in corso                     : mpg123-libs-1.25.10-1.   146/199 
  Installazione in corso                     : libdb-5.3.28-30.fc28.i   147/199 
  Esecuzione scriptlet in corso              : libdb-5.3.28-30.fc28.i   147/199 
  Installazione in corso                     : libdatrie-0.2.9-7.fc28   148/199 
  Esecuzione scriptlet in corso              : libdatrie-0.2.9-7.fc28   148/199 
  Installazione in corso                     : libthai-0.1.28-1.fc28.   149/199 
  Esecuzione scriptlet in corso              : libthai-0.1.28-1.fc28.   149/199 
  Installazione in corso                     : pcre-8.42-5.fc28.i686    150/199 
  Esecuzione scriptlet in corso              : pcre-8.42-5.fc28.i686    150/199 
  Installazione in corso                     : pcre2-10.32-4.fc28.i68   151/199 
  Installazione in corso                     : libselinux-2.8-1.fc28.   152/199 
  Esecuzione scriptlet in corso              : libselinux-2.8-1.fc28.   152/199 
  Installazione in corso                     : mesa-libglapi-18.0.5-4   153/199 
  Esecuzione scriptlet in corso              : mesa-libglapi-18.0.5-4   153/199 
  Installazione in corso                     : krb5-libs-1.16.1-24.fc   154/199 
  Installazione in corso                     : libmount-2.32.1-1.fc28   155/199 
  Esecuzione scriptlet in corso              : libmount-2.32.1-1.fc28   155/199 
  Installazione in corso                     : glib2-2.56.4-1.fc28.i6   156/199 
  Installazione in corso                     : gstreamer1-1.14.1-2.fc   157/199 
  Installazione in corso                     : harfbuzz-1.7.5-3.fc28.   158/199 
  Esecuzione scriptlet in corso              : harfbuzz-1.7.5-3.fc28.   158/199 
  Installazione in corso                     : cyrus-sasl-lib-2.1.27-   159/199 
  Esecuzione scriptlet in corso              : cyrus-sasl-lib-2.1.27-   159/199 
  Installazione in corso                     : openldap-2.4.46-4.fc28   160/199 
  Installazione in corso                     : mesa-dri-drivers-18.0.   161/199 
  Installazione in corso                     : libglvnd-egl-1:1.1.0-1   162/199 
  Installazione in corso                     : mesa-libEGL-18.0.5-4.f   163/199 
  Installazione in corso                     : libglvnd-glx-1:1.1.0-1   164/199 
  Installazione in corso                     : mesa-libGL-18.0.5-4.fc   165/199 
  Installazione in corso                     : libva-2.1.0-1.fc28.i68   166/199 
  Installazione in corso                     : mesa-libOSMesa-18.0.5-   167/199 
  Esecuzione scriptlet in corso              : mesa-libOSMesa-18.0.5-   167/199 
  Installazione in corso                     : pixman-0.34.0-8.fc28.i   168/199 
  Esecuzione scriptlet in corso              : pixman-0.34.0-8.fc28.i   168/199 
  Installazione in corso                     : cairo-1.15.12-2.fc28.i   169/199 
  Installazione in corso                     : pango-1.42.4-1.fc28.i6   170/199 
  Esecuzione scriptlet in corso              : pango-1.42.4-1.fc28.i6   170/199 
  Installazione in corso                     : gstreamer1-plugins-bas   171/199 
  Installazione in corso                     : libasyncns-0.8-14.fc28   172/199 
  Esecuzione scriptlet in corso              : libasyncns-0.8-14.fc28   172/199 
  Installazione in corso                     : gsm-1.0.17-5.fc28.i686   173/199 
  Installazione in corso                     : libsndfile-1.0.28-7.fc   174/199 
  Esecuzione scriptlet in corso              : libsndfile-1.0.28-7.fc   174/199 
  Installazione in corso                     : lz4-libs-1.8.1.2-4.fc2   175/199 
  Installazione in corso                     : libgpg-error-1.33-1.fc   176/199 
  Installazione in corso                     : libgcrypt-1.8.4-1.fc28   177/199 
  Esecuzione scriptlet in corso              : libgcrypt-1.8.4-1.fc28   177/199 
  Installazione in corso                     : systemd-libs-238-10.gi   178/199 
  Esecuzione scriptlet in corso              : systemd-libs-238-10.gi   178/199 
  Installazione in corso                     : libusbx-1.0.22-1.fc28.   179/199 
  Installazione in corso                     : libgphoto2-2.5.16-3.fc   180/199 
  Installazione in corso                     : sane-backends-drivers-   181/199 
  Installazione in corso                     : sane-backends-libs-1.0   182/199 
  Installazione in corso                     : sane-backends-drivers-   183/199 
  Installazione in corso                     : dbus-libs-1:1.12.10-1.   184/199 
  Esecuzione scriptlet in corso              : dbus-libs-1:1.12.10-1.   184/199 
  Installazione in corso                     : avahi-libs-0.7-13.fc28   185/199 
  Installazione in corso                     : cups-libs-1:2.2.6-30.f   186/199 
  Installazione in corso                     : pulseaudio-libs-12.2-1   187/199 
  Installazione in corso                     : libatomic-8.2.1-6.fc28   188/199 
  Esecuzione scriptlet in corso              : libatomic-8.2.1-6.fc28   188/199 
  Installazione in corso                     : openal-soft-1.18.2-5.f   189/199 
  Installazione in corso                     : wine-core-4.0-0.4.rc4.   190/199 
  Esecuzione scriptlet in corso              : wine-core-4.0-0.4.rc4.   190/199 
  Installazione in corso                     : wine-capi-4.0-0.4.rc4.   191/199 
  Esecuzione scriptlet in corso              : wine-capi-4.0-0.4.rc4.   191/199 
  Installazione in corso                     : wine-cms-4.0-0.4.rc4.f   192/199 
  Esecuzione scriptlet in corso              : wine-cms-4.0-0.4.rc4.f   192/199 
  Installazione in corso                     : wine-ldap-4.0-0.4.rc4.   193/199 
  Esecuzione scriptlet in corso              : wine-ldap-4.0-0.4.rc4.   193/199 
  Installazione in corso                     : wine-openal-4.0-0.4.rc   194/199 
  Esecuzione scriptlet in corso              : wine-openal-4.0-0.4.rc   194/199 
  Installazione in corso                     : wine-opencl-4.0-0.4.rc   195/199 
  Installazione in corso                     : wine-twain-4.0-0.4.rc4   196/199 
  Esecuzione scriptlet in corso              : wine-twain-4.0-0.4.rc4   196/199 
  Installazione in corso                     : wine-alsa-4.0-0.4.rc4.   197/199 
  Esecuzione scriptlet in corso              : wine-alsa-4.0-0.4.rc4.   197/199 
  Installazione in corso                     : wine-pulseaudio-4.0-0.   198/199 
  Installazione in corso                     : wine-4.0-0.4.rc4.fc28.   199/199 
  Esecuzione scriptlet in corso              : wine-core-4.0-0.4.rc4.   199/199 
  Esecuzione scriptlet in corso              : wine-desktop-4.0-0.4.r   199/199 
  Esecuzione scriptlet in corso              : wine-core-4.0-0.4.rc4.   199/199 
  Esecuzione scriptlet in corso              : wine-4.0-0.4.rc4.fc28.   199/199 
  Esecuzione scriptlet in corso              : fontconfig-2.13.0-5.fc   199/199 
  Esecuzione scriptlet in corso              : glib2-2.56.4-1.fc28.i6   199/199 
  Verifica in corso                          : wine-4.0-0.4.rc4.fc28.     1/199 
  Verifica in corso                          : wine-capi-4.0-0.4.rc4.     2/199 
  Verifica in corso                          : wine-capi-4.0-0.4.rc4.     3/199 
  Verifica in corso                          : wine-cms-4.0-0.4.rc4.f     4/199 
  Verifica in corso                          : wine-cms-4.0-0.4.rc4.f     5/199 
  Verifica in corso                          : wine-common-4.0-0.4.rc     6/199 
  Verifica in corso                          : wine-core-4.0-0.4.rc4.     7/199 
  Verifica in corso                          : wine-core-4.0-0.4.rc4.     8/199 
  Verifica in corso                          : wine-desktop-4.0-0.4.r     9/199 
  Verifica in corso                          : wine-fonts-4.0-0.4.rc4    10/199 
  Verifica in corso                          : wine-ldap-4.0-0.4.rc4.    11/199 
  Verifica in corso                          : wine-ldap-4.0-0.4.rc4.    12/199 
  Verifica in corso                          : wine-mono-4.7.3-1.fc28    13/199 
  Verifica in corso                          : wine-openal-4.0-0.4.rc    14/199 
  Verifica in corso                          : wine-openal-4.0-0.4.rc    15/199 
  Verifica in corso                          : wine-opencl-4.0-0.4.rc    16/199 
  Verifica in corso                          : wine-opencl-4.0-0.4.rc    17/199 
  Verifica in corso                          : wine-pulseaudio-4.0-0.    18/199 
  Verifica in corso                          : wine-pulseaudio-4.0-0.    19/199 
  Verifica in corso                          : wine-twain-4.0-0.4.rc4    20/199 
  Verifica in corso                          : wine-twain-4.0-0.4.rc4    21/199 
  Verifica in corso                          : mingw32-wine-gecko-2.4    22/199 
  Verifica in corso                          : mingw64-wine-gecko-2.4    23/199 
  Verifica in corso                          : isdn4k-utils-3.27-11.f    24/199 
  Verifica in corso                          : isdn4k-utils-3.27-11.f    25/199 
  Verifica in corso                          : libvkd3d-1.0-1.fc28.i6    26/199 
  Verifica in corso                          : vulkan-loader-1.1.77.0    27/199 
  Verifica in corso                          : wine-filesystem-4.0-0.    28/199 
  Verifica in corso                          : freetype-2.8-10.fc28.i    29/199 
  Verifica in corso                          : libX11-1.6.5-7.fc28.i6    30/199 
  Verifica in corso                          : libXcomposite-0.4.4-12    31/199 
  Verifica in corso                          : libXcursor-1.1.15-1.fc    32/199 
  Verifica in corso                          : libXext-1.3.3-8.fc28.i    33/199 
  Verifica in corso                          : libXinerama-1.1.3-10.f    34/199 
  Verifica in corso                          : libXrandr-1.5.1-5.fc28    35/199 
  Verifica in corso                          : libXrender-0.9.10-5.fc    36/199 
  Verifica in corso                          : libgphoto2-2.5.16-3.fc    37/199 
  Verifica in corso                          : libva-2.1.0-1.fc28.i68    38/199 
  Verifica in corso                          : nss-mdns-0.14.1-1.fc28    39/199 
  Verifica in corso                          : openal-soft-1.18.2-5.f    40/199 
  Verifica in corso                          : libvkd3d-1.0-1.fc28.x8    41/199 
  Verifica in corso                          : openal-soft-1.18.2-5.f    42/199 
  Verifica in corso                          : wine-systemd-4.0-0.4.r    43/199 
  Verifica in corso                          : wine-arial-fonts-4.0-0    44/199 
  Verifica in corso                          : wine-courier-fonts-4.0    45/199 
  Verifica in corso                          : wine-fixedsys-fonts-4.    46/199 
  Verifica in corso                          : wine-marlett-fonts-4.0    47/199 
  Verifica in corso                          : wine-ms-sans-serif-fon    48/199 
  Verifica in corso                          : wine-small-fonts-4.0-0    49/199 
  Verifica in corso                          : wine-symbol-fonts-4.0-    50/199 
  Verifica in corso                          : wine-system-fonts-4.0-    51/199 
  Verifica in corso                          : wine-tahoma-fonts-4.0-    52/199 
  Verifica in corso                          : wine-times-new-roman-f    53/199 
  Verifica in corso                          : wine-wingdings-fonts-4    54/199 
  Verifica in corso                          : liberation-narrow-font    55/199 
  Verifica in corso                          : ocl-icd-2.2.12-1.fc28.    56/199 
  Verifica in corso                          : wine-alsa-4.0-0.4.rc4.    57/199 
  Verifica in corso                          : wine-alsa-4.0-0.4.rc4.    58/199 
  Verifica in corso                          : isdn4k-utils-data-3.27    59/199 
  Verifica in corso                          : spirv-tools-libs-2018.    60/199 
  Verifica in corso                          : bzip2-libs-1.0.6-26.fc    61/199 
  Verifica in corso                          : libxcb-1.13-1.fc28.i68    62/199 
  Verifica in corso                          : libXfixes-5.0.3-5.fc28    63/199 
  Verifica in corso                          : libexif-0.6.21-16.fc28    64/199 
  Verifica in corso                          : lockdev-1.0.4-0.26.201    65/199 
  Verifica in corso                          : libwayland-client-1.15    66/199 
  Verifica in corso                          : spirv-tools-libs-2018.    67/199 
  Verifica in corso                          : alsa-lib-1.1.6-2.fc28.    68/199 
  Verifica in corso                          : libXau-1.0.8-11.fc28.i    69/199 
  Verifica in corso                          : libffi-3.1-16.fc28.i68    70/199 
  Verifica in corso                          : SDL2-2.0.9-1.fc28.i686    71/199 
  Verifica in corso                          : cups-libs-1:2.2.6-30.f    72/199 
  Verifica in corso                          : avahi-libs-0.7-13.fc28    73/199 
  Verifica in corso                          : dbus-libs-1:1.12.10-1.    74/199 
  Verifica in corso                          : gd-2.2.5-6.fc28.i686      75/199 
  Verifica in corso                          : fontconfig-2.13.0-5.fc    76/199 
  Verifica in corso                          : libXpm-3.5.12-5.fc28.i    77/199 
  Verifica in corso                          : expat-2.2.5-3.fc28.i68    78/199 
  Verifica in corso                          : glib2-2.56.4-1.fc28.i6    79/199 
  Verifica in corso                          : glibc-2.27-37.fc28.i68    80/199 
  Verifica in corso                          : gnutls-3.6.5-2.fc28.i6    81/199 
  Verifica in corso                          : gmp-1:6.1.2-7.fc28.i68    82/199 
  Verifica in corso                          : libtasn1-4.13-2.fc28.i    83/199 
  Verifica in corso                          : gstreamer1-1.14.1-2.fc    84/199 
  Verifica in corso                          : gstreamer1-plugins-bas    85/199 
  Verifica in corso                          : cairo-1.15.12-2.fc28.i    86/199 
  Verifica in corso                          : fribidi-1.0.2-1.fc28.i    87/199 
  Verifica in corso                          : cdparanoia-libs-10.2-2    88/199 
  Verifica in corso                          : libX11-xcb-1.6.5-7.fc2    89/199 
  Verifica in corso                          : libXv-1.0.11-5.fc28.i6    90/199 
  Verifica in corso                          : libogg-2:1.3.2-10.fc28    91/199 
  Verifica in corso                          : libtheora-1:1.1.1-21.f    92/199 
  Verifica in corso                          : libvisual-1:0.4.0-24.f    93/199 
  Verifica in corso                          : libwayland-cursor-1.15    94/199 
  Verifica in corso                          : libwayland-egl-1.15.0-    95/199 
  Verifica in corso                          : orc-0.4.28-2.fc28.i686    96/199 
  Verifica in corso                          : krb5-libs-1.16.1-24.fc    97/199 
  Verifica in corso                          : keyutils-libs-1.5.10-6    98/199 
  Verifica in corso                          : libverto-0.3.0-5.fc28.    99/199 
  Verifica in corso                          : lcms2-2.9-4.fc28.i686    100/199 
  Verifica in corso                          : libmount-2.32.1-1.fc28   101/199 
  Verifica in corso                          : libblkid-2.32.1-1.fc28   102/199 
  Verifica in corso                          : libcom_err-1.44.2-0.fc   103/199 
  Verifica in corso                          : libdrm-2.4.95-1.fc28.i   104/199 
  Verifica in corso                          : libpciaccess-0.13.4-8.   105/199 
  Verifica in corso                          : libgcc-8.2.1-6.fc28.i6   106/199 
  Verifica in corso                          : libglvnd-glx-1:1.1.0-1   107/199 
  Verifica in corso                          : libglvnd-egl-1:1.1.0-1   108/199 
  Verifica in corso                          : libglvnd-1:1.1.0-1.fc2   109/199 
  Verifica in corso                          : libidn2-2.0.5-1.fc28.i   110/199 
  Verifica in corso                          : libjpeg-turbo-1.5.3-6.   111/199 
  Verifica in corso                          : libpcap-14:1.9.0-2.fc2   112/199 
  Verifica in corso                          : libpng-2:1.6.34-6.fc28   113/199 
  Verifica in corso                          : libselinux-2.8-1.fc28.   114/199 
  Verifica in corso                          : libsepol-2.8-1.fc28.i6   115/199 
  Verifica in corso                          : libstdc++-8.2.1-6.fc28   116/199 
  Verifica in corso                          : libtiff-4.0.10-1.fc28.   117/199 
  Verifica in corso                          : jbigkit-libs-2.1-15.fc   118/199 
  Verifica in corso                          : libtool-ltdl-2.4.6-24.   119/199 
  Verifica in corso                          : libunistring-0.9.10-1.   120/199 
  Verifica in corso                          : libusbx-1.0.22-1.fc28.   121/199 
  Verifica in corso                          : libuuid-2.32.1-1.fc28.   122/199 
  Verifica in corso                          : libv4l-1.14.2-2.fc28.i   123/199 
  Verifica in corso                          : libvorbis-1:1.3.6-3.fc   124/199 
  Verifica in corso                          : samba-winbind-clients-   125/199 
  Verifica in corso                          : samba-winbind-2:4.8.8-   126/199 
  Verifica in corso                          : samba-common-tools-2:4   127/199 
  Verifica in corso                          : samba-libs-2:4.8.8-0.f   128/199 
  Verifica in corso                          : python2-talloc-2.1.13-   129/199 
  Verifica in corso                          : libwebp-1.0.0-1.fc28.i   130/199 
  Verifica in corso                          : libxcrypt-4.4.2-3.fc28   131/199 
  Verifica in corso                          : libxml2-2.9.8-4.fc28.i   132/199 
  Verifica in corso                          : mesa-dri-drivers-18.0.   133/199 
  Verifica in corso                          : elfutils-libelf-0.174-   134/199 
  Verifica in corso                          : llvm-libs-6.0.1-8.fc28   135/199 
  Verifica in corso                          : mesa-filesystem-18.0.5   136/199 
  Verifica in corso                          : libxshmfence-1.3-1.fc2   137/199 
  Verifica in corso                          : libedit-3.1-23.2017032   138/199 
  Verifica in corso                          : mesa-libEGL-18.0.5-4.f   139/199 
  Verifica in corso                          : libwayland-server-1.15   140/199 
  Verifica in corso                          : mesa-libGL-18.0.5-4.fc   141/199 
  Verifica in corso                          : mesa-libglapi-18.0.5-4   142/199 
  Verifica in corso                          : libXdamage-1.1.4-12.fc   143/199 
  Verifica in corso                          : libXxf86vm-1.1.4-7.fc2   144/199 
  Verifica in corso                          : mesa-libOSMesa-18.0.5-   145/199 
  Verifica in corso                          : mesa-libOSMesa-18.0.5-   146/199 
  Verifica in corso                          : mesa-libgbm-18.0.5-4.f   147/199 
  Verifica in corso                          : mesa-vulkan-drivers-18   148/199 
  Verifica in corso                          : mpg123-libs-1.25.10-1.   149/199 
  Verifica in corso                          : ncurses-libs-6.1-5.201   150/199 
  Verifica in corso                          : nettle-3.4.1-1.fc28.i6   151/199 
  Verifica in corso                          : openldap-2.4.46-4.fc28   152/199 
  Verifica in corso                          : cyrus-sasl-lib-2.1.27-   153/199 
  Verifica in corso                          : nspr-4.20.0-1.fc28.i68   154/199 
  Verifica in corso                          : nss-3.41.0-3.fc28.i686   155/199 
  Verifica in corso                          : nss-util-3.41.0-3.fc28   156/199 
  Verifica in corso                          : libdb-5.3.28-30.fc28.i   157/199 
  Verifica in corso                          : nss-softokn-3.41.0-3.f   158/199 
  Verifica in corso                          : nss-softokn-freebl-3.4   159/199 
  Verifica in corso                          : openssl-libs-1:1.1.0i-   160/199 
  Verifica in corso                          : opus-1.3-1.fc28.i686     161/199 
  Verifica in corso                          : p11-kit-0.23.14-1.fc28   162/199 
  Verifica in corso                          : pango-1.42.4-1.fc28.i6   163/199 
  Verifica in corso                          : libthai-0.1.28-1.fc28.   164/199 
  Verifica in corso                          : harfbuzz-1.7.5-3.fc28.   165/199 
  Verifica in corso                          : libXft-2.3.2-8.fc28.i6   166/199 
  Verifica in corso                          : libdatrie-0.2.9-7.fc28   167/199 
  Verifica in corso                          : graphite2-1.3.10-5.fc2   168/199 
  Verifica in corso                          : pcre-8.42-5.fc28.i686    169/199 
  Verifica in corso                          : pcre2-10.32-4.fc28.i68   170/199 
  Verifica in corso                          : pixman-0.34.0-8.fc28.i   171/199 
  Verifica in corso                          : pulseaudio-libs-12.2-1   172/199 
  Verifica in corso                          : libICE-1.0.9-12.fc28.i   173/199 
  Verifica in corso                          : libSM-1.2.2-8.fc28.i68   174/199 
  Verifica in corso                          : libXtst-1.2.3-5.fc28.i   175/199 
  Verifica in corso                          : libasyncns-0.8-14.fc28   176/199 
  Verifica in corso                          : libcap-2.25-9.fc28.i68   177/199 
  Verifica in corso                          : libsndfile-1.0.28-7.fc   178/199 
  Verifica in corso                          : libXi-1.7.9-6.fc28.i68   179/199 
  Verifica in corso                          : flac-libs-1.3.2-7.fc28   180/199 
  Verifica in corso                          : gsm-1.0.17-5.fc28.i686   181/199 
  Verifica in corso                          : sane-backends-libs-1.0   182/199 
  Verifica in corso                          : libieee1284-0.2.11-27.   183/199 
  Verifica in corso                          : sqlite-libs-3.22.0-5.f   184/199 
  Verifica in corso                          : systemd-libs-238-10.gi   185/199 
  Verifica in corso                          : libgcrypt-1.8.4-1.fc28   186/199 
  Verifica in corso                          : lz4-libs-1.8.1.2-4.fc2   187/199 
  Verifica in corso                          : libgpg-error-1.33-1.fc   188/199 
  Verifica in corso                          : xz-libs-5.2.4-2.fc28.i   189/199 
  Verifica in corso                          : zlib-1.2.11-8.fc28.i68   190/199 
  Verifica in corso                          : libatomic-8.2.1-6.fc28   191/199 
  Verifica in corso                          : libatomic-8.2.1-6.fc28   192/199 
  Verifica in corso                          : unixODBC-2.3.7-1.fc28.   193/199 
  Verifica in corso                          : unixODBC-2.3.7-1.fc28.   194/199 
  Verifica in corso                          : readline-7.0-11.fc28.i   195/199 
  Verifica in corso                          : samba-winbind-modules-   196/199 
  Verifica in corso                          : openssl-pkcs11-0.4.8-2   197/199 
  Verifica in corso                          : sane-backends-drivers-   198/199 
  Verifica in corso                          : sane-backends-drivers-   199/199 

Installati:
  wine.x86_64 4.0-0.4.rc4.fc28                                                  
  openssl-pkcs11.i686 0.4.8-2.fc28                                              
  sane-backends-drivers-cameras.i686 1.0.27-17.fc28                             
  sane-backends-drivers-scanners.i686 1.0.27-17.fc28                            
  SDL2.i686 2.0.9-1.fc28                                                        
  alsa-lib.i686 1.1.6-2.fc28                                                    
  avahi-libs.i686 0.7-13.fc28                                                   
  bzip2-libs.i686 1.0.6-26.fc28                                                 
  cairo.i686 1.15.12-2.fc28                                                     
  cdparanoia-libs.i686 10.2-27.fc28                                             
  cups-libs.i686 1:2.2.6-30.fc28                                                
  cyrus-sasl-lib.i686 2.1.27-0.2rc7.fc28                                        
  dbus-libs.i686 1:1.12.10-1.fc28                                               
  elfutils-libelf.i686 0.174-5.fc28                                             
  expat.i686 2.2.5-3.fc28                                                       
  flac-libs.i686 1.3.2-7.fc28                                                   
  fontconfig.i686 2.13.0-5.fc28                                                 
  freetype.i686 2.8-10.fc28                                                     
  fribidi.i686 1.0.2-1.fc28                                                     
  gd.i686 2.2.5-6.fc28                                                          
  glib2.i686 2.56.4-1.fc28                                                      
  glibc.i686 2.27-37.fc28                                                       
  gmp.i686 1:6.1.2-7.fc28                                                       
  gnutls.i686 3.6.5-2.fc28                                                      
  graphite2.i686 1.3.10-5.fc28                                                  
  gsm.i686 1.0.17-5.fc28                                                        
  gstreamer1.i686 1.14.1-2.fc28                                                 
  gstreamer1-plugins-base.i686 1.14.1-3.fc28                                    
  harfbuzz.i686 1.7.5-3.fc28                                                    
  isdn4k-utils.i686 3.27-11.fc28                                                
  isdn4k-utils.x86_64 3.27-11.fc28                                              
  isdn4k-utils-data.noarch 3.27-11.fc28                                         
  jbigkit-libs.i686 2.1-15.fc28                                                 
  keyutils-libs.i686 1.5.10-6.fc28                                              
  krb5-libs.i686 1.16.1-24.fc28                                                 
  lcms2.i686 2.9-4.fc28                                                         
  libICE.i686 1.0.9-12.fc28                                                     
  libSM.i686 1.2.2-8.fc28                                                       
  libX11.i686 1.6.5-7.fc28                                                      
  libX11-xcb.i686 1.6.5-7.fc28                                                  
  libXau.i686 1.0.8-11.fc28                                                     
  libXcomposite.i686 0.4.4-12.fc28                                              
  libXcursor.i686 1.1.15-1.fc28                                                 
  libXdamage.i686 1.1.4-12.fc28                                                 
  libXext.i686 1.3.3-8.fc28                                                     
  libXfixes.i686 5.0.3-5.fc28                                                   
  libXft.i686 2.3.2-8.fc28                                                      
  libXi.i686 1.7.9-6.fc28                                                       
  libXinerama.i686 1.1.3-10.fc28                                                
  libXpm.i686 3.5.12-5.fc28                                                     
  libXrandr.i686 1.5.1-5.fc28                                                   
  libXrender.i686 0.9.10-5.fc28                                                 
  libXtst.i686 1.2.3-5.fc28                                                     
  libXv.i686 1.0.11-5.fc28                                                      
  libXxf86vm.i686 1.1.4-7.fc28                                                  
  libasyncns.i686 0.8-14.fc28                                                   
  libatomic.i686 8.2.1-6.fc28                                                   
  libatomic.x86_64 8.2.1-6.fc28                                                 
  libblkid.i686 2.32.1-1.fc28                                                   
  libcap.i686 2.25-9.fc28                                                       
  libcom_err.i686 1.44.2-0.fc28                                                 
  libdatrie.i686 0.2.9-7.fc28                                                   
  libdb.i686 5.3.28-30.fc28                                                     
  libdrm.i686 2.4.95-1.fc28                                                     
  libedit.i686 3.1-23.20170329cvs.fc28                                          
  liberation-narrow-fonts.noarch 1:1.07.4-11.fc28                               
  libexif.i686 0.6.21-16.fc28                                                   
  libffi.i686 3.1-16.fc28                                                       
  libgcc.i686 8.2.1-6.fc28                                                      
  libgcrypt.i686 1.8.4-1.fc28                                                   
  libglvnd.i686 1:1.1.0-1.fc28                                                  
  libglvnd-egl.i686 1:1.1.0-1.fc28                                              
  libglvnd-glx.i686 1:1.1.0-1.fc28                                              
  libgpg-error.i686 1.33-1.fc28                                                 
  libgphoto2.i686 2.5.16-3.fc28                                                 
  libidn2.i686 2.0.5-1.fc28                                                     
  libieee1284.i686 0.2.11-27.fc28                                               
  libjpeg-turbo.i686 1.5.3-6.fc28                                               
  libmount.i686 2.32.1-1.fc28                                                   
  libogg.i686 2:1.3.2-10.fc28                                                   
  libpcap.i686 14:1.9.0-2.fc28                                                  
  libpciaccess.i686 0.13.4-8.fc28                                               
  libpng.i686 2:1.6.34-6.fc28                                                   
  libselinux.i686 2.8-1.fc28                                                    
  libsepol.i686 2.8-1.fc28                                                      
  libsndfile.i686 1.0.28-7.fc28                                                 
  libstdc++.i686 8.2.1-6.fc28                                                   
  libtasn1.i686 4.13-2.fc28                                                     
  libthai.i686 0.1.28-1.fc28                                                    
  libtheora.i686 1:1.1.1-21.fc28                                                
  libtiff.i686 4.0.10-1.fc28                                                    
  libtool-ltdl.i686 2.4.6-24.fc28                                               
  libunistring.i686 0.9.10-1.fc28                                               
  libusbx.i686 1.0.22-1.fc28                                                    
  libuuid.i686 2.32.1-1.fc28                                                    
  libv4l.i686 1.14.2-2.fc28                                                     
  libva.i686 2.1.0-1.fc28                                                       
  libverto.i686 0.3.0-5.fc28                                                    
  libvisual.i686 1:0.4.0-24.fc28                                                
  libvkd3d.i686 1.0-1.fc28                                                      
  libvkd3d.x86_64 1.0-1.fc28                                                    
  libvorbis.i686 1:1.3.6-3.fc28                                                 
  libwayland-client.i686 1.15.0-1.fc28                                          
  libwayland-cursor.i686 1.15.0-1.fc28                                          
  libwayland-egl.i686 1.15.0-1.fc28                                             
  libwayland-server.i686 1.15.0-1.fc28                                          
  libwebp.i686 1.0.0-1.fc28                                                     
  libxcb.i686 1.13-1.fc28                                                       
  libxcrypt.i686 4.4.2-3.fc28                                                   
  libxml2.i686 2.9.8-4.fc28                                                     
  libxshmfence.i686 1.3-1.fc28                                                  
  llvm-libs.i686 6.0.1-8.fc28                                                   
  lockdev.i686 1.0.4-0.26.20111007git.fc28                                      
  lz4-libs.i686 1.8.1.2-4.fc28                                                  
  mesa-dri-drivers.i686 18.0.5-4.fc28                                           
  mesa-filesystem.i686 18.0.5-4.fc28                                            
  mesa-libEGL.i686 18.0.5-4.fc28                                                
  mesa-libGL.i686 18.0.5-4.fc28                                                 
  mesa-libOSMesa.i686 18.0.5-4.fc28                                             
  mesa-libOSMesa.x86_64 18.0.5-4.fc28                                           
  mesa-libgbm.i686 18.0.5-4.fc28                                                
  mesa-libglapi.i686 18.0.5-4.fc28                                              
  mesa-vulkan-drivers.i686 18.0.5-4.fc28                                        
  mingw32-wine-gecko.noarch 2.47-2.fc26                                         
  mingw64-wine-gecko.noarch 2.47-2.fc26                                         
  mpg123-libs.i686 1.25.10-1.fc28                                               
  ncurses-libs.i686 6.1-5.20180224.fc28                                         
  nettle.i686 3.4.1-1.fc28                                                      
  nspr.i686 4.20.0-1.fc28                                                       
  nss.i686 3.41.0-3.fc28                                                        
  nss-mdns.i686 0.14.1-1.fc28                                                   
  nss-softokn.i686 3.41.0-3.fc28                                                
  nss-softokn-freebl.i686 3.41.0-3.fc28                                         
  nss-util.i686 3.41.0-3.fc28                                                   
  ocl-icd.i686 2.2.12-1.fc28                                                    
  openal-soft.i686 1.18.2-5.fc28                                                
  openal-soft.x86_64 1.18.2-5.fc28                                              
  openldap.i686 2.4.46-4.fc28                                                   
  openssl-libs.i686 1:1.1.0i-1.fc28                                             
  opus.i686 1.3-1.fc28                                                          
  orc.i686 0.4.28-2.fc28                                                        
  p11-kit.i686 0.23.14-1.fc28                                                   
  pango.i686 1.42.4-1.fc28                                                      
  pcre.i686 8.42-5.fc28                                                         
  pcre2.i686 10.32-4.fc28                                                       
  pixman.i686 0.34.0-8.fc28                                                     
  pulseaudio-libs.i686 12.2-1.fc28                                              
  python2-talloc.x86_64 2.1.13-1.fc28                                           
  readline.i686 7.0-11.fc28                                                     
  samba-common-tools.x86_64 2:4.8.8-0.fc28                                      
  samba-libs.x86_64 2:4.8.8-0.fc28                                              
  samba-winbind.x86_64 2:4.8.8-0.fc28                                           
  samba-winbind-clients.x86_64 2:4.8.8-0.fc28                                   
  samba-winbind-modules.x86_64 2:4.8.8-0.fc28                                   
  sane-backends-libs.i686 1.0.27-17.fc28                                        
  spirv-tools-libs.i686 2018.3.0-0.1.20180407.git26a698c.fc28                   
  spirv-tools-libs.x86_64 2018.3.0-0.1.20180407.git26a698c.fc28                 
  sqlite-libs.i686 3.22.0-5.fc28                                                
  systemd-libs.i686 238-10.git438ac26.fc28                                      
  unixODBC.i686 2.3.7-1.fc28                                                    
  unixODBC.x86_64 2.3.7-1.fc28                                                  
  vulkan-loader.i686 1.1.77.0-4.fc28                                            
  wine-alsa.i686 4.0-0.4.rc4.fc28                                               
  wine-alsa.x86_64 4.0-0.4.rc4.fc28                                             
  wine-arial-fonts.noarch 4.0-0.4.rc4.fc28                                      
  wine-capi.i686 4.0-0.4.rc4.fc28                                               
  wine-capi.x86_64 4.0-0.4.rc4.fc28                                             
  wine-cms.i686 4.0-0.4.rc4.fc28                                                
  wine-cms.x86_64 4.0-0.4.rc4.fc28                                              
  wine-common.noarch 4.0-0.4.rc4.fc28                                           
  wine-core.i686 4.0-0.4.rc4.fc28                                               
  wine-core.x86_64 4.0-0.4.rc4.fc28                                             
  wine-courier-fonts.noarch 4.0-0.4.rc4.fc28                                    
  wine-desktop.noarch 4.0-0.4.rc4.fc28                                          
  wine-filesystem.noarch 4.0-0.4.rc4.fc28                                       
  wine-fixedsys-fonts.noarch 4.0-0.4.rc4.fc28                                   
  wine-fonts.noarch 4.0-0.4.rc4.fc28                                            
  wine-ldap.i686 4.0-0.4.rc4.fc28                                               
  wine-ldap.x86_64 4.0-0.4.rc4.fc28                                             
  wine-marlett-fonts.noarch 4.0-0.4.rc4.fc28                                    
  wine-mono.noarch 4.7.3-1.fc28                                                 
  wine-ms-sans-serif-fonts.noarch 4.0-0.4.rc4.fc28                              
  wine-openal.i686 4.0-0.4.rc4.fc28                                             
  wine-openal.x86_64 4.0-0.4.rc4.fc28                                           
  wine-opencl.i686 4.0-0.4.rc4.fc28                                             
  wine-opencl.x86_64 4.0-0.4.rc4.fc28                                           
  wine-pulseaudio.i686 4.0-0.4.rc4.fc28                                         
  wine-pulseaudio.x86_64 4.0-0.4.rc4.fc28                                       
  wine-small-fonts.noarch 4.0-0.4.rc4.fc28                                      
  wine-symbol-fonts.noarch 4.0-0.4.rc4.fc28                                     
  wine-system-fonts.noarch 4.0-0.4.rc4.fc28                                     
  wine-systemd.noarch 4.0-0.4.rc4.fc28                                          
  wine-tahoma-fonts.noarch 4.0-0.4.rc4.fc28                                     
  wine-times-new-roman-fonts.noarch 4.0-0.4.rc4.fc28                            
  wine-twain.i686 4.0-0.4.rc4.fc28                                              
  wine-twain.x86_64 4.0-0.4.rc4.fc28                                            
  wine-wingdings-fonts.noarch 4.0-0.4.rc4.fc28                                  
  xz-libs.i686 5.2.4-2.fc28                                                     
  zlib.i686 1.2.11-8.fc28                                                       

Fatto!
[[email protected] skiava]# dnf clean all
44 file rimossi
[[email protected] skiava]# 

Ed è andato a buon fine......grazie a tutti per la dritta!!

messo il post come risolto!

Ultima modifica di skiava (28-01-2019 09:57:26)


L I N U X - coming soon on every computer!!

Non in linea

Piè di pagina